﻿--[[
$Id: LibBabble-SubZone-3.0.lua 18 2010-07-07 17:32:22Z arith $
Name: LibBabble-SubZone-3.0
Revision: $Rev: 18 $
Maintainers: arith
Last updated by: $Author: arith $
Website: http://www.wowace.com/addons/libbabble-subzone-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-SubZone-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 18 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

-- Notes: Do not manually edit the translation here, as it may be overwritten by WoWAce localization automation tool
-- To revise translation, please visit: http://www.wowace.com/addons/libbabble-subzone-3-0/localization/

lib:SetBaseTranslations 
{
	["The Frozen Halls"] = "The Frozen Halls";
	["7th Legion Front"] = "7th Legion Front",
	["Abandoned Armory"] = "Abandoned Armory",
	["Abandoned Camp"] = "Abandoned Camp",
	["Abandoned Mine"] = "Abandoned Mine",
	["Abyssal Sands"] = "Abyssal Sands",
	["Access Shaft Zeon"] = "Access Shaft Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: The Ebon Hold",
	["Addle's Stead"] = "Addle's Stead",
	["Aerie Peak"] = "Aerie Peak",
	["Aeris Landing"] = "Aeris Landing",
	["Agama'gor"] = "Agama'gor",
	["Agamand Family Crypt"] = "Agamand Family Crypt",
	["Agamand Mills"] = "Agamand Mills",
	["Agmar's Hammer"] = "Agmar's Hammer",
	["Agmond's End"] = "Agmond's End",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Aku'mai's Lair"] = "Aku'mai's Lair",
	["Alcaz Island"] = "Alcaz Island",
	["Aldor Rise"] = "Aldor Rise",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: The Desolation Gate",
	["Alexston Farmstead"] = "Alexston Farmstead",
	["Algaz Gate"] = "Algaz Gate",
	["Algaz Station"] = "Algaz Station",
	["Allerian Post"] = "Allerian Post",
	["Allerian Stronghold"] = "Allerian Stronghold",
	["Alliance Base"] = "Alliance Base",
	["Alonsus Chapel"] = "Alonsus Chapel",
	["Altar of Har'koa"] = "Altar of Har'koa",
	["Altar of Hir'eek"] = "Altar of Hir'eek",
	["Altar of Mam'toth"] = "Altar of Mam'toth",
	["Altar of Quetz'lun"] = "Altar of Quetz'lun",
	["Altar of Rhunok"] = "Altar of Rhunok",
	["Altar of Sha'tar"] = "Altar of Sha'tar",
	["Altar of Sseratus"] = "Altar of Sseratus",
	["Altar of Storms"] = "Altar of Storms",
	["Altar of the Blood God"] = "Altar of the Blood God",
	["Alterac Valley"] = "Alterac Valley",
	["Alther's Mill"] = "Alther's Mill",
	["Amani Catacombs"] = "Amani Catacombs",
	["Amani Pass"] = "Amani Pass",
	["Amber Ledge"] = "Amber Ledge",
	Ambermill = "Ambermill",
	["Amberpine Lodge"] = "Amberpine Lodge",
	["Ambershard Cavern"] = "Ambershard Cavern",
	["Amberstill Ranch"] = "Amberstill Ranch",
	["Amberweb Pass"] = "Amberweb Pass",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Ammen Fields",
	["Ammen Ford"] = "Ammen Ford",
	["Ammen Vale"] = "Ammen Vale",
	["Amphitheater of Anguish"] = "Amphitheater of Anguish",
	["Ancestral Grounds"] = "Ancestral Grounds",
	["An'daroth"] = "An'daroth",
	["Andilien Estate"] = "Andilien Estate",
	["Angerfang Encampment"] = "Angerfang Encampment",
	["Angor Fortress"] = "Angor Fortress",
	["Ango'rosh Grounds"] = "Ango'rosh Grounds",
	["Ango'rosh Stronghold"] = "Ango'rosh Stronghold",
	["Angrathar the Wrath Gate"] = "Angrathar the Wrath Gate",
	["An'owyn"] = "An'owyn",
	["Ano Ziggurat"] = "Ano Ziggurat",
	["An'telas"] = "An'telas",
	["Antonidas Memorial"] = "Antonidas Memorial",
	Anvilmar = "Anvilmar",
	["Apex Point"] = "Apex Point",
	["Apocryphan's Rest"] = "Apocryphan's Rest",
	["Apothecary Camp"] = "Apothecary Camp",
	["Arathi Highlands"] = "Arathi Highlands",
	["Area 52"] = "Area 52",
	["Arena Floor"] = "Arena Floor",
	["Argent Tournament Grounds"] = "Argent Tournament Grounds",
	["Argent Vanguard"] = "Argent Vanguard",
	["Ariden's Camp"] = "Ariden's Camp",
	["Arklonis Ridge"] = "Arklonis Ridge",
	["Arklon Ruins"] = "Arklon Ruins",
	["Arriga Footbridge"] = "Arriga Footbridge",
	Ashenvale = "Ashenvale",
	["Ashwood Post"] = "Ashwood Post",
	["Aspen Grove Post"] = "Aspen Grove Post",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Ata'mal Terrace",
	Athenaeum = "Athenaeum",
	Auberdine = "Auberdine",
	["Auchenai Crypts"] = "Auchenai Crypts",
	["Auchenai Grounds"] = "Auchenai Grounds",
	Auchindoun = "Auchindoun",
	["Auren Falls"] = "Auren Falls",
	["Auren Ridge"] = "Auren Ridge",
	Aviary = "Aviary",
	["Axis of Alignment"] = "Axis of Alignment",
	Axxarien = "Axxarien",
	Azshara = "Azshara",
	["Azurebreeze Coast"] = "Azurebreeze Coast",
	["Azure Dragonshrine"] = "Azure Dragonshrine",
	["Azurelode Mine"] = "Azurelode Mine",
	["Azuremyst Isle"] = "Azuremyst Isle",
	["Azure Watch"] = "Azure Watch",
	Badlands = "Badlands",
	["Bael'dun Digsite"] = "Bael'dun Digsite",
	["Bael'dun Keep"] = "Bael'dun Keep",
	["Baelgun's Excavation Site"] = "Baelgun's Excavation Site",
	["Bael Modan"] = "Bael Modan",
	["Balargarde Fortress"] = "Balargarde Fortress",
	Baleheim = "Baleheim",
	["Balejar Watch"] = "Balejar Watch",
	["Balia'mah Ruins"] = "Balia'mah Ruins",
	["Bal'lal Ruins"] = "Bal'lal Ruins",
	["Balnir Farmstead"] = "Balnir Farmstead",
	["Band of Acceleration"] = "Band of Acceleration",
	["Band of Alignment"] = "Band of Alignment",
	["Band of Transmutation"] = "Band of Transmutation",
	["Band of Variance"] = "Band of Variance",
	["Ban'ethil Barrow Den"] = "Ban'ethil Barrow Den",
	["Ban'ethil Hollow"] = "Ban'ethil Hollow",
	Bank = "Bank",
	["Ban'Thallow Barrow Den"] = "Ban'Thallow Barrow Den",
	["Baradin Bay"] = "Baradin Bay",
	["Barov Family Vault"] = "Barov Family Vault",
	["Barriga Footbridge"] = "Barriga Footbridge",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bash'ir Landing"] = "Bash'ir Landing",
	["Bathran's Haunt"] = "Bathran's Haunt",
	["Battle Ring"] = "Battle Ring",
	["Bay of Storms"] = "Bay of Storms",
	["Bear's Head"] = "Bear's Head",
	["Beezil's Wreck"] = "Beezil's Wreck",
	["Beggar's Haunt"] = "Beggar's Haunt",
	["Bera Ziggurat"] = "Bera Ziggurat",
	["Beren's Peril"] = "Beren's Peril",
	["Bernau's Happy Fun Land"] = "Bernau's Happy Fun Land",
	["Beryl Coast"] = "Beryl Coast",
	["Beryl Point"] = "Beryl Point",
	["Bitter Reaches"] = "Bitter Reaches",
	["Bittertide Lake"] = "Bittertide Lake",
	["Black Channel Marsh"] = "Black Channel Marsh",
	["Blackchar Cave"] = "Blackchar Cave",
	["Blackfathom Deeps"] = "Blackfathom Deeps",
	["Blackhoof Village"] = "Blackhoof Village",
	["Blackriver Logging Camp"] = "Blackriver Logging Camp",
	["Blackrock Depths"] = "Blackrock Depths",
	["Blackrock Mountain"] = "Blackrock Mountain",
	["Blackrock Pass"] = "Blackrock Pass",
	["Blackrock Spire"] = "Blackrock Spire",
	["Blackrock Stadium"] = "Blackrock Stadium",
	["Blackrock Stronghold"] = "Blackrock Stronghold",
	["Blacksilt Shore"] = "Blacksilt Shore",
	Blacksmith = "Blacksmith",
	["Blackthorn Ridge"] = "Blackthorn Ridge",
	["Blackwater Cove"] = "Blackwater Cove",
	["Blackwater Shipwrecks"] = "Blackwater Shipwrecks",
	["Blackwind Lake"] = "Blackwind Lake",
	["Blackwind Landing"] = "Blackwind Landing",
	["Blackwind Valley"] = "Blackwind Valley",
	["Blackwing Coven"] = "Blackwing Coven",
	["Blackwing Lair"] = "Blackwing Lair",
	["Blackwolf River"] = "Blackwolf River",
	["Blackwood Den"] = "Blackwood Den",
	["Blackwood Lake"] = "Blackwood Lake",
	["Bladed Gulch"] = "Bladed Gulch",
	["Bladefist Bay"] = "Bladefist Bay",
	["Blade's Edge Mountains"] = "Blade's Edge Mountains",
	["Bladespire Grounds"] = "Bladespire Grounds",
	["Bladespire Hold"] = "Bladespire Hold",
	["Bladespire Outpost"] = "Bladespire Outpost",
	["Blades' Run"] = "Blades' Run",
	["Blade Tooth Canyon"] = "Blade Tooth Canyon",
	Bladewood = "Bladewood",
	["Blasted Lands"] = "Blasted Lands",
	["Bleeding Hollow Ruins"] = "Bleeding Hollow Ruins",
	["Bleeding Vale"] = "Bleeding Vale",
	["Bleeding Ziggurat"] = "Bleeding Ziggurat",
	["Blistering Pool"] = "Blistering Pool",
	["Bloodcurse Isle"] = "Bloodcurse Isle",
	["Blood Elf Tower"] = "Blood Elf Tower",
	["Bloodfen Burrow"] = "Bloodfen Burrow",
	["Bloodhoof Village"] = "Bloodhoof Village",
	["Bloodmaul Camp"] = "Bloodmaul Camp",
	["Bloodmaul Outpost"] = "Bloodmaul Outpost",
	["Bloodmaul Ravine"] = "Bloodmaul Ravine",
	["Bloodmoon Isle"] = "Bloodmoon Isle",
	["Bloodmyst Isle"] = "Bloodmyst Isle",
	["Bloodsail Compound"] = "Bloodsail Compound",
	["Bloodscale Enclave"] = "Bloodscale Enclave",
	["Bloodscale Grounds"] = "Bloodscale Grounds",
	["Bloodspore Plains"] = "Bloodspore Plains",
	["Bloodtooth Camp"] = "Bloodtooth Camp",
	["Bloodvenom Falls"] = "Bloodvenom Falls",
	["Bloodvenom Post"] = "Bloodvenom Post",
	["Bloodvenom River"] = "Bloodvenom River",
	["Blood Watch"] = "Blood Watch",
	Bluefen = "Bluefen",
	["Bluegill Marsh"] = "Bluegill Marsh",
	["Blue Sky Logging Grounds"] = "Blue Sky Logging Grounds",
	["Bogen's Ledge"] = "Bogen's Ledge",
	["Boha'mu Ruins"] = "Boha'mu Ruins",
	["Bolgan's Hole"] = "Bolgan's Hole",
	["Bonechewer Ruins"] = "Bonechewer Ruins",
	["Bonesnap's Camp"] = "Bonesnap's Camp",
	["Bones of Grakkarond"] = "Bones of Grakkarond",
	["Booty Bay"] = "Booty Bay",
	["Borean Tundra"] = "Borean Tundra",
	["Bor'gorok Outpost"] = "Bor'gorok Outpost",
	["Bor'Gorok Outpost"] = "Bor'Gorok Outpost",
	["Bor's Breath"] = "Bor's Breath",
	["Bor's Breath River"] = "Bor's Breath River",
	["Bor's Fall"] = "Bor's Fall",
	["Borune Ruins"] = "Borune Ruins",
	["Bough Shadow"] = "Bough Shadow",
	["Bouldercrag's Refuge"] = "Bouldercrag's Refuge",
	["Boulderfist Hall"] = "Boulderfist Hall",
	["Boulderfist Outpost"] = "Boulderfist Outpost",
	["Boulder'gor"] = "Boulder'gor",
	["Boulder Hills"] = "Boulder Hills",
	["Boulder Lode Mine"] = "Boulder Lode Mine",
	["Boulder'mok"] = "Boulder'mok",
	["Boulderslide Cavern"] = "Boulderslide Cavern",
	["Boulderslide Ravine"] = "Boulderslide Ravine",
	["Brackenwall Village"] = "Brackenwall Village",
	["Brackwell Pumpkin Patch"] = "Brackwell Pumpkin Patch",
	["Brambleblade Ravine"] = "Brambleblade Ravine",
	Bramblescar = "Bramblescar",
	["Brann Bronzebeard's Camp"] = "Brann Bronzebeard's Camp",
	["Brann's Base-Camp"] = "Brann's Base-Camp",
	["Brave Wind Mesa"] = "Brave Wind Mesa",
	["Brewnall Village"] = "Brewnall Village",
	["Bridge of Souls"] = "Bridge of Souls",
	["Brightwater Lake"] = "Brightwater Lake",
	["Brightwood Grove"] = "Brightwood Grove",
	Brill = "Brill",
	["Brill Town Hall"] = "Brill Town Hall",
	["Bristlelimb Enclave"] = "Bristlelimb Enclave",
	["Bristlelimb Village"] = "Bristlelimb Village",
	["Broken Commons"] = "Broken Commons",
	["Broken Hill"] = "Broken Hill",
	["Broken Pillar"] = "Broken Pillar",
	["Broken Spear Village"] = "Broken Spear Village",
	["Broken Wilds"] = "Broken Wilds",
	["Bronzebeard Encampment"] = "Bronzebeard Encampment",
	["Bronze Dragonshrine"] = "Bronze Dragonshrine",
	["Browman Mill"] = "Browman Mill",
	["Brunnhildar Village"] = "Brunnhildar Village",
	["Bucklebree Farm"] = "Bucklebree Farm",
	Bulwark = "Bulwark",
	["Burning Blade Coven"] = "Burning Blade Coven",
	["Burning Blade Ruins"] = "Burning Blade Ruins",
	["Burning Steppes"] = "Burning Steppes",
	["Butcher's Stand"] = "Butcher's Stand",
	["Cadra Ziggurat"] = "Cadra Ziggurat",
	["Caer Darrow"] = "Caer Darrow",
	["Caldemere Lake"] = "Caldemere Lake",
	["Camp Aparaje"] = "Camp Aparaje",
	["Camp Boff"] = "Camp Boff",
	["Camp Cagg"] = "Camp Cagg",
	["Camp E'thok"] = "Camp E'thok",
	["Camp Kosh"] = "Camp Kosh",
	["Camp Mojache"] = "Camp Mojache",
	["Camp Narache"] = "Camp Narache",
	["Camp of Boom"] = "Camp of Boom",
	["Camp Oneqwah"] = "Camp Oneqwah",
	["Camp One'Qwah"] = "Camp One'Qwah",
	["Camp Taurajo"] = "Camp Taurajo",
	["Camp Tunka'lo"] = "Camp Tunka'lo",
	["Camp Winterhoof"] = "Camp Winterhoof",
	["Camp Wurg"] = "Camp Wurg",
	Canals = "Canals",
	["Capital Gardens"] = "Capital Gardens",
	["Carrion Hill"] = "Carrion Hill",
	["Cask Hold"] = "Cask Hold",
	["Cathedral of Darkness"] = "Cathedral of Darkness",
	["Cathedral of Light"] = "Cathedral of Light",
	["Cathedral Square"] = "Cathedral Square",
	["Cauldros Isle"] = "Cauldros Isle",
	["Cave of Mam'toth"] = "Cave of Mam'toth",
	["Cavern of Mists"] = "Cavern of Mists",
	["Caverns of Time"] = "Caverns of Time",
	["Celestial Ridge"] = "Celestial Ridge",
	["Cenarion Enclave"] = "Cenarion Enclave",
	["Cenarion Hold"] = "Cenarion Hold",
	["Cenarion Post"] = "Cenarion Post",
	["Cenarion Refuge"] = "Cenarion Refuge",
	["Cenarion Thicket"] = "Cenarion Thicket",
	["Cenarion Watchpost"] = "Cenarion Watchpost",
	["Center square"] = "Center square",
	["Central Square"] = "Central Square",
	["Chamber of Atonement"] = "Chamber of Atonement",
	["Chamber of Battle"] = "Chamber of Battle",
	["Chamber of Blood"] = "Chamber of Blood",
	["Chamber of Command"] = "Chamber of Command",
	["Chamber of Enchantment"] = "Chamber of Enchantment",
	["Chamber of Summoning"] = "Chamber of Summoning",
	["Chamber of the Aspects"] = "Chamber of the Aspects",
	["Chamber of the Dreamer"] = "Chamber of the Dreamer",
	["Chamber of the Restless"] = "Chamber of the Restless",
	["Champion's Hall"] = "Champion's Hall",
	["Chapel Gardens"] = "Chapel Gardens",
	["Chapel of the Crimson Flame"] = "Chapel of the Crimson Flame",
	["Chapel Yard"] = "Chapel Yard",
	["Charred Rise"] = "Charred Rise",
	["Chill Breeze Valley"] = "Chill Breeze Valley",
	["Chillmere Coast"] = "Chillmere Coast",
	["Chillwind Camp"] = "Chillwind Camp",
	["Chillwind Point"] = "Chillwind Point",
	["Churning Gulch"] = "Churning Gulch",
	["Circle of Blood"] = "Circle of Blood",
	["Circle of Blood Arena"] = "Circle of Blood Arena",
	["Circle of East Binding"] = "Circle of East Binding",
	["Circle of Inner Binding"] = "Circle of Inner Binding",
	["Circle of Outer Binding"] = "Circle of Outer Binding",
	["Circle of West Binding"] = "Circle of West Binding",
	["City of Ironforge"] = "City of Ironforge",
	["Clan Watch"] = "Clan Watch",
	["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land",
	["Cleft of Shadow"] = "Cleft of Shadow",
	["Cliffspring Falls"] = "Cliffspring Falls",
	["Cliffspring River"] = "Cliffspring River",
	["Coast of Echoes"] = "Coast of Echoes",
	["Coast of Idols"] = "Coast of Idols",
	["Coilfang Reservoir"] = "Coilfang Reservoir",
	["Coilskar Cistern"] = "Coilskar Cistern",
	["Coilskar Point"] = "Coilskar Point",
	Coldarra = "Coldarra",
	["Cold Hearth Manor"] = "Cold Hearth Manor",
	["Coldridge Pass"] = "Coldridge Pass",
	["Coldridge Valley"] = "Coldridge Valley",
	["Coldrock Quarry"] = "Coldrock Quarry",
	["Coldtooth Mine"] = "Coldtooth Mine",
	["Coldwind Heights"] = "Coldwind Heights",
	["Coldwind Pass"] = "Coldwind Pass",
	["Command Center"] = "Command Center",
	["Commons Hall"] = "Commons Hall",
	["Conquest Hold"] = "Conquest Hold",
	["Containment Core"] = "Containment Core",
	["Corin's Crossing"] = "Corin's Crossing",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: The Horror Gate",
	["Corrahn's Dagger"] = "Corrahn's Dagger",
	Cosmowrench = "Cosmowrench",
	["Court of the Highborne"] = "Court of the Highborne",
	["Court of the Sun"] = "Court of the Sun",
	["Craftsmen's Terrace"] = "Craftsmen's Terrace",
	["Crag of the Everliving"] = "Crag of the Everliving",
	["Cragpool Lake"] = "Cragpool Lake",
	["Crash Site"] = "Crash Site",
	["Crescent Hall"] = "Crescent Hall",
	["Crimson Watch"] = "Crimson Watch",
	Crossroads = "Crossroads",
	["Crown Guard Tower"] = "Crown Guard Tower",
	["Crusader Forward Camp"] = "Crusader Forward Camp",
	["Crusader Outpost"] = "Crusader Outpost",
	["Crusader's Armory"] = "Crusader's Armory",
	["Crusader's Chapel"] = "Crusader's Chapel",
	["Crusader's Landing"] = "Crusader's Landing",
	["Crusader's Outpost"] = "Crusader's Outpost",
	["Crusaders' Pinnacle"] = "Crusaders' Pinnacle",
	["Crusaders' Square"] = "Crusaders' Square",
	["Crushridge Hold"] = "Crushridge Hold",
	Crypt = "Crypt",
	["Crypt of Remembrance"] = "Crypt of Remembrance",
	["Crystal Lake"] = "Crystal Lake",
	["Crystalline Quarry"] = "Crystalline Quarry",
	["Crystalsong Forest"] = "Crystalsong Forest",
	["Crystal Spine"] = "Crystal Spine",
	["Crystalvein Mine"] = "Crystalvein Mine",
	["Crystalweb Cavern"] = "Crystalweb Cavern",
	["Cursed Hollow"] = "Cursed Hollow",
	["Cut-Throat Alley"] = "Cut-Throat Alley",
	["Dabyrie's Farmstead"] = "Dabyrie's Farmstead",
	["Daggercap Bay"] = "Daggercap Bay",
	["Daggerfen Village"] = "Daggerfen Village",
	["Daggermaw Canyon"] = "Daggermaw Canyon",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Dalaran Arena",
	["Dalaran Crater"] = "Dalaran Crater",
	["Dalson's Tears"] = "Dalson's Tears",
	["Dandred's Fold"] = "Dandred's Fold",
	["Dargath's Demise"] = "Dargath's Demise",
	["Darkcloud Pinnacle"] = "Darkcloud Pinnacle",
	["Darkcrest Enclave"] = "Darkcrest Enclave",
	["Darkcrest Shore"] = "Darkcrest Shore",
	["Dark Iron Highway"] = "Dark Iron Highway",
	["Darkmist Cavern"] = "Darkmist Cavern",
	Darkshire = "Darkshire",
	["Darkshire Town Hall"] = "Darkshire Town Hall",
	Darkshore = "Darkshore",
	["Darkspear Strand"] = "Darkspear Strand",
	["Darkwhisper Gorge"] = "Darkwhisper Gorge",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Darrow Hill",
	["Darrowmere Lake"] = "Darrowmere Lake",
	Darrowshire = "Darrowshire",
	["Dawning Lane"] = "Dawning Lane",
	["Dawning Wood Catacombs"] = "Dawning Wood Catacombs",
	["Dawn's Reach"] = "Dawn's Reach",
	["Dawnstar Spire"] = "Dawnstar Spire",
	["Dawnstar Village"] = "Dawnstar Village",
	["Deadeye Shore"] = "Deadeye Shore",
	["Deadman's Crossing"] = "Deadman's Crossing",
	["Dead Man's Hole"] = "Dead Man's Hole",
	["Deadwind Ravine"] = "Deadwind Ravine",
	["Deadwood Village"] = "Deadwood Village",
	["Deathbringer's Rise"] = "Deathbringer's Rise",
	["Deathforge Tower"] = "Deathforge Tower",
	Deathknell = "Deathknell",
	Deatholme = "Deatholme",
	["Death's Breach"] = "Death's Breach",
	["Death's Door"] = "Death's Door",
	["Death's Hand Encampment"] = "Death's Hand Encampment",
	["Death's Rise"] = "Death's Rise",
	["Death's Stand"] = "Death's Stand",
	["Deep Elem Mine"] = "Deep Elem Mine",
	["Deeprun Tram"] = "Deeprun Tram",
	["Deepwater Tavern"] = "Deepwater Tavern",
	["Defias Hideout"] = "Defias Hideout",
	["Defiler's Den"] = "Defiler's Den",
	["D.E.H.T.A. Encampment"] = "D.E.H.T.A. Encampment",
	["Demon Fall Canyon"] = "Demon Fall Canyon",
	["Demon Fall Ridge"] = "Demon Fall Ridge",
	["Demont's Place"] = "Demont's Place",
	["Den of Dying"] = "Den of Dying",
	["Den of Haal'esh"] = "Den of Haal'esh",
	["Den of Iniquity"] = "Den of Iniquity",
	["Den of Mortal Delights"] = "Den of Mortal Delights",
	["Den of Sseratus"] = "Den of Sseratus",
	["Den of the Caller"] = "Den of the Caller",
	["Den of the Unholy"] = "Den of the Unholy",
	["Derelict Caravan"] = "Derelict Caravan",
	["Derelict Manor"] = "Derelict Manor",
	["Derelict Strand"] = "Derelict Strand",
	Desolace = "Desolace",
	["Detention Block"] = "Detention Block",
	["Diamondhead River"] = "Diamondhead River",
	["Dig One"] = "Dig One",
	["Dig Three"] = "Dig Three",
	["Dig Two"] = "Dig Two",
	["Direforge Hill"] = "Direforge Hill",
	["Direhorn Post"] = "Direhorn Post",
	["Dire Maul"] = "Dire Maul",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Donna's Kitty Shack",
	["Dorian's Outpost"] = "Dorian's Outpost",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Draenei Ruins",
	["Draenethyst Mine"] = "Draenethyst Mine",
	["Draenil'dur Village"] = "Draenil'dur Village",
	Dragonblight = "Dragonblight",
	["Dragonflayer Pens"] = "Dragonflayer Pens",
	["Dragonmaw Base Camp"] = "Dragonmaw Base Camp",
	["Dragonmaw Fortress"] = "Dragonmaw Fortress",
	["Dragonmaw Garrison"] = "Dragonmaw Garrison",
	["Dragonmaw Gates"] = "Dragonmaw Gates",
	["Dragonmaw Skyway"] = "Dragonmaw Skyway",
	["Dragons' End"] = "Dragons' End",
	["Dragon's Fall"] = "Dragon's Fall",
	["Dragonspine Peaks"] = "Dragonspine Peaks",
	["Dragonspine Ridge"] = "Dragonspine Ridge",
	["Dragonspine Tributary"] = "Dragonspine Tributary",
	["Dragonspire Hall"] = "Dragonspire Hall",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'atal Passage"] = "Drak'atal Passage",
	["Drakil'jin Ruins"] = "Drakil'jin Ruins",
	["Drakkari Sanctum"] = "Drakkari Sanctum",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Drak'Mar Lake",
	["Draknid Lair"] = "Draknid Lair",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Drak'Sotra Fields",
	["Drak'Tharon Keep"] = "Drak'Tharon Keep",
	["Drak'Tharon Overlook"] = "Drak'Tharon Overlook",
	["Drak'ural"] = "Drak'ural",
	["Dreadmaul Hold"] = "Dreadmaul Hold",
	["Dreadmaul Post"] = "Dreadmaul Post",
	["Dreadmaul Rock"] = "Dreadmaul Rock",
	["Dreadmist Den"] = "Dreadmist Den",
	["Dreadmist Peak"] = "Dreadmist Peak",
	["Dreadmurk Shore"] = "Dreadmurk Shore",
	["Dream Bough"] = "Dream Bough",
	["Dreamer's Rock"] = "Dreamer's Rock",
	["Druid-only"] = "Druid-only",
	["Drygulch Ravine"] = "Drygulch Ravine",
	["Drywhisker Gorge"] = "Drywhisker Gorge",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Dun Baldar Pass",
	["Dun Baldar Tunnel"] = "Dun Baldar Tunnel",
	["Dunemaul Compound"] = "Dunemaul Compound",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dun Nifflelem"] = "Dun Nifflelem",
	["Durnholde Keep"] = "Durnholde Keep",
	Durotar = "Durotar",
	["Duskhowl Den"] = "Duskhowl Den",
	["Duskwither Grounds"] = "Duskwither Grounds",
	["Duskwither Spire"] = "Duskwither Spire",
	Duskwood = "Duskwood",
	["Dustbelch Grotto"] = "Dustbelch Grotto",
	["Dustfire Valley"] = "Dustfire Valley",
	["Dustquill Ravine"] = "Dustquill Ravine",
	["Dustwallow Bay"] = "Dustwallow Bay",
	["Dustwallow Marsh"] = "Dustwallow Marsh",
	["Dustwind Cave"] = "Dustwind Cave",
	["Dustwind Gulch"] = "Dustwind Gulch",
	["Dwarven District"] = "Dwarven District",
	["Eagle's Eye"] = "Eagle's Eye",
	["Earth Song Falls"] = "Earth Song Falls",
	["Eastern Kingdoms"] = "Eastern Kingdoms",
	["Eastern Plaguelands"] = "Eastern Plaguelands",
	["Eastern Strand"] = "Eastern Strand",
	["East Garrison"] = "East Garrison",
	["Eastmoon Ruins"] = "Eastmoon Ruins",
	["East Pillar"] = "East Pillar",
	["East Sanctum"] = "East Sanctum",
	["East Supply Caravan"] = "East Supply Caravan",
	["Eastvale Logging Camp"] = "Eastvale Logging Camp",
	["Eastwall Gate"] = "Eastwall Gate",
	["Eastwall Tower"] = "Eastwall Tower",
	["Eastwind Shore"] = "Eastwind Shore",
	["Ebon Watch"] = "Ebon Watch",
	["Echo Cove"] = "Echo Cove",
	["Echo Isles"] = "Echo Isles",
	["Echomok Cavern"] = "Echomok Cavern",
	["Echo Reach"] = "Echo Reach",
	["Echo Ridge Mine"] = "Echo Ridge Mine",
	["Eclipse Point"] = "Eclipse Point",
	["Eclipsion Fields"] = "Eclipsion Fields",
	["Eco-Dome Farfield"] = "Eco-Dome Farfield",
	["Eco-Dome Midrealm"] = "Eco-Dome Midrealm",
	["Eco-Dome Skyperch"] = "Eco-Dome Skyperch",
	["Eco-Dome Sutheron"] = "Eco-Dome Sutheron",
	["Edge of Madness"] = "Edge of Madness",
	["Elder Rise"] = "Elder Rise",
	["Elders' Square"] = "Elders' Square",
	["Eldreth Row"] = "Eldreth Row",
	["Eldritch Heights"] = "Eldritch Heights",
	["Elemental Plateau"] = "Elemental Plateau",
	["Elrendar Crossing"] = "Elrendar Crossing",
	["Elrendar Falls"] = "Elrendar Falls",
	["Elrendar River"] = "Elrendar River",
	["Elwynn Forest"] = "Elwynn Forest",
	["Ember Clutch"] = "Ember Clutch",
	Emberglade = "Emberglade",
	["Ember Spear Tower"] = "Ember Spear Tower",
	["Emberstrife's Den"] = "Emberstrife's Den",
	["Emerald Dragonshrine"] = "Emerald Dragonshrine",
	["Emerald Sanctuary"] = "Emerald Sanctuary",
	["Engineering Labs"] = "Engineering Labs",
	["Engine of the Makers"] = "Engine of the Makers",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Ethereum Staging Grounds",
	["Evergreen Trading Post"] = "Evergreen Trading Post",
	Evergrove = "Evergrove",
	Everlook = "Everlook",
	["Eversong Woods"] = "Eversong Woods",
	["Excavation Center"] = "Excavation Center",
	["Excavation Lift"] = "Excavation Lift",
	["Expedition Armory"] = "Expedition Armory",
	["Expedition Base Camp"] = "Expedition Base Camp",
	["Expedition Point"] = "Expedition Point",
	["Explorers' League Outpost"] = "Explorers' League Outpost",
	["Fairbreeze Village"] = "Fairbreeze Village",
	["Fairbridge Strand"] = "Fairbridge Strand",
	["Falcon Watch"] = "Falcon Watch",
	["Falconwing Square"] = "Falconwing Square",
	["Faldir's Cove"] = "Faldir's Cove",
	["Falfarren River"] = "Falfarren River",
	["Fallen Sky Lake"] = "Fallen Sky Lake",
	["Fallen Sky Ridge"] = "Fallen Sky Ridge",
	["Fallow Sanctuary"] = "Fallow Sanctuary",
	["Falls of Ymiron"] = "Falls of Ymiron",
	["Falthrien Academy"] = "Falthrien Academy",
	["Faol's Rest"] = "Faol's Rest",
	["Fargodeep Mine"] = "Fargodeep Mine",
	Farm = "Farm",
	Farshire = "Farshire",
	["Farshire Fields"] = "Farshire Fields",
	["Farshire Lighthouse"] = "Farshire Lighthouse",
	["Farshire Mine"] = "Farshire Mine",
	["Farstrider Enclave"] = "Farstrider Enclave",
	["Farstrider Lodge"] = "Farstrider Lodge",
	["Farstrider Retreat"] = "Farstrider Retreat",
	["Farstriders' Enclave"] = "Farstriders' Enclave",
	["Farstriders' Square"] = "Farstriders' Square",
	["Far Watch Post"] = "Far Watch Post",
	["Featherbeard's Hovel"] = "Featherbeard's Hovel",
	["Feathermoon Stronghold"] = "Feathermoon Stronghold",
	["Felfire Hill"] = "Felfire Hill",
	["Felpaw Village"] = "Felpaw Village",
	["Fel Reaver Ruins"] = "Fel Reaver Ruins",
	["Fel Rock"] = "Fel Rock",
	["Felspark Ravine"] = "Felspark Ravine",
	["Felstone Field"] = "Felstone Field",
	Felwood = "Felwood",
	["Fenris Isle"] = "Fenris Isle",
	["Fenris Keep"] = "Fenris Keep",
	Feralas = "Feralas",
	["Feralfen Village"] = "Feralfen Village",
	["Feral Scar Vale"] = "Feral Scar Vale",
	["Festering Pools"] = "Festering Pools",
	["Festival Lane"] = "Festival Lane",
	["Feth's Way"] = "Feth's Way",
	["Field of Giants"] = "Field of Giants",
	["Field of Strife"] = "Field of Strife",
	["Fire Plume Ridge"] = "Fire Plume Ridge",
	["Fire Scar Shrine"] = "Fire Scar Shrine",
	["Fire Stone Mesa"] = "Fire Stone Mesa",
	["Firewatch Ridge"] = "Firewatch Ridge",
	["Firewing Point"] = "Firewing Point",
	["Fizzcrank Airstrip"] = "Fizzcrank Airstrip",
	["Fizzcrank Pumping Station"] = "Fizzcrank Pumping Station",
	["Fjorn's Anvil"] = "Fjorn's Anvil",
	["Flame Crest"] = "Flame Crest",
	["Foothold Citadel"] = "Foothold Citadel",
	["Footman's Armory"] = "Footman's Armory",
	["Fordragon Hold"] = "Fordragon Hold",
	["Fordragon Keep"] = "Fordragon Keep",
	["Forest's Edge"] = "Forest's Edge",
	["Forest's Edge Post"] = "Forest's Edge Post",
	["Forest Song"] = "Forest Song",
	["Forge Base: Gehenna"] = "Forge Base: Gehenna",
	["Forge Base: Oblivion"] = "Forge Base: Oblivion",
	["Forge Camp: Anger"] = "Forge Camp: Anger",
	["Forge Camp: Fear"] = "Forge Camp: Fear",
	["Forge Camp: Hate"] = "Forge Camp: Hate",
	["Forge Camp: Mageddon"] = "Forge Camp: Mageddon",
	["Forge Camp: Rage"] = "Forge Camp: Rage",
	["Forge Camp: Terror"] = "Forge Camp: Terror",
	["Forge Camp: Wrath"] = "Forge Camp: Wrath",
	["Forgewright's Tomb"] = "Forgewright's Tomb",
	["Forlorn Cloister"] = "Forlorn Cloister",
	["Forlorn Ridge"] = "Forlorn Ridge",
	["Forlorn Rowe"] = "Forlorn Rowe",
	["Forlorn Woods"] = "Forlorn Woods",
	["Formation Grounds"] = "Formation Grounds",
	["Fort Wildervar"] = "Fort Wildervar",
	["Fort Wildevar"] = "Fort Wildevar",
	["Foulspore Cavern"] = "Foulspore Cavern",
	["Frayfeather Highlands"] = "Frayfeather Highlands",
	["Fray Island"] = "Fray Island",
	["Freewind Post"] = "Freewind Post",
	["Frenzyheart Hill"] = "Frenzyheart Hill",
	["Frenzyheart River"] = "Frenzyheart River",
	["Frigid Breach"] = "Frigid Breach",
	["Frostblade Pass"] = "Frostblade Pass",
	["Frostblade Peak"] = "Frostblade Peak",
	["Frost Dagger Pass"] = "Frost Dagger Pass",
	["Frostfield Lake"] = "Frostfield Lake",
	["Frostfire Hot Springs"] = "Frostfire Hot Springs",
	["Frostfloe Deep"] = "Frostfloe Deep",
	["Frostgrip's Hollow"] = "Frostgrip's Hollow",
	Frosthold = "Frosthold",
	["Frosthowl Cavern"] = "Frosthowl Cavern",
	["Frostmane Hold"] = "Frostmane Hold",
	Frostmourne = "Frostmourne",
	["Frostmourne Cavern"] = "Frostmourne Cavern",
	["Frostsaber Rock"] = "Frostsaber Rock",
	["Frostwhisper Gorge"] = "Frostwhisper Gorge",
	["Frostwolf Graveyard"] = "Frostwolf Graveyard",
	["Frostwolf Keep"] = "Frostwolf Keep",
	["Frostwolf Pass"] = "Frostwolf Pass",
	["Frostwolf Tunnel"] = "Frostwolf Tunnel",
	["Frostwolf Village"] = "Frostwolf Village",
	["Frozen Reach"] = "Frozen Reach",
	["Fungal Rock"] = "Fungal Rock",
	["Funggor Cavern"] = "Funggor Cavern",
	["Furlbrow's Pumpkin Farm"] = "Furlbrow's Pumpkin Farm",
	["Furnace of Hate"] = "Furnace of Hate",
	["Furywing's Perch"] = "Furywing's Perch",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gahrron's Withering",
	["Galak Hold"] = "Galak Hold",
	["Galakrond's Rest"] = "Galakrond's Rest",
	["Galardell Valley"] = "Galardell Valley",
	["Gallery of Treasures"] = "Gallery of Treasures",
	["Gallows' Corner"] = "Gallows' Corner",
	["Gallows' End Tavern"] = "Gallows' End Tavern",
	["Gamesman's Hall"] = "Gamesman's Hall",
	Gammoth = "Gammoth",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Garm's Bane",
	["Garm's Rise"] = "Garm's Rise",
	["Garren's Haunt"] = "Garren's Haunt",
	["Garrison Armory"] = "Garrison Armory",
	["Garrosh's Landing"] = "Garrosh's Landing",
	["Garvan's Reef"] = "Garvan's Reef",
	["Gate of Echoes"] = "Gate of Echoes",
	["Gate of Lightning"] = "Gate of Lightning",
	["Gates of Ironforge"] = "Gates of Ironforge",
	["Gauntlet of Flame"] = "Gauntlet of Flame",
	["Gavin's Naze"] = "Gavin's Naze",
	["Geezle's Camp"] = "Geezle's Camp",
	["Gelkis Village"] = "Gelkis Village",
	["General's Terrace"] = "General's Terrace",
	["Ghostblade Post"] = "Ghostblade Post",
	Ghostlands = "Ghostlands",
	["Ghost Walker Post"] = "Ghost Walker Post",
	["Giants' Run"] = "Giants' Run",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalerhorn",
	["Glimmer Bay"] = "Glimmer Bay",
	["Glittering Strand"] = "Glittering Strand",
	["Gnarlpine Hold"] = "Gnarlpine Hold",
	Gnomeregan = "Gnomeregan",
	Gnomes = "Gnomes",
	["Goblin Foundry"] = "Goblin Foundry",
	["Golakka Hot Springs"] = "Golakka Hot Springs",
	["Gol'Bolar Quarry"] = "Gol'Bolar Quarry",
	["Gol'Bolar Quarry Mine"] = "Gol'Bolar Quarry Mine",
	["Gold Coast Quarry"] = "Gold Coast Quarry",
	["Goldenbough Pass"] = "Goldenbough Pass",
	["Goldenmist Village"] = "Goldenmist Village",
	["Golden Strand"] = "Golden Strand",
	["Gold Mine"] = "Gold Mine",
	["Gold Road"] = "Gold Road",
	Goldshire = "Goldshire",
	["Gordok's Seat"] = "Gordok's Seat",
	["Gordunni Outpost"] = "Gordunni Outpost",
	["Gorefiend's Vigil"] = "Gorefiend's Vigil",
	["Gor'gaz Outpost"] = "Gor'gaz Outpost",
	Gornia = "Gornia",
	["Go'Shek Farm"] = "Go'Shek Farm",
	["Grand Magister's Asylum"] = "Grand Magister's Asylum",
	["Grand Promenade"] = "Grand Promenade",
	["Grangol'var Village"] = "Grangol'var Village",
	["Granite Springs"] = "Granite Springs",
	["Greatwood Vale"] = "Greatwood Vale",
	["Greengill Coast"] = "Greengill Coast",
	["Greenpaw Village"] = "Greenpaw Village",
	["Grim Batol"] = "Grim Batol",
	["Grimesilt Dig Site"] = "Grimesilt Dig Site",
	["Grimtotem Compound"] = "Grimtotem Compound",
	["Grimtotem Post"] = "Grimtotem Post",
	Grishnath = "Grishnath",
	Grizzlemaw = "Grizzlemaw",
	["Grizzlepaw Ridge"] = "Grizzlepaw Ridge",
	["Grizzly Hills"] = "Grizzly Hills",
	["Grol'dom Farm"] = "Grol'dom Farm",
	["Grom'arsh Crash-Site"] = "Grom'arsh Crash-Site",
	["Grom'gol Base Camp"] = "Grom'gol Base Camp",
	["Grom'Gol Base Camp"] = "Grom'Gol Base Camp",
	["Grommash Hold"] = "Grommash Hold",
	["Grosh'gok Compound"] = "Grosh'gok Compound",
	["Grove of the Ancients"] = "Grove of the Ancients",
	["Growless Cave"] = "Growless Cave",
	["Gruul's Lair"] = "Gruul's Lair",
	["Guardian's Library"] = "Guardian's Library",
	Gundrak = "Gundrak",
	["Gunstan's Post"] = "Gunstan's Post",
	["Gunther's Retreat"] = "Gunther's Retreat",
	["Gurubashi Arena"] = "Gurubashi Arena",
	["Gyro-Plank Bridge"] = "Gyro-Plank Bridge",
	["Haal'eshi Gorge"] = "Haal'eshi Gorge",
	["Hadronox's Lair"] = "Hadronox's Lair",
	["Hakkari Grounds"] = "Hakkari Grounds",
	Halaa = "Halaa",
	["Halaani Basin"] = "Halaani Basin",
	["Haldarr Encampment"] = "Haldarr Encampment",
	Halgrind = "Halgrind",
	["Hall of Arms"] = "Hall of Arms",
	["Hall of Binding"] = "Hall of Binding",
	["Hall of Blackhand"] = "Hall of Blackhand",
	["Hall of Blades"] = "Hall of Blades",
	["Hall of Bones"] = "Hall of Bones",
	["Hall of Champions"] = "Hall of Champions",
	["Hall of Crafting"] = "Hall of Crafting",
	["Hall of Departure"] = "Hall of Departure",
	["Hall of Explorers"] = "Hall of Explorers",
	["Hall of Faces"] = "Hall of Faces",
	["Hall of Legends"] = "Hall of Legends",
	["Hall of Masks"] = "Hall of Masks",
	["Hall of Memories"] = "Hall of Memories",
	["Hall of Mysteries"] = "Hall of Mysteries",
	["Hall of Repose"] = "Hall of Repose",
	["Hall of Return"] = "Hall of Return",
	["Hall of Ritual"] = "Hall of Ritual",
	["Hall of Secrets"] = "Hall of Secrets",
	["Hall of Serpents"] = "Hall of Serpents",
	["Hall of Stasis"] = "Hall of Stasis",
	["Hall of the Brave"] = "Hall of the Brave",
	["Hall of the Crafters"] = "Hall of the Crafters",
	["Hall of the Cursed"] = "Hall of the Cursed",
	["Hall of the Damned"] = "Hall of the Damned",
	["Hall of the Fathers"] = "Hall of the Fathers",
	["Hall of the Frostwolf"] = "Hall of the Frostwolf",
	["Hall of the High Father"] = "Hall of the High Father",
	["Hall of the Keepers"] = "Hall of the Keepers",
	["Hall of the Lion"] = "Hall of the Lion",
	["Hall of the Shaper"] = "Hall of the Shaper",
	["Hall of the Stormpike"] = "Hall of the Stormpike",
	["Hall of the Watchers"] = "Hall of the Watchers",
	["Hall of Twilight"] = "Hall of Twilight",
	["Halls of Anguish"] = "Halls of Anguish",
	["Halls of Destruction"] = "Halls of Destruction",
	["Halls of Lightning"] = "Halls of Lightning",
	["Halls of Mourning"] = "Halls of Mourning",
	["Halls of Silence"] = "Halls of Silence",
	["Halls of Stone"] = "Halls of Stone",
	["Halls of Strife"] = "Halls of Strife",
	["Halls of the Ancestors"] = "Halls of the Ancestors",
	["Halls of the Hereafter"] = "Halls of the Hereafter",
	["Halls of the Law"] = "Halls of the Law",
	["Halls of Theory"] = "Halls of Theory",
	["Halycon's Lair"] = "Halycon's Lair",
	Hammerfall = "Hammerfall",
	["Hammertoe's Digsite"] = "Hammertoe's Digsite",
	["Hardknuckle Clearing"] = "Hardknuckle Clearing",
	["Hatchet Hills"] = "Hatchet Hills",
	Havenshire = "Havenshire",
	["Havenshire Farms"] = "Havenshire Farms",
	["Havenshire Lumber Mill"] = "Havenshire Lumber Mill",
	["Havenshire Mine"] = "Havenshire Mine",
	["Havenshire Stables"] = "Havenshire Stables",
	["Headmaster's Study"] = "Headmaster's Study",
	Hearthglen = "Hearthglen",
	["Heart's Blood Shrine"] = "Heart's Blood Shrine",
	["Heartwood Trading Post"] = "Heartwood Trading Post",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Hellfire Basin",
	["Hellfire Citadel"] = "Hellfire Citadel",
	["Hellfire Peninsula"] = "Hellfire Peninsula",
	["Helm's Bed Lake"] = "Helm's Bed Lake",
	["Heroes' Vigil"] = "Heroes' Vigil",
	["Hetaera's Clutch"] = "Hetaera's Clutch",
	["Hewn Bog"] = "Hewn Bog",
	["Hibernal Cavern"] = "Hibernal Cavern",
	["Hidden Path"] = "Hidden Path",
	Highperch = "Highperch",
	["High Wilderness"] = "High Wilderness",
	Hillsbrad = "Hillsbrad",
	["Hillsbrad Fields"] = "Hillsbrad Fields",
	["Hillsbrad Foothills"] = "Hillsbrad Foothills",
	["Hiri'watha"] = "Hiri'watha",
	["Hive'Ashi"] = "Hive'Ashi",
	["Hive'Regal"] = "Hive'Regal",
	["Hive'Zora"] = "Hive'Zora",
	["Hollowstone Mine"] = "Hollowstone Mine",
	["Honor Hold"] = "Honor Hold",
	["Honor Hold Mine"] = "Honor Hold Mine",
	["Honor's Stand"] = "Honor's Stand",
	["Honor's Tomb"] = "Honor's Tomb",
	["Horde Encampment"] = "Horde Encampment",
	["Hordemar City"] = "Hordemar City",
	["Howling Fjord"] = "Howling Fjord",
	["Howling Ziggurat"] = "Howling Ziggurat",
	["Hunter Rise"] = "Hunter Rise",
	["Huntress of the Sun"] = "Huntress of the Sun",
	["Huntsman's Cloister"] = "Huntsman's Cloister",
	["Iceblood Garrison"] = "Iceblood Garrison",
	["Iceblood Graveyard"] = "Iceblood Graveyard",
	Icecrown = "Icecrown",
	["Icecrown Citadel"] = "Icecrown Citadel",
	["Icecrown Glacier"] = "Icecrown Glacier",
	["Iceflow Lake"] = "Iceflow Lake",
	["Ice Heart Cavern"] = "Ice Heart Cavern",
	["Icemist Falls"] = "Icemist Falls",
	["Icemist Village"] = "Icemist Village",
	["Ice Thistle Hills"] = "Ice Thistle Hills",
	["Icewing Bunker"] = "Icewing Bunker",
	["Icewing Cavern"] = "Icewing Cavern",
	["Icewing Pass"] = "Icewing Pass",
	["Idlewind Lake"] = "Idlewind Lake",
	["Illidari Point"] = "Illidari Point",
	["Illidari Training Grounds"] = "Illidari Training Grounds",
	["Indu'le Village"] = "Indu'le Village",
	Inn = "Inn",
	["Inner Hold"] = "Inner Hold",
	["Inner Sanctum"] = "Inner Sanctum",
	["Inner Veil"] = "Inner Veil",
	["Insidion's Perch"] = "Insidion's Perch",
	["Invasion Point: Annihilator"] = "Invasion Point: Annihilator",
	["Invasion Point: Cataclysm"] = "Invasion Point: Cataclysm",
	["Invasion Point: Destroyer"] = "Invasion Point: Destroyer",
	["Invasion Point: Overlord"] = "Invasion Point: Overlord",
	["Iris Lake"] = "Iris Lake",
	["Ironband's Compound"] = "Ironband's Compound",
	["Ironband's Excavation Site"] = "Ironband's Excavation Site",
	["Ironbeard's Tomb"] = "Ironbeard's Tomb",
	["Ironclad Cove"] = "Ironclad Cove",
	["Ironclad Prison"] = "Ironclad Prison",
	["Iron Concourse"] = "Iron Concourse",
	["Irondeep Mine"] = "Irondeep Mine",
	Ironforge = "Ironforge",
	["Ironstone Camp"] = "Ironstone Camp",
	["Ironstone Plateau"] = "Ironstone Plateau",
	["Irontree Cavern"] = "Irontree Cavern",
	["Irontree Woods"] = "Irontree Woods",
	["Ironwall Dam"] = "Ironwall Dam",
	["Ironwall Rampart"] = "Ironwall Rampart",
	Iskaal = "Iskaal",
	["Isle of Dread"] = "Isle of Dread",
	["Isle of Quel'Danas"] = "Isle of Quel'Danas",
	["Isle of Tribulations"] = "Isle of Tribulations",
	["Itharius's Cave"] = "Itharius's Cave",
	["Ivald's Ruin"] = "Ivald's Ruin",
	["Jadefire Glen"] = "Jadefire Glen",
	["Jadefire Run"] = "Jadefire Run",
	["Jademir Lake"] = "Jademir Lake",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Jagged Reef",
	["Jagged Ridge"] = "Jagged Ridge",
	["Jaggedswine Farm"] = "Jaggedswine Farm",
	["Jaguero Isle"] = "Jaguero Isle",
	["Janeiro's Point"] = "Janeiro's Point",
	["Jangolode Mine"] = "Jangolode Mine",
	["Jasperlode Mine"] = "Jasperlode Mine",
	["Jerod's Landing"] = "Jerod's Landing",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Jintha'kalar Passage",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["Kal'ai Ruins"] = "Kal'ai Ruins",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Karabor Sewers",
	Karazhan = "Karazhan",
	Kargath = "Kargath",
	["Kargathia Keep"] = "Kargathia Keep",
	["Kartak's Hold"] = "Kartak's Hold",
	Kaskala = "Kaskala",
	["Kaw's Roost"] = "Kaw's Roost",
	["Kel'Thuzad Chamber"] = "Kel'Thuzad Chamber",
	["Kessel's Crossing"] = "Kessel's Crossing",
	Kharanos = "Kharanos",
	["Khaz'goroth's Seat"] = "Khaz'goroth's Seat",
	["Kili'ua's Atoll"] = "Kili'ua's Atoll",
	["Kil'sorrow Fortress"] = "Kil'sorrow Fortress",
	["King's Harbor"] = "King's Harbor",
	["King's Hoard"] = "King's Hoard",
	["King's Square"] = "King's Square",
	["Kirin'Var Village"] = "Kirin'Var Village",
	["Kodo Graveyard"] = "Kodo Graveyard",
	["Kodo Rock"] = "Kodo Rock",
	["Kolkar Crag"] = "Kolkar Crag",
	["Kolkar Village"] = "Kolkar Village",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Kor'kron Vanguard",
	["Kor'Kron Vanguard"] = "Kor'Kron Vanguard",
	["Kormek's Hut"] = "Kormek's Hut",
	["Krasus Landing"] = "Krasus Landing",
	["Krom's Landing"] = "Krom's Landing",
	["Kul'galar Keep"] = "Kul'galar Keep",
	["Kurzen's Compound"] = "Kurzen's Compound",
	["Lair of the Chosen"] = "Lair of the Chosen",
	["Lake Al'Ameth"] = "Lake Al'Ameth",
	["Lake Cauldros"] = "Lake Cauldros",
	["Lake Elrendar"] = "Lake Elrendar",
	["Lake Elune'ara"] = "Lake Elune'ara",
	["Lake Ere'Noru"] = "Lake Ere'Noru",
	["Lake Everstill"] = "Lake Everstill",
	["Lake Falathim"] = "Lake Falathim",
	["Lake Indu'le"] = "Lake Indu'le",
	["Lake Jorune"] = "Lake Jorune",
	["Lake Kel'Theril"] = "Lake Kel'Theril",
	["Lake Kum'uya"] = "Lake Kum'uya",
	["Lake Mennar"] = "Lake Mennar",
	["Lake Mereldar"] = "Lake Mereldar",
	["Lake Nazferiti"] = "Lake Nazferiti",
	["Lakeridge Highway"] = "Lakeridge Highway",
	Lakeshire = "Lakeshire",
	["Lakeshire Inn"] = "Lakeshire Inn",
	["Lakeshire Town Hall"] = "Lakeshire Town Hall",
	["Lakeside Landing"] = "Lakeside Landing",
	["Lake Sunspring"] = "Lake Sunspring",
	["Lakkari Tar Pits"] = "Lakkari Tar Pits",
	["Land's End Beach"] = "Land's End Beach",
	["Lariss Pavilion"] = "Lariss Pavilion",
	["Laughing Skull Courtyard"] = "Laughing Skull Courtyard",
	["Laughing Skull Ruins"] = "Laughing Skull Ruins",
	["Launch Bay"] = "Launch Bay",
	["Legash Encampment"] = "Legash Encampment",
	["Legion Hold"] = "Legion Hold",
	["Lethlor Ravine"] = "Lethlor Ravine",
	["Library Wing"] = "Library Wing",
	Lighthouse = "Lighthouse",
	["Light's Breach"] = "Light's Breach",
	["Light's Hammer"] = "Light's Hammer",
	["Light's Hope Chapel"] = "Light's Hope Chapel",
	["Light's Point"] = "Light's Point",
	["Light's Point Tower"] = "Light's Point Tower",
	["Light's Trust"] = "Light's Trust",
	["Lion's Pride Inn"] = "Lion's Pride Inn",
	["Livery Stables"] = "Livery Stables",
	["Loading Room"] = "Loading Room",
	["Loch Modan"] = "Loch Modan",
	["Loken's Bargain"] = "Loken's Bargain",
	Longshore = "Longshore",
	["Lordamere Internment Camp"] = "Lordamere Internment Camp",
	["Lordamere Lake"] = "Lordamere Lake",
	["Lost Point"] = "Lost Point",
	["Lost Rigger Cove"] = "Lost Rigger Cove",
	["Lothalor Woodlands"] = "Lothalor Woodlands",
	["Lower City"] = "Lower City",
	["Lower Veil Shil'ak"] = "Lower Veil Shil'ak",
	["Lower Wilds"] = "Lower Wilds",
	["Lumber Mill"] = "Lumber Mill",
	["Lushwater Oasis"] = "Lushwater Oasis",
	["Lydell's Ambush"] = "Lydell's Ambush",
	["Maestra's Post"] = "Maestra's Post",
	["Maexxna's Nest"] = "Maexxna's Nest",
	["Mage Quarter"] = "Mage Quarter",
	["Mage Tower"] = "Mage Tower",
	["Mag'har Grounds"] = "Mag'har Grounds",
	["Mag'hari Procession"] = "Mag'hari Procession",
	["Mag'har Post"] = "Mag'har Post",
	["Magic Quarter"] = "Magic Quarter",
	["Magisters Gate"] = "Magisters Gate",
	["Magisters' Terrace"] = "Magisters' Terrace",
	["Magmadar Cavern"] = "Magmadar Cavern",
	["Magma Fields"] = "Magma Fields",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Magnamoth Caverns",
	["Magram Village"] = "Magram Village",
	["Magus Commerce Exchange"] = "Magus Commerce Exchange",
	["Main Hall"] = "Main Hall",
	["Maker's Overlook"] = "Maker's Overlook",
	["Makers' Overlook"] = "Makers' Overlook",
	["Maker's Perch"] = "Maker's Perch",
	["Makers' Perch"] = "Makers' Perch",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Malden's Orchard",
	["Malykriss: The Vile Hold"] = "Malykriss: The Vile Hold",
	["Mam'toth Crater"] = "Mam'toth Crater",
	["Manaforge Ara"] = "Manaforge Ara",
	["Manaforge B'naar"] = "Manaforge B'naar",
	["Manaforge Coruu"] = "Manaforge Coruu",
	["Manaforge Duro"] = "Manaforge Duro",
	["Manaforge Ultris"] = "Manaforge Ultris",
	["Mana Tombs"] = "Mana Tombs",
	["Mannoroc Coven"] = "Mannoroc Coven",
	["Manor Mistmantle"] = "Manor Mistmantle",
	["Mantle Rock"] = "Mantle Rock",
	["Map Chamber"] = "Map Chamber",
	Maraudon = "Maraudon",
	["Mardenholde Keep"] = "Mardenholde Keep",
	["Market Row"] = "Market Row",
	["Market Walk"] = "Market Walk",
	["Marshal's Refuge"] = "Marshall's Refuge",
	["Marshlight Lake"] = "Marshlight Lake",
	["Master's Terrace"] = "Master's Terrace",
	["Mast Room"] = "Mast Room",
	["Maw of Neltharion"] = "Maw of Neltharion",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Medivh's Chambers",
	["Menagerie Wreckage"] = "Menagerie Wreckage",
	["Menethil Bay"] = "Menethil Bay",
	["Menethil Harbor"] = "Menethil Harbor",
	["Menethil Keep"] = "Menethil Keep",
	Middenvale = "Middenvale",
	["Mid Point Station"] = "Mid Point Station",
	["Midrealm Post"] = "Midrealm Post",
	["Midwall Lift"] = "Midwall Lift",
	["Mightstone Quarry"] = "Mightstone Quarry",
	["Mimir's Workshop"] = "Mimir's Workshop",
	Mine = "Mine",
	["Mirage Flats"] = "Mirage Flats",
	["Mirage Raceway"] = "Mirage Raceway",
	["Mirkfallon Lake"] = "Mirkfallon Lake",
	["Mirror Lake"] = "Mirror Lake",
	["Mirror Lake Orchard"] = "Mirror Lake Orchard",
	["Mist's Edge"] = "Mist's Edge",
	["Mistvale Valley"] = "Mistvale Valley",
	["Mistwhisper Refuge"] = "Mistwhisper Refuge",
	["Misty Pine Refuge"] = "Misty Pine Refuge",
	["Misty Reed Post"] = "Misty Reed Post",
	["Misty Reed Strand"] = "Misty Reed Strand",
	["Misty Ridge"] = "Misty Ridge",
	["Misty Shore"] = "Misty Shore",
	["Misty Valley"] = "Misty Valley",
	["Mizjah Ruins"] = "Mizjah Ruins",
	["Moa'ki Harbor"] = "Moa'ki Harbor",
	["Moggle Point"] = "Moggle Point",
	["Mo'grosh Stronghold"] = "Mo'grosh Stronghold",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Mok'Nathal Village",
	["Mold Foundry"] = "Mold Foundry",
	Moonbrook = "Moonbrook",
	Moonglade = "Moonglade",
	["Moongraze Woods"] = "Moongraze Woods",
	["Moon Horror Den"] = "Moon Horror Den",
	["Moonrest Gardens"] = "Moonrest Gardens",
	["Moonshrine Ruins"] = "Moonshrine Ruins",
	["Moonshrine Sanctum"] = "Moonshrine Sanctum",
	Moonwell = "Moonwell",
	["Moonwing Den"] = "Moonwing Den",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: The Death Gate",
	["Morgan's Plot"] = "Morgan's Plot",
	["Morgan's Vigil"] = "Morgan's Vigil",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mor'shan Base Camp"] = "Mor'shan Base Camp",
	["Mosh'Ogg Ogre Mound"] = "Mosh'Ogg Ogre Mound",
	["Mosshide Fen"] = "Mosshide Fen",
	["Mosswalker Village"] = "Mosswalker Village",
	Mudsprocket = "Mudsprocket",
	Mulgore = "Mulgore",
	["Murder Row"] = "Murder Row",
	Museum = "Museum",
	["Mystral Lake"] = "Mystral Lake",
	Mystwood = "Mystwood",
	Nagrand = "Nagrand",
	["Narvir's Cradle"] = "Narvir's Cradle",
	["Nasam's Talon"] = "Nasam's Talon",
	["Nat's Landing"] = "Nat's Landing",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths",
	["Naze of Shirvallah"] = "Naze of Shirvallah",
	Nazzivian = "Nazzivian",
	["Nefarian's Lair"] = "Nefarian's Lair",
	["Nek'mani Wellspring"] = "Nek'mani Wellspring",
	["Nesingwary Base Camp"] = "Nesingwary Base Camp",
	["Nesingwary Safari"] = "Nesingwary Safari",
	["Nesingwary's Expedition"] = "Nesingwary's Expedition",
	["Nestlewood Hills"] = "Nestlewood Hills",
	["Nestlewood Thicket"] = "Nestlewood Thicket",
	["Nethander Stead"] = "Nethander Stead",
	["Nethergarde Keep"] = "Nethergarde Keep",
	Netherspace = "Netherspace",
	Netherstone = "Netherstone",
	Netherstorm = "Netherstorm",
	["Netherweb Ridge"] = "Netherweb Ridge",
	["Netherwing Fields"] = "Netherwing Fields",
	["Netherwing Ledge"] = "Netherwing Ledge",
	["Netherwing Mines"] = "Netherwing Mines",
	["Netherwing Pass"] = "Netherwing Pass",
	["New Agamand"] = "New Agamand",
	["New Agamand Inn"] = "New Agamand Inn",
	["New Agamand Inn, Howling Fjord"] = "New Agamand Inn, Howling Fjord",
	["New Avalon"] = "New Avalon",
	["New Avalon Fields"] = "New Avalon Fields",
	["New Avalon Forge"] = "New Avalon Forge",
	["New Avalon Orchard"] = "New Avalon Orchard",
	["New Avalon Town Hall"] = "New Avalon Town Hall",
	["New Hearthglen"] = "New Hearthglen",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Nidvar Stair",
	Nifflevar = "Nifflevar",
	["Night Elf Village"] = "Night Elf Village",
	Nighthaven = "Nighthaven",
	["Nightmare Vale"] = "Nightmare Vale",
	["Night Run"] = "Night Run",
	["Nightsong Woods"] = "Nightsong Woods",
	["Night Web's Hollow"] = "Night Web's Hollow",
	["Nijel's Point"] = "Nijel's Point",
	["Njord's Breath Bay"] = "Njord's Breath Bay",
	["Njorndar Village"] = "Njorndar Village",
	["Njorn Stair"] = "Njorn Stair",
	["Noonshade Ruins"] = "Noonshade Ruins",
	Nordrassil = "Nordrassil",
	["North Common Hall"] = "North Common Hall",
	Northdale = "Northdale",
	["Northern Rampart"] = "Northern Rampart",
	["Northfold Manor"] = "Northfold Manor",
	["North Gate Outpost"] = "North Gate Outpost",
	["North Gate Pass"] = "North Gate Pass",
	["Northmaul Tower"] = "Northmaul Tower",
	["Northpass Tower"] = "Northpass Tower",
	["North Point Station"] = "North Point Station",
	["North Point Tower"] = "North Point Tower",
	Northrend = "Northrend",
	["Northridge Lumber Camp"] = "Northridge Lumber Camp",
	["North Sanctum"] = "North Sanctum",
	["Northshire Abbey"] = "Northshire Abbey",
	["Northshire River"] = "Northshire River",
	["Northshire Valley"] = "Northshire Valley",
	["Northshire Vineyards"] = "Northshire Vineyards",
	["North Spear Tower"] = "North Spear Tower",
	["North Tide's Hollow"] = "North Tide's Hollow",
	["North Tide's Run"] = "North Tide's Run",
	["Northwatch Hold"] = "Northwatch Hold",
	["Northwind Cleft"] = "Northwind Cleft",
	["Nozzlerest Post"] = "Nozzlerest Post",
	["O'Breen's Camp"] = "O'Breen's Camp",
	["Observance Hall"] = "Observance Hall",
	["Observation Grounds"] = "Observation Grounds",
	["Obsidian Dragonshrine"] = "Obsidian Dragonshrine",
	["Obsidia's Perch"] = "Obsidia's Perch",
	["Odesyus' Landing"] = "Odesyus' Landing",
	["Ogri'la"] = "Ogri'la",
	["Old Ironforge"] = "Old Ironforge",
	["Old Town"] = "Old Town",
	Olembas = "Olembas",
	["Olsen's Farthing"] = "Olsen's Farthing",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Onslaught Base Camp",
	["Onslaught Harbor"] = "Onslaught Harbor",
	["Onyxia's Lair"] = "Onyxia's Lair",
	["Oratory of the Damned"] = "Oratory of the Damned",
	["Orebor Harborage"] = "Orebor Harborage",
	Orgrimmar = "Orgrimmar",
	["Orgrim's Hammer"] = "Orgrim's Hammer",
	["Oronok's Farm"] = "Oronok's Farm",
	["Ortell's Hideout"] = "Ortell's Hideout",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Outland",
	["Owl Wing Thicket"] = "Owl Wing Thicket",
	["Pagle's Pointe"] = "Pagle's Pointe",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Palemane Rock",
	["Parhelion Plaza"] = "Parhelion Plaza",
	Park = "Park",
	["Passage of Lost Fiends"] = "Passage of Lost Fiends",
	["Path of the Titans"] = "Path of the Titans",
	["Pauper's Walk"] = "Pauper's Walk",
	["Pestilent Scar"] = "Pestilent Scar",
	["Petitioner's Chamber"] = "Petitioner's Chamber",
	["Pit of Fangs"] = "Pit of Fangs",
	["Plaguemist Ravine"] = "Plaguemist Ravine",
	Plaguewood = "Plaguewood",
	["Plaguewood Tower"] = "Plaguewood Tower",
	["Plain of Echoes"] = "Plain of Echoes",
	["Plain of Shards"] = "Plain of Shards",
	["Plains of Nasam"] = "Plains of Nasam",
	["Pod Cluster"] = "Pod Cluster",
	["Pod Wreckage"] = "Pod Wreckage",
	["Poison Falls"] = "Poison Falls",
	["Pool of Tears"] = "Pool of Tears",
	["Pool of Twisted Reflections"] = "Pool of Twisted Reflections",
	["Pools of Aggonar"] = "Pools of Aggonar",
	["Pools of Arlithrien"] = "Pools of Arlithrien",
	["Pools of Jin'Alai"] = "Pools of Jin'Alai",
	["Pools of Zha'Jin"] = "Pools of Zha'Jin",
	["Portal Clearing"] = "Portal Clearing",
	["Prison of Immol'thar"] = "Prison of Immol'thar",
	["Prospector's Point"] = "Prospector's Point",
	["Protectorate Watch Post"] = "Protectorate Watch Post",
	["Purgation Isle"] = "Purgation Isle",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Putricide's Laboratory of Alchemical Horrors and Fun",
	["Pyrewood Village"] = "Pyrewood Village",
	["Quagg Ridge"] = "Quagg Ridge",
	["Quel'Danil Lodge"] = "Quel'Danil Lodge",
	["Quel'Lithien Lodge"] = "Quel'Lithien Lodge",
	["Raastok Glade"] = "Raastok Glade",
	["Rageclaw Den"] = "Rageclaw Den",
	["Rageclaw Lake"] = "Rageclaw Lake",
	["Rage Fang Shrine"] = "Rage Fang Shrine",
	["Ragefeather Ridge"] = "Ragefeather Ridge",
	["Rage Scar Hold"] = "Rage Scar Hold",
	["Ragnaros' Lair"] = "Ragnaros' Lair",
	["Rainspeaker Canopy"] = "Rainspeaker Canopy",
	["Rainspeaker Rapids"] = "Rainspeaker Rapids",
	["Rampart of Skulls"] = "Rampart of Skulls",
	["Ranazjar Isle"] = "Ranazjar Isle",
	["Raptor Grounds"] = "Raptor Grounds",
	["Raptor Pens"] = "Raptor Pens",
	["Raptor Ridge"] = "Raptor Ridge",
	Ratchet = "Ratchet",
	["Ravaged Caravan"] = "Ravaged Caravan",
	["Ravaged Crypt"] = "Ravaged Crypt",
	["Ravaged Twilight Camp"] = "Ravaged Twilight Camp",
	["Ravencrest Monument"] = "Ravencrest Monument",
	["Raven Hill"] = "Raven Hill",
	["Raven Hill Cemetery"] = "Raven Hill Cemetery",
	["Ravenholdt Manor"] = "Ravenholdt Manor",
	["Raven's Watch"] = "Raven's Watch",
	["Raven's Wood"] = "Raven's Wood",
	["Raynewood Retreat"] = "Raynewood Retreat",
	["Razaan's Landing"] = "Razaan's Landing",
	["Razorfen Downs"] = "Razorfen Downs",
	["Razorfen Kraul"] = "Razorfen Kraul",
	["Razor Hill"] = "Razor Hill",
	["Razor Hill Barracks"] = "Razor Hill Barracks",
	["Razormane Grounds"] = "Razormane Grounds",
	["Razor Ridge"] = "Razor Ridge",
	["Razorscale's Aerie"] = "Razorscale's Aerie",
	["Razorthorn Rise"] = "Razorthorn Rise",
	["Razorthorn Shelf"] = "Razorthorn Shelf",
	["Razorthorn Trail"] = "Razorthorn Trail",
	["Razorwind Canyon"] = "Razorwind Canyon",
	["Reaver's Fall"] = "Reaver's Fall",
	["Reavers' Hall"] = "Reavers' Hall",
	["Rebel Camp"] = "Rebel Camp",
	["Red Cloud Mesa"] = "Red Cloud Mesa",
	["Redridge Canyons"] = "Redridge Canyons",
	["Redridge Mountains"] = "Redridge Mountains",
	["Red Rocks"] = "Red Rocks",
	["Redwood Trading Post"] = "Redwood Trading Post",
	["Refugee Caravan"] = "Refugee Caravan",
	["Refuge Pointe"] = "Refuge Pointe",
	["Reliquary of Agony"] = "Reliquary of Agony",
	["Reliquary of Pain"] = "Reliquary of Pain",
	["Remtravel's Excavation"] = "Remtravel's Excavation",
	["Render's Camp"] = "Render's Camp",
	["Render's Rock"] = "Render's Rock",
	["Render's Valley"] = "Render's Valley",
	["Rethban Caverns"] = "Rethban Caverns",
	["Rethress Sanctum"] = "Rethress Sanctum",
	["Revantusk Village"] = "Revantusk Village",
	["Ricket's Folly"] = "Ricket's Folly",
	["Ridge of Madness"] = "Ridge of Madness",
	["Ridgepoint Tower"] = "Ridgepoint Tower",
	["Ring of Judgement"] = "Ring of Judgement",
	["Ring of Observance"] = "Ring of Observance",
	["Ring of the Law"] = "Ring of the Law",
	["Riplash Ruins"] = "Riplash Ruins",
	["Riplash Strand"] = "Riplash Strand",
	["Rise of the Defiler"] = "Rise of the Defiler",
	["Ritual Chamber of Akali"] = "Ritual Chamber of Akali",
	["Rivendark's Perch"] = "Rivendark's Perch",
	Rivenwood = "Rivenwood",
	["River's Heart"] = "River's Heart",
	["Rock of Durotan"] = "Rock of Durotan",
	["Rocktusk Farm"] = "Rocktusk Farm",
	["Roguefeather Den"] = "Roguefeather Den",
	["Rogues' Quarter"] = "Rogues' Quarter",
	["Rohemdal Pass"] = "Rohemdal Pass",
	["Roland's Doom"] = "Roland's Doom",
	["Royal Gallery"] = "Royal Gallery",
	["Royal Library"] = "Royal Library",
	["Royal Quarter"] = "Royal Quarter",
	["Ruby Dragonshrine"] = "Ruby Dragonshrine",
	["Ruined Court"] = "Ruined Court",
	["Ruins of Aboraz"] = "Ruins of Aboraz",
	["Ruins of Ahn'Qiraj"] = "Ruins of Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruins of Alterac",
	["Ruins of Andorhal"] = "Ruins of Andorhal",
	["Ruins of Baa'ri"] = "Ruins of Baa'ri",
	["Ruins of Constellas"] = "Ruins of Constellas",
	["Ruins of Drak'Zin"] = "Ruins of Drak'Zin",
	["Ruins of Eldarath"] = "Ruins of Eldarath",
	["Ruins of Eldra'nath"] = "Ruins of Eldra'nath",
	["Ruins of Enkaat"] = "Ruins of Enkaat",
	["Ruins of Farahlon"] = "Ruins of Farahlon",
	["Ruins of Isildien"] = "Ruins of Isildien",
	["Ruins of Jubuwal"] = "Ruins of Jubuwal",
	["Ruins of Karabor"] = "Ruins of Karabor",
	["Ruins of Lordaeron"] = "Ruins of Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruins of Loreth'Aran",
	["Ruins of Mathystra"] = "Ruins of Mathystra",
	["Ruins of Ravenwind"] = "Ruins of Ravenwind",
	["Ruins of Sha'naar"] = "Ruins of Sha'naar",
	["Ruins of Shandaral"] = "Ruins of Shandaral",
	["Ruins of Silvermoon"] = "Ruins of Silvermoon",
	["Ruins of Solarsal"] = "Ruins of Solarsal",
	["Ruins of Tethys"] = "Ruins of Tethys",
	["Ruins of Thaurissan"] = "Ruins of Thaurissan",
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave",
	["Ruins of Zul'Kunda"] = "Ruins of Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruins of Zul'Mamwe",
	["Runestone Falithas"] = "Runestone Falithas",
	["Runestone Shan'dor"] = "Runestone Shan'dor",
	["Runeweaver Square"] = "Runeweaver Square",
	["Rut'Theran Village"] = "Rut'Theran Village",
	["Ruuan Weald"] = "Ruuan Weald",
	["Ruuna's Camp"] = "Ruuna's Camp",
	["Saldean's Farm"] = "Saldean's Farm",
	["Saltheril's Haven"] = "Saltheril's Haven",
	["Saltspray Glen"] = "Saltspray Glen",
	["Sanctuary of Shadows"] = "Sanctuary of Shadows",
	["Sanctum of Reanimation"] = "Sanctum of Reanimation",
	["Sanctum of Shadows"] = "Sanctum of Shadows",
	["Sanctum of the Fallen God"] = "Sanctum of the Fallen God",
	["Sanctum of the Moon"] = "Sanctum of the Moon",
	["Sanctum of the Stars"] = "Sanctum of the Stars",
	["Sanctum of the Sun"] = "Sanctum of the Sun",
	["Sands of Nasam"] = "Sands of Nasam",
	["Sandsorrow Watch"] = "Sandsorrow Watch",
	["Sanguine Chamber"] = "Sanguine Chamber",
	["Sapphire Hive"] = "Sapphire Hive",
	["Sapphiron's Lair"] = "Sapphiron's Lair",
	["Saragosa's Landing"] = "Saragosa's Landing",
	["Sardor Isle"] = "Sardor Isle",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Saronite Mines",
	["Saronite Quarry"] = "Saronite Quarry",
	["Sar'theris Strand"] = "Sar'theris Strand",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Savage Ledge",
	["Scalawag Point"] = "Scalawag Point",
	["Scalding Pools"] = "Scalding Pools",
	["Scalebeard's Cave"] = "Scalebeard's Cave",
	["Scalewing Shelf"] = "Scalewing Shelf",
	["Scarab Terrace"] = "Scarab Terrace",
	["Scarlet Base Camp"] = "Scarlet Base Camp",
	["Scarlet Hold"] = "Scarlet Hold",
	["Scarlet Monastery"] = "Scarlet Monastery",
	["Scarlet Overlook"] = "Scarlet Overlook",
	["Scarlet Point"] = "Scarlet Point",
	["Scarlet Raven Tavern"] = "Scarlet Raven Tavern",
	["Scarlet Tavern"] = "Scarlet Tavern",
	["Scarlet Tower"] = "Scarlet Tower",
	["Scarlet Watch Post"] = "Scarlet Watch Post",
	Scholomance = "Scholomance",
	["School of Necromancy"] = "School of Necromancy",
	Scourgehold = "Scourgehold",
	Scourgeholme = "Scourgeholme",
	["Scrabblescrew's Camp"] = "Scrabblescrew's Camp",
	["Screaming Gully"] = "Screaming Gully",
	["Scryer's Tier"] = "Scryer's Tier",
	["Scuttle Coast"] = "Scuttle Coast",
	["Searing Gorge"] = "Searing Gorge",
	["Seat of the Naaru"] = "Seat of the Naaru",
	["Sen'jin Village"] = "Sen'jin Village",
	["Sentinel Hill"] = "Sentinel Hill",
	["Sentinel Tower"] = "Sentinel Tower",
	["Sentry Point"] = "Sentry Point",
	Seradane = "Seradane",
	["Serpent Lake"] = "Serpent Lake",
	["Serpent's Coil"] = "Serpent's Coil",
	["Servants' Quarters"] = "Servants' Quarters",
	["Sethekk Halls"] = "Sethekk Halls",
	Sewers = "Sewers",
	["Shadowbreak Ravine"] = "Shadowbreak Ravine",
	["Shadowfang Keep"] = "Shadowfang Keep",
	["Shadowfang Tower"] = "Shadowfang Tower",
	["Shadowforge City"] = "Shadowforge City",
	Shadowglen = "Shadowglen",
	["Shadow Grave"] = "Shadow Grave",
	["Shadow Hold"] = "Shadow Hold",
	["Shadow Labyrinth"] = "Shadow Labyrinth",
	["Shadowmoon Valley"] = "Shadowmoon Valley",
	["Shadowmoon Village"] = "Shadowmoon Village",
	["Shadowprey Village"] = "Shadowprey Village",
	["Shadow Ridge"] = "Shadow Ridge",
	["Shadowshard Cavern"] = "Shadowshard Cavern",
	["Shadowsong Shrine"] = "Shadowsong Shrine",
	["Shadowthread Cave"] = "Shadowthread Cave",
	["Shadow Tomb"] = "Shadow Tomb",
	["Shadow Wing Lair"] = "Shadow Wing Lair",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shadra'zaar"] = "Shadra'zaar",
	["Shady Rest Inn"] = "Shady Rest Inn",
	["Shalandis Isle"] = "Shalandis Isle",
	["Shalzaru's Lair"] = "Shalzaru's Lair",
	Shamanar = "Shamanar",
	["Sha'naari Wastes"] = "Sha'naari Wastes",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Shaper's Terrace",
	["Shartuul's Transporter"] = "Shartuul's Transporter",
	["Sha'tari Base Camp"] = "Sha'tari Base Camp",
	["Sha'tari Outpost"] = "Sha'tari Outpost",
	["Shattered Plains"] = "Shattered Plains",
	["Shattered Straits"] = "Shattered Straits",
	["Shattered Sun Staging Area"] = "Shattered Sun Staging Area",
	["Shatter Point"] = "Shatter Point",
	["Shatter Scar Vale"] = "Shatter Scar Vale",
	["Shattrath City"] = "Shattrath City",
	["Shell Beach"] = "Shell Beach",
	["Shield Hill"] = "Shield Hill",
	["Shimmer Ridge"] = "Shimmer Ridge",
	["Shindigger's Camp"] = "Shindigger's Camp",
	["Sholazar Basin"] = "Sholazar Basin",
	["Shrine of Dath'Remar"] = "Shrine of Dath'Remar",
	["Shrine of Eck"] = "Shrine of Eck",
	["Shrine of Lost Souls"] = "Shrine of Lost Souls",
	["Shrine of Remulos"] = "Shrine of Remulos",
	["Shrine of Scales"] = "Shrine of Scales",
	["Shrine of Thaurissan"] = "Shrine of Thaurissan",
	["Shrine of the Deceiver"] = "Shrine of the Deceiver",
	["Shrine of the Dormant Flame"] = "Shrine of the Dormant Flame",
	["Shrine of the Eclipse"] = "Shrine of the Eclipse",
	["Shrine of the Fallen Warrior"] = "Shrine of the Fallen Warrior",
	["Shrine of the Five Khans"] = "Shrine of the Five Khans",
	["Shrine of Unending Light"] = "Shrine of Unending Light",
	["SI:7"] = "SI:7",
	["Sifreldar Village"] = "Sifreldar Village",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Silmyr Lake",
	["Silting Shore"] = "Silting Shore",
	Silverbrook = "Silverbrook",
	["Silverbrook Hills"] = "Silverbrook Hills",
	["Silverline Lake"] = "Silverline Lake",
	["Silvermoon City"] = "Silvermoon City",
	["Silvermoon's Pride"] = "Silvermoon's Pride",
	["Silvermyst Isle"] = "Silvermyst Isle",
	["Silverpine Forest"] = "Silverpine Forest",
	["Silver Stream Mine"] = "Silver Stream Mine",
	["Silverwind Refuge"] = "Silverwind Refuge",
	["Silverwing Grove"] = "Silverwing Grove",
	["Silverwing Hold"] = "Silverwing Hold",
	["Silverwing Outpost"] = "Silverwing Outpost",
	["Sindragosa's Fall"] = "Sindragosa's Fall",
	["Singing Ridge"] = "Singing Ridge",
	["Sinner's Folly"] = "Sinner's Folly",
	["Sishir Canyon"] = "Sishir Canyon",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Sketh'lon Base Camp",
	["Sketh'lon Wreckage"] = "Sketh'lon Wreckage",
	["Skethyl Mountains"] = "Skethyl Mountains",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Skitterweb Tunnels",
	Skorn = "Skorn",
	["Skulking Row"] = "Skulking Row",
	["Skulk Rock"] = "Skulk Rock",
	["Skull Rock"] = "Skull Rock",
	["Skyguard Outpost"] = "Skyguard Outpost",
	["Skyline Ridge"] = "Skyline Ridge",
	["Skysong Lake"] = "Skysong Lake",
	["Slag Watch"] = "Slag Watch",
	["Slaughter Hollow"] = "Slaughter Hollow",
	["Slaughter Square"] = "Slaughter Square",
	["Sleeping Gorge"] = "Sleeping Gorge",
	["Slither Rock"] = "Slither Rock",
	["Snowblind Hills"] = "Snowblind Hills",
	["Snowblind Terrace"] = "Snowblind Terrace",
	["Snowdrift Plains"] = "Snowdrift Plains",
	["Snowfall Glade"] = "Snowfall Glade",
	["Snowfall Graveyard"] = "Snowfall Graveyard",
	["Socrethar's Seat"] = "Socrethar's Seat",
	["Sofera's Naze"] = "Sofera's Naze",
	["Solace Glade"] = "Solace Glade",
	["Solliden Farmstead"] = "Solliden Farmstead",
	["Solstice Village"] = "Solstice Village",
	["Sorlof's Strand"] = "Sorlof's Strand",
	["Sorrow Hill"] = "Sorrow Hill",
	Sorrowmurk = "Sorrowmurk",
	["Sorrow Wing Point"] = "Sorrow Wing Point",
	["Soulgrinder's Barrow"] = "Soulgrinder's Barrow",
	["Southbreak Shore"] = "Southbreak Shore",
	["South Common Hall"] = "South Common Hall",
	["Southern Barrens"] = "Southern Barrens",
	["Southern Gold Road"] = "Southern Gold Road",
	["Southern Rampart"] = "Southern Rampart",
	["Southern Savage Coast"] = "Southern Savage Coast",
	["Southfury River"] = "Southfury River",
	["South Gate Outpost"] = "South Gate Outpost",
	["South Gate Pass"] = "South Gate Pass",
	["Southmaul Tower"] = "Southmaul Tower",
	["Southmoon Ruins"] = "Southmoon Ruins",
	["South Point Station"] = "South Point Station",
	["Southpoint Tower"] = "Southpoint Tower",
	["Southridge Beach"] = "Southridge Beach",
	["South Seas"] = "South Seas",
	Southshore = "Southshore",
	["Southshore Town Hall"] = "Southshore Town Hall",
	["South Tide's Run"] = "South Tide's Run",
	["Southwind Cleft"] = "Southwind Cleft",
	["Southwind Village"] = "Southwind Village",
	["Sparksocket Minefield"] = "Sparksocket Minefield",
	["Sparktouched Haven"] = "Sparktouched Haven",
	["Sparring Hall"] = "Sparring Hall",
	["Spearborn Encampment"] = "Spearborn Encampment",
	["Spinebreaker Mountains"] = "Spinebreaker Mountains",
	["Spinebreaker Pass"] = "Spinebreaker Pass",
	["Spinebreaker Post"] = "Spinebreaker Post",
	["Spiral of Thorns"] = "Spiral of Thorns",
	["Spire of Blood"] = "Spire of Blood",
	["Spire of Decay"] = "Spire of Decay",
	["Spire of Pain"] = "Spire of Pain",
	["Spire Throne"] = "Spire Throne",
	["Spirit Den"] = "Spirit Den",
	["Spirit Fields"] = "Spirit Fields",
	["Spirit Rise"] = "Spirit Rise",
	["Spirit Rock"] = "Spirit Rock",
	["Splinterspear Junction"] = "Splinterspear Junction",
	["Splintertree Post"] = "Splintertree Post",
	["Splithoof Crag"] = "Splithoof Crag",
	["Splithoof Hold"] = "Splithoof Hold",
	Sporeggar = "Sporeggar",
	["Sporewind Lake"] = "Sporewind Lake",
	["Spruce Point Post"] = "Spruce Point Post",
	["Squatter's Camp"] = "Squatter's Camp",
	Stables = "Stables",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Stagalbog Cave",
	["Staghelm Point"] = "Staghelm Point",
	["Starbreeze Village"] = "Starbreeze Village",
	["Starfall Village"] = "Starfall Village",
	["Star's Rest"] = "Star's Rest",
	["Stars' Rest"] = "Stars' Rest",
	["Stasis Block: Maximus"] = "Stasis Block: Maximus",
	["Stasis Block: Trion"] = "Stasis Block: Trion",
	["Statue Square"] = "Statue Square",
	["Steam Springs"] = "Steam Springs",
	["Steamwheedle Port"] = "Steamwheedle Port",
	["Steel Gate"] = "Steel Gate",
	["Steelgrill's Depot"] = "Steelgrill's Depot",
	["Steeljaw's Caravan"] = "Steeljaw's Caravan",
	["Stendel's Pond"] = "Stendel's Pond",
	["Stillpine Hold"] = "Stillpine Hold",
	["Stillwater Pond"] = "Stillwater Pond",
	["Stillwhisper Pond"] = "Stillwhisper Pond",
	Stonard = "Stonard",
	["Stonebreaker Camp"] = "Stonebreaker Camp",
	["Stonebreaker Hold"] = "Stonebreaker Hold",
	["Stonebull Lake"] = "Stonebull Lake",
	["Stone Cairn Lake"] = "Stone Cairn Lake",
	["Stonehearth Bunker"] = "Stonehearth Bunker",
	["Stonehearth Graveyard"] = "Stonehearth Graveyard",
	["Stonehearth Outpost"] = "Stonehearth Outpost",
	["Stonemaul Ruins"] = "Stonemaul Ruins",
	["Stonesplinter Valley"] = "Stonesplinter Valley",
	["Stonetalon Mountains"] = "Stonetalon Mountains",
	["Stonetalon Peak"] = "Stonetalon Peak",
	["Stonewall Canyon"] = "Stonewall Canyon",
	["Stonewall Lift"] = "Stonewall Lift",
	Stonewatch = "Stonewatch",
	["Stonewatch Falls"] = "Stonewatch Falls",
	["Stonewatch Keep"] = "Stonewatch Keep",
	["Stonewatch Tower"] = "Stonewatch Tower",
	["Stonewrought Dam"] = "Stonewrought Dam",
	["Stonewrought Pass"] = "Stonewrought Pass",
	Stormcrest = "Stormcrest",
	["Stormpike Graveyard"] = "Stormpike Graveyard",
	["Stormrage Barrow Dens"] = "Stormrage Barrow Dens",
	["Stormwind City"] = "Stormwind City",
	["Stormwind Harbor"] = "Stormwind Harbor",
	["Stormwind Keep"] = "Stormwind Keep",
	["Stormwind Mountains"] = "Stormwind Mountains",
	["Stormwind Stockade"] = "Stormwind Stockade",
	["Stormwind Vault"] = "Stormwind Vault",
	["Stoutlager Inn"] = "Stoutlager Inn",
	Strahnbrad = "Strahnbrad",
	["Stranglethorn Vale"] = "Stranglethorn Vale",
	Stratholme = "Stratholme",
	["Stromgarde Keep"] = "Stromgarde Keep",
	["Sub zone"] = "Sub zone",
	["Summoners' Tomb"] = "Summoners' Tomb",
	["Suncrown Village"] = "Suncrown Village",
	["Sundown Marsh"] = "Sundown Marsh",
	["Sunfire Point"] = "Sunfire Point",
	["Sunfury Hold"] = "Sunfury Hold",
	["Sunfury Spire"] = "Sunfury Spire",
	["Sungraze Peak"] = "Sungraze Peak",
	SunkenTemple = "SunkenTemple",
	["Sunreaver's Command"] = "Sunreaver's Command",
	["Sunreaver's Sanctuary"] = "Sunreaver's Sanctuary",
	["Sun Rock Retreat"] = "Sun Rock Retreat",
	["Sunsail Anchorage"] = "Sunsail Anchorage",
	["Sunspring Post"] = "Sunspring Post",
	["Sun's Reach"] = "Sun's Reach",
	["Sun's Reach Armory"] = "Sun's Reach Armory",
	["Sun's Reach Harbor"] = "Sun's Reach Harbor",
	["Sun's Reach Sanctum"] = "Sun's Reach Sanctum",
	["Sunstrider Isle"] = "Sunstrider Isle",
	["Sunwell Plateau"] = "Sunwell Plateau",
	["Supply Caravan"] = "Supply Caravan",
	["Surge Needle"] = "Surge Needle",
	["Swamplight Manor"] = "Swamplight Manor",
	["Swamp of Sorrows"] = "Swamp of Sorrows",
	["Swamprat Post"] = "Swamprat Post",
	["Swindlegrin's Dig"] = "Swindlegrin's Dig",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Tabetha's Farm",
	["Tahonda Ruins"] = "Tahonda Ruins",
	["Talonbranch Glade"] = "Talonbranch Glade",
	["Talon Stand"] = "Talon Stand",
	Talramas = "Talramas",
	["Talrendis Point"] = "Talrendis Point",
	Tanaris = "Tanaris",
	["Tanner Camp"] = "Tanner Camp",
	["Tarren Mill"] = "Tarren Mill",
	["Taunka'le Village"] = "Taunka'le Village",
	["Tazz'Alaor"] = "Tazz'Alaor",
	Telaar = "Telaar",
	["Telaari Basin"] = "Telaari Basin",
	["Tel'athion's Camp"] = "Tel'athion's Camp",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Tempest Bridge",
	["Tempest Keep"] = "Tempest Keep",
	["Temple City of En'kilah"] = "Temple City of En'kilah",
	["Temple Hall"] = "Temple Hall",
	["Temple of Arkkoran"] = "Temple of Arkkoran",
	["Temple of Bethekk"] = "Temple of Bethekk",
	["Temple of Invention"] = "Temple of Invention",
	["Temple of Life"] = "Temple of Life",
	["Temple of Order"] = "Temple of Order",
	["Temple of Storms"] = "Temple of Storms",
	["Temple of Telhamat"] = "Temple of Telhamat",
	["Temple of the Forgotten"] = "Temple of the Forgotten",
	["Temple of the Moon"] = "Temple of the Moon",
	["Temple of Winter"] = "Temple of Winter",
	["Temple of Wisdom"] = "Temple of Wisdom",
	["Temple of Zin-Malor"] = "Temple of Zin-Malor",
	["Temple Summit"] = "Temple Summit",
	["Terokkar Forest"] = "Terokkar Forest",
	["Terokk's Rest"] = "Terokk's Rest",
	["Terrace of Light"] = "Terrace of Light",
	["Terrace of Repose"] = "Terrace of Repose",
	["Terrace of the Makers"] = "Terrace of the Makers",
	["Terrace of the Sun"] = "Terrace of the Sun",
	Terrordale = "Terrordale",
	["Terror Run"] = "Terror Run",
	["Terrorweb Tunnel"] = "Terrorweb Tunnel",
	["Terror Wing Path"] = "Terror Wing Path",
	["Tethris Aran"] = "Tethris Aran",
	Thalanaar = "Thalanaar",
	["Thalassian Base Camp"] = "Thalassian Base Camp",
	["Thalassian Pass"] = "Thalassian Pass",
	["Thandol Span"] = "Thandol Span",
	["The Abandoned Reach"] = "The Abandoned Reach",
	["The Abyssal Shelf"] = "The Abyssal Shelf",
	["The Aldor"] = "The Aldor",
	["The Altar of Damnation"] = "The Altar of Damnation",
	["The Altar of Shadows"] = "The Altar of Shadows",
	["The Altar of Zul"] = "The Altar of Zul",
	["The Ancient Lift"] = "The Ancient Lift",
	["The Antechamber"] = "The Antechamber",
	["The Apothecarium"] = "The Apothecarium",
	["The Arachnid Quarter"] = "The Arachnid Quarter",
	["The Arcanium"] = "The Arcanium",
	["The Arcatraz"] = "The Arcatraz",
	["The Archivum"] = "The Archivum",
	["The Argent Stand"] = "The Argent Stand",
	["The Argent Vanguard"] = "The Argent Vanguard",
	["The Assembly Chamber"] = "The Assembly Chamber",
	["The Assembly of Iron"] = "The Assembly of Iron",
	["The Athenaeum"] = "The Athenaeum",
	["The Avalanche"] = "The Avalanche",
	["The Azure Front"] = "The Azure Front",
	["The Banquet Hall"] = "The Banquet Hall",
	["The Barrens"] = "The Barrens",
	["The Barrier Hills"] = "The Barrier Hills",
	["The Bazaar"] = "The Bazaar",
	["The Black Temple"] = "The Black Temple",
	["The Black Vault"] = "The Black Vault",
	["The Blighted Pool"] = "The Blighted Pool",
	["The Blight Line"] = "The Blight Line",
	["The Bloodcursed Reef"] = "The Bloodcursed Reef",
	["The Bloodfire Pit"] = "The Bloodfire Pit",
	["The Bloodoath"] = "The Bloodoath",
	["The Bloodwash"] = "The Bloodwash",
	["The Bombardment"] = "The Bombardment",
	["The Bonefields"] = "The Bonefields",
	["The Bone Pile"] = "The Bone Pile",
	["The Bones of Nozronn"] = "The Bones of Nozronn",
	["The Bone Wastes"] = "The Bone Wastes",
	["The Borean Wall"] = "The Borean Wall",
	["The Breach"] = "The Breach",
	["The Briny Pinnacle"] = "The Briny Pinnacle",
	["The Broken Bluffs"] = "The Broken Bluffs",
	["The Broken Front"] = "The Broken Front",
	["The Broken Hall"] = "The Broken Hall",
	["The Broken Hills"] = "The Broken Hills",
	["The Broken Stair"] = "The Broken Stair",
	["The Broken Temple"] = "The Broken Temple",
	["The Brood Pit"] = "The Brood Pit",
	["The Bulwark"] = "The Bulwark",
	["The Butchery"] = "The Butchery",
	["The Caller's Chamber"] = "The Caller's Chamber",
	["The Canals"] = "The Canals",
	["The Cape of Stranglethorn"] = "The Cape of Stranglethorn",
	["The Carrion Fields"] = "The Carrion Fields",
	["The Cauldron"] = "The Cauldron",
	["The Cave"] = "The Cave",
	["The Celestial Planetarium"] = "The Celestial Planetarium",
	["The Celestial Watch"] = "The Celestial Watch",
	["The Cemetary"] = "The Cemetary",
	["The Charred Vale"] = "The Charred Vale",
	["The Clash of Thunder"] = "The Clash of Thunder",
	["The Clean Zone"] = "The Clean Zone",
	["The Cleft"] = "The Cleft",
	["The Clockwerk Run"] = "The Clockwerk Run",
	["The Coil"] = "The Coil",
	["The Colossal Forge"] = "The Colossal Forge",
	["The Comb"] = "The Comb",
	["The Commerce Ward"] = "The Commerce Ward",
	["The Conflagration"] = "The Conflagration",
	["The Conquest Pit"] = "The Conquest Pit",
	["The Conservatory"] = "The Conservatory",
	["The Conservatory of Life"] = "The Conservatory of Life",
	["The Construct Quarter"] = "The Construct Quarter",
	["The Corridors of Ingenuity"] = "The Corridors of Ingenuity",
	["The Court of Bones"] = "The Court of Bones",
	["The Court of Skulls"] = "The Court of Skulls",
	["The Coven"] = "The Coven",
	["The Creeping Ruin"] = "The Creeping Ruin",
	["The Crimson Cathedral"] = "The Crimson Cathedral",
	["The Crimson Hall"] = "The Crimson Hall",
	["The Crimson Reach"] = "The Crimson Reach",
	["The Crimson Throne"] = "The Crimson Throne",
	["The Crimson Veil"] = "The Crimson Veil",
	["The Crossroads"] = "The Crossroads",
	["The Crucible"] = "The Crucible",
	["The Crumbling Waste"] = "The Crumbling Waste",
	["The Cryo-Core"] = "The Cryo-Core",
	["The Crystal Hall"] = "The Crystal Hall",
	["The Crystal Shore"] = "The Crystal Shore",
	["The Crystal Vale"] = "The Crystal Vale",
	["The Crystal Vice"] = "The Crystal Vice",
	["The Dagger Hills"] = "The Dagger Hills",
	["The Damsel's Luck"] = "The Damsel's Luck",
	["The Dark Defiance"] = "The Dark Defiance",
	["The Darkened Bank"] = "The Darkened Bank",
	["The Dark Portal"] = "The Dark Portal",
	["The Dawnchaser"] = "The Dawnchaser",
	["The Dawning Isles"] = "The Dawning Isles",
	["The Dawning Square"] = "The Dawning Square",
	["The Dead Acre"] = "The Dead Acre",
	["The Dead Field"] = "The Dead Field",
	["The Dead Fields"] = "The Dead Fields",
	["The Deadmines"] = "The Deadmines",
	["The Dead Mire"] = "The Dead Mire",
	["The Dead Scar"] = "The Dead Scar",
	["The Deathforge"] = "The Deathforge",
	["The Decrepit Ferry"] = "The Decrepit Ferry",
	["The Decrepit Flow"] = "The Decrepit Flow",
	["The Den"] = "The Den",
	["The Den of Flame"] = "The Den of Flame",
	["The Dens of Dying"] = "The Dens of Dying",
	["The Descent into Madness"] = "The Descent into Madness",
	["The Domicile"] = "The Domicile",
	["The Dor'Danil Barrow Den"] = "The Dor'Danil Barrow Den",
	["The Dormitory"] = "The Dormitory",
	["The Drag"] = "The Drag",
	["The Dragonmurk"] = "The Dragonmurk",
	["The Dragon Wastes"] = "The Dragon Wastes",
	["The Drain"] = "The Drain",
	["The Drowned Reef"] = "The Drowned Reef",
	["The Drowned Sacellum"] = "The Drowned Sacellum",
	["The Dry Hills"] = "The Dry Hills",
	["The Dustbowl"] = "The Dustbowl",
	["The Dust Plains"] = "The Dust Plains",
	["The Eventide"] = "The Eventide",
	["The Exodar"] = "The Exodar",
	["The Farstrider Lodge"] = "The Farstrider Lodge",
	["The Fel Pits"] = "The Fel Pits",
	["The Fetid Pool"] = "The Fetid Pool",
	["The Fleshwerks"] = "The Fleshwerks",
	["The Flood Plains"] = "The Flood Plains",
	["The Foothill Caverns"] = "The Foothill Caverns",
	["The Foot Steppes"] = "The Foot Steppes",
	["The Forbidding Sea"] = "The Forbidding Sea",
	["The Forge of Wills"] = "The Forge of Wills",
	["The Forgotten Coast"] = "The Forgotten Coast",
	["The Forgotten Overlook"] = "The Forgotten Overlook",
	["The Forgotten Pool"] = "The Forgotten Pool",
	["The Forgotten Pools"] = "The Forgotten Pools",
	["The Forgotten Shore"] = "The Forgotten Shore",
	["The Forlorn Cavern"] = "The Forlorn Cavern",
	["The Forlorn Mine"] = "The Forlorn Mine",
	["The Foul Pool"] = "The Foul Pool",
	["The Frigid Tomb"] = "The Frigid Tomb",
	["The Frost Queen's Lair"] = "The Frost Queen's Lair",
	["The Frostwing Halls"] = "The Frostwing Halls",
	["The Frozen Glade"] = "The Frozen Glade",
	["The Frozen Mine"] = "The Frozen Mine",
	["The Frozen Throne"] = "The Frozen Throne",
	["The Fungal Vale"] = "The Fungal Vale",
	["The Furnace"] = "The Furnace",
	["The Gaping Chasm"] = "The Gaping Chasm",
	["The Gatehouse"] = "The Gatehouse",
	["The Gauntlet"] = "The Gauntlet",
	["The Geyser Fields"] = "The Geyser Fields",
	["The Gilded Gate"] = "The Gilded Gate",
	["The Glimmering Pillar"] = "The Glimmering Pillar",
	["The Golden Plains"] = "The Golden Plains",
	["The Grand Ballroom"] = "The Grand Ballroom",
	["The Grand Vestibule"] = "The Grand Vestibule",
	["The Great Arena"] = "The Great Arena",
	["The Great Fissure"] = "The Great Fissure",
	["The Great Forge"] = "The Great Forge",
	["The Great Lift"] = "The Great Lift",
	["The Great Ossuary"] = "The Great Ossuary",
	["The Great Sea"] = "The Great Sea",
	["The Great Tree"] = "The Great Tree",
	["The Green Belt"] = "The Green Belt",
	["The Greymane Wall"] = "The Greymane Wall",
	["The Grim Guzzler"] = "The Grim Guzzler",
	["The Grinding Quarry"] = "The Grinding Quarry",
	["The Grizzled Den"] = "The Grizzled Den",
	["The Guardhouse"] = "The Guardhouse",
	["The Guest Chambers"] = "The Guest Chambers",
	["The Half Shell"] = "The Half Shell",
	["The Hall of Gears"] = "The Hall of Gears",
	["The Hall of Lights"] = "The Hall of Lights",
	["The Halls of Reanimation"] = "The Halls of Reanimation",
	["The Halls of Winter"] = "The Halls of Winter",
	["The Hand of Gul'dan"] = "The Hand of Gul'dan",
	["The Harborage"] = "The Harborage",
	["The Hatchery"] = "The Hatchery",
	["The Headland"] = "The Headland",
	["The Heap"] = "The Heap",
	["The Hidden Grove"] = "The Hidden Grove",
	["The Hidden Hollow"] = "The Hidden Hollow",
	["The Hidden Reach"] = "The Hidden Reach",
	["The Hidden Reef"] = "The Hidden Reef",
	["The High Path"] = "The High Path",
	["The High Seat"] = "The High Seat",
	["The Hinterlands"] = "The Hinterlands",
	["The Hoard"] = "The Hoard",
	["The Horsemen's Assembly"] = "The Horsemen's Assembly",
	["The Howling Hollow"] = "The Howling Hollow",
	["The Howling Vale"] = "The Howling Vale",
	["The Hushed Bank"] = "The Hushed Bank",
	["The Imperial Seat"] = "The Imperial Seat",
	["The Infectis Scar"] = "The Infectis Scar",
	["The Inventor's Library"] = "The Inventor's Library",
	["The Iron Crucible"] = "The Iron Crucible",
	["The Iron Hall"] = "The Iron Hall",
	["The Isle of Spears"] = "The Isle of Spears",
	["The Ivar Patch"] = "The Ivar Patch",
	["The Jansen Stead"] = "The Jansen Stead",
	["The Laboratory"] = "The Laboratory",
	["The Lagoon"] = "The Lagoon",
	["The Laughing Stand"] = "The Laughing Stand",
	["The Legion Front"] = "The Legion Front",
	["Thelgen Rock"] = "Thelgen Rock",
	["The Librarium"] = "The Librarium",
	["The Library"] = "The Library",
	["The Lifeblood Pillar"] = "The Lifeblood Pillar",
	["The Living Grove"] = "The Living Grove",
	["The Living Wood"] = "The Living Wood",
	["The LMS Mark II"] = "The LMS Mark II",
	["The Loch"] = "The Loch",
	["The Long Wash"] = "The Long Wash",
	["The Lost Fleet"] = "The Lost Fleet",
	["The Lost Fold"] = "The Lost Fold",
	["The Lost Lands"] = "The Lost Lands",
	["The Lost Passage"] = "The Lost Passage",
	["The Low Path"] = "The Low Path",
	Thelsamar = "Thelsamar",
	["The Lyceum"] = "The Lyceum",
	["The Maclure Vineyards"] = "The Maclure Vineyards",
	["The Maker's Terrace"] = "The Maker's Terrace",
	["The Manufactory"] = "The Manufactory",
	["The Marris Stead"] = "The Marris Stead",
	["The Marshlands"] = "The Marshlands",
	["The Masonary"] = "The Masonary",
	["The Master's Cellar"] = "The Master's Cellar",
	["The Master's Glaive"] = "The Master's Glaive",
	["The Maul"] = "The Maul",
	["The Menagerie"] = "The Menagerie",
	["The Merchant Coast"] = "The Merchant Coast",
	["The Military Quarter"] = "The Military Quarter",
	["The Military Ward"] = "The Military Ward",
	["The Mind's Eye"] = "The Mind's Eye",
	["The Mirror of Dawn"] = "The Mirror of Dawn",
	["The Mirror of Twilight"] = "The Mirror of Twilight",
	["The Molsen Farm"] = "The Molsen Farm",
	["The Molten Bridge"] = "The Molten Bridge",
	["The Molten Core"] = "The Molten Core",
	["The Molten Span"] = "The Molten Span",
	["The Mor'shan Rampart"] = "The Mor'shan Rampart",
	["The Mosslight Pillar"] = "The Mosslight Pillar",
	["The Murder Pens"] = "The Murder Pens",
	["The Mystic Ward"] = "The Mystic Ward",
	["The Necrotic Vault"] = "The Necrotic Vault",
	["The Nexus"] = "The Nexus",
	["The North Coast"] = "The North Coast",
	["The Noxious Glade"] = "The Noxious Glade",
	["The Noxious Hollow"] = "The Noxious Hollow",
	["The Noxious Lair"] = "The Noxious Lair",
	["The Oblivion"] = "The Oblivion",
	["The Observation Ring"] = "The Observation Ring",
	["The Oculus"] = "The Oculus",
	["The Old Port Authority"] = "The Old Port Authority",
	["The Opera Hall"] = "The Opera Hall",
	["The Oracle Glade"] = "The Oracle Glade",
	["The Outer Ring"] = "The Outer Ring",
	["The Overlook"] = "The Overlook",
	["The Overlook Cliffs"] = "The Overlook Cliffs",
	["The Park"] = "The Park",
	["The Path of Anguish"] = "The Path of Anguish",
	["The Path of Conquest"] = "The Path of Conquest",
	["The Path of Glory"] = "The Path of Glory",
	["The Path of Iron"] = "The Path of Iron",
	["The Path of the Lifewarden"] = "The Path of the Lifewarden",
	["The Phoenix Hall"] = "The Phoenix Hall",
	["The Pillar of Ash"] = "The Pillar of Ash",
	["The Pit of Criminals"] = "The Pit of Criminals",
	["The Pit of Narjun"] = "The Pit of Narjun",
	["The Pit of Refuse"] = "The Pit of Refuse",
	["The Pit of Sacrifice"] = "The Pit of Sacrifice",
	["The Pit of the Fang"] = "The Pit of the Fang",
	["The Plague Quarter"] = "The Plague Quarter",
	["The Plagueworks"] = "The Plagueworks",
	["The Pool of Ask'ar"] = "The Pool of Ask'ar",
	["The Pools of Vision"] = "The Pools of Vision",
	["The Prison of Yogg-Saron"] = "The Prison of Yogg-Saron",
	["The Proving Grounds"] = "The Proving Grounds",
	["The Quagmire"] = "The Quagmire",
	["The Queen's Reprisal"] = "The Queen's Reprisal",
	["Theramore Isle"] = "Theramore Isle",
	["The Refectory"] = "The Refectory",
	["The Reliquary"] = "The Reliquary",
	["The Repository"] = "The Repository",
	["The Reservoir"] = "The Reservoir",
	["The Rift"] = "The Rift",
	["The Ring of Blood"] = "The Ring of Blood",
	["The Ring of Trials"] = "The Ring of Trials",
	["The Ring of Valor"] = "The Ring of Valor",
	["The Riptide"] = "The Riptide",
	["The Rolling Plains"] = "The Rolling Plains",
	["The Rookery"] = "The Rookery",
	["The Rotting Orchard"] = "The Rotting Orchard",
	["The Royal Exchange"] = "The Royal Exchange",
	["The Ruined Reaches"] = "The Ruined Reaches",
	["The Ruins of Kel'Theril"] = "The Ruins of Kel'Theril",
	["The Ruins of Ordil'Aran"] = "The Ruins of Ordil'Aran",
	["The Ruins of Stardust"] = "The Ruins of Stardust",
	["The Rumble Cage"] = "The Rumble Cage",
	["The Rustmaul Dig Site"] = "The Rustmaul Dig Site",
	["The Sacred Grove"] = "The Sacred Grove",
	["The Salty Sailor Tavern"] = "The Salty Sailor Tavern",
	["The Sanctum"] = "The Sanctum",
	["The Sanctum of Blood"] = "The Sanctum of Blood",
	["The Savage Coast"] = "The Savage Coast",
	["The Savage Thicket"] = "The Savage Thicket",
	["The Scalding Pools"] = "The Scalding Pools",
	["The Scarab Dais"] = "The Scarab Dais",
	["The Scarab Wall"] = "The Scarab Wall",
	["The Scarlet Basilica"] = "The Scarlet Basilica",
	["The Scarlet Bastion"] = "The Scarlet Bastion",
	["The Scorched Grove"] = "The Scorched Grove",
	["The Scrap Field"] = "The Scrap Field",
	["The Scrapyard"] = "The Scrapyard",
	["The Screaming Hall"] = "The Screaming Hall",
	["The Screeching Canyon"] = "The Screeching Canyon",
	["The Scryers"] = "The Scryers",
	["The Scullery"] = "The Scullery",
	["The Seabreach Flow"] = "The Seabreach Flow",
	["The Sealed Hall"] = "The Sealed Hall",
	["The Sea of Cinders"] = "The Sea of Cinders",
	["The Seer's Library"] = "The Seer's Library",
	["The Sepulcher"] = "The Sepulcher",
	["The Sewer"] = "The Sewer",
	["The Shadow Stair"] = "The Shadow Stair",
	["The Shadow Vault"] = "The Shadow Vault",
	["The Shady Nook"] = "The Shady Nook",
	["The Shaper's Terrace"] = "The Shaper's Terrace",
	["The Shattered Halls"] = "The Shattered Halls",
	["The Shattered Strand"] = "The Shattered Strand",
	["The Shattered Walkway"] = "The Shattered Walkway",
	["The Shepherd's Gate"] = "The Shepherd's Gate",
	["The Shifting Mire"] = "The Shifting Mire",
	["The Shimmering Flats"] = "The Shimmering Flats",
	["The Shining Strand"] = "The Shining Strand",
	["The Shrine of Aessina"] = "The Shrine of Aessina",
	["The Shrine of Eldretharr"] = "The Shrine of Eldretharr",
	["The Silver Enclave"] = "The Silver Enclave",
	["The Singing Grove"] = "The Singing Grove",
	["The Sin'loren"] = "The Sin'loren",
	["The Skittering Dark"] = "The Skittering Dark",
	["The Skybreaker"] = "The Skybreaker",
	["The Skyreach Pillar"] = "The Skyreach Pillar",
	["The Slag Pit"] = "The Slag Pit",
	["The Slaughtered Lamb"] = "The Slaughtered Lamb",
	["The Slaughter House"] = "The Slaughter House",
	["The Slithering Scar"] = "The Slithering Scar",
	["The Slough of Dispair"] = "The Slough of Dispair",
	["The Sludge Fen"] = "The Sludge Fen",
	["The Solarium"] = "The Solarium",
	["The Solar Vigil"] = "The Solar Vigil",
	["The Spark of Imagination"] = "The Spark of Imagination",
	["The Spawning Glen"] = "The Spawning Glen",
	["The Stadium"] = "The Stadium",
	["The Stagnant Oasis"] = "The Stagnant Oasis",
	["The Stair of Destiny"] = "The Stair of Destiny",
	["The Stair of Doom"] = "The Stair of Doom",
	["The Stockpile"] = "The Stockpile",
	["The Stonefield Farm"] = "The Stonefield Farm",
	["The Stone Vault"] = "The Stone Vault",
	["The Storehouse"] = "The Storehouse",
	["The Stormbreaker"] = "The Stormbreaker",
	["The Storm Foundry"] = "The Storm Foundry",
	["The Storm Peaks"] = "The Storm Peaks",
	["The Stormspire"] = "The Stormspire",
	["The Stormwright's Shelf"] = "The Stormwright's Shelf",
	["The Sundered Shard"] = "The Sundered Shard",
	["The Sun Forge"] = "The Sun Forge",
	["The Sunken Catacombs"] = "The Sunken Catacombs",
	["The Sunken Ring"] = "The Sunken Ring",
	["The Sunspire"] = "The Sunspire",
	["The Suntouched Pillar"] = "The Suntouched Pillar",
	["The Sunwell"] = "The Sunwell",
	["The Swarming Pillar"] = "The Swarming Pillar",
	["The Tainted Scar"] = "The Tainted Scar",
	["The Talondeep Path"] = "The Talondeep Path",
	["The Talon Den"] = "The Talon Den",
	["The Tempest Rift"] = "The Tempest Rift",
	["The Temple Gardens"] = "The Temple Gardens",
	["The Temple of Atal'Hakkar"] = "The Temple of Atal'Hakkar",
	["The Terrestrial Watchtower"] = "The Terrestrial Watchtower",
	["The Tidus Stair"] = "The Tidus Stair",
	["The Tower of Arathor"] = "The Tower of Arathor",
	["The Transitus Stair"] = "The Transitus Stair",
	["The Tribunal of Ages"] = "The Tribunal of Ages",
	["The Tundrid Hills"] = "The Tundrid Hills",
	["The Twilight Ridge"] = "The Twilight Ridge",
	["The Twilight Rivulet"] = "The Twilight Rivulet",
	["The Twin Colossals"] = "The Twin Colossals",
	["The Twisted Glade"] = "The Twisted Glade",
	["The Unbound Thicket"] = "The Unbound Thicket",
	["The Undercroft"] = "The Undercroft",
	["The Underhalls"] = "The Underhalls",
	["The Uplands"] = "The Uplands",
	["The Upside-down Sinners"] = "The Upside-down Sinners",
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes",
	["The Valley of Lost Hope"] = "The Valley of Lost Hope",
	["The Vault of Lights"] = "The Vault of Lights",
	["The Vault of the Poets"] = "The Vault of the Poets",
	["The Vector Coil"] = "The Vector Coil",
	["The Veiled Cleft"] = "The Veiled Cleft",
	["The Veiled Sea"] = "The Veiled Sea",
	["The Venture Co. Mine"] = "The Venture Co. Mine",
	["The Vibrant Glade"] = "The Vibrant Glade",
	["The Vice"] = "The Vice",
	["The Viewing Room"] = "The Viewing Room",
	["The Vile Reef"] = "The Vile Reef",
	["The Violet Citadel"] = "The Violet Citadel",
	["The Violet Hold"] = "The Violet Hold",
	["The Violet Tower"] = "The Violet Tower",
	["The Vortex Fields"] = "The Vortex Fields",
	["The Wailing Caverns"] = "The Wailing Caverns",
	["The Wailing Ziggurat"] = "The Wailing Ziggurat",
	["The Waking Halls"] = "The Waking Halls",
	["The Warlord's Terrace"] = "The Warlord's Terrace",
	["The Warlords Terrace"] = "The Warlords Terrace",
	["The Warp Fields"] = "The Warp Fields",
	["The Warp Piston"] = "The Warp Piston",
	["The Weathered Nook"] = "The Weathered Nook",
	["The Weeping Cave"] = "The Weeping Cave",
	["The Westrift"] = "The Westrift",
	["The Whipple Estate"] = "The Whipple Estate",
	["The Wicked Coil"] = "The Wicked Coil",
	["The Wicked Grotto"] = "The Wicked Grotto",
	["The Windrunner"] = "The Windrunner",
	["The World Tree"] = "The World Tree",
	["The Writhing Deep"] = "The Writhing Deep",
	["The Writhing Haunt"] = "The Writhing Haunt",
	["The Yorgen Farmstead"] = "The Yorgen Farmstead",
	["The Zoram Strand"] = "The Zoram Strand",
	["Thieves Camp"] = "Thieves Camp",
	["Thistlefur Hold"] = "Thistlefur Hold",
	["Thistlefur Village"] = "Thistlefur Village",
	["Thistleshrub Valley"] = "Thistleshrub Valley",
	["Thondroril River"] = "Thondroril River",
	["Thoradin's Wall"] = "Thoradin's Wall",
	["Thorium Point"] = "Thorium Point",
	["Thor Modan"] = "Thor Modan",
	["Thornfang Hill"] = "Thornfang Hill",
	["Thorn Hill"] = "Thorn Hill",
	["Thorson's Post"] = "Thorson's Post",
	["Thorvald's Camp"] = "Thorvald's Camp",
	["Thousand Needles"] = "Thousand Needles",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Thrallmar Mine",
	["Three Corners"] = "Three Corners",
	["Throne of Kil'jaeden"] = "Throne of Kil'jaeden",
	["Throne of the Damned"] = "Throne of the Damned",
	["Throne of the Elements"] = "Throne of the Elements",
	["Thrym's End"] = "Thrym's End",
	["Thunder Axe Fortress"] = "Thunder Axe Fortress",
	Thunderbluff = "Thunderbluff",
	["Thunder Bluff"] = "Thunder Bluff",
	["Thunderbrew Distillery"] = "Thunderbrew Distillery",
	Thunderfall = "Thunderfall",
	["Thunder Falls"] = "Thunder Falls",
	["Thunderhorn Water Well"] = "Thunderhorn Water Well",
	["Thundering Overlook"] = "Thundering Overlook",
	["Thunderlord Stronghold"] = "Thunderlord Stronghold",
	["Thunder Ridge"] = "Thunder Ridge",
	["Thuron's Livery"] = "Thuron's Livery",
	["Tidefury Cove"] = "Tidefury Cove",
	["Tides' Hollow"] = "Tides' Hollow",
	["Timbermaw Hold"] = "Timbermaw Hold",
	["Timbermaw Post"] = "Timbermaw Post",
	["Tinkers' Court"] = "Tinkers' Court",
	["Tinker Town"] = "Tinker Town",
	["Tiragarde Keep"] = "Tiragarde Keep",
	["Tirisfal Glades"] = "Tirisfal Glades",
	["Tkashi Ruins"] = "Tkashi Ruins",
	["Tomb of Lights"] = "Tomb of Lights",
	["Tomb of the Ancients"] = "Tomb of the Ancients",
	["Tomb of the Lost Kings"] = "Tomb of the Lost Kings",
	["Tome of the Unrepentant"] = "Tome of the Unrepentant",
	["Tor'kren Farm"] = "Tor'kren Farm",
	["Torp's Farm"] = "Torp's Farm",
	["Torseg's Rest"] = "Torseg's Rest",
	["Tor'Watha"] = "Tor'Watha",
	["Toryl Estate"] = "Toryl Estate",
	["Toshley's Station"] = "Toshley's Station",
	["Tower of Althalaxx"] = "Tower of Althalaxx",
	["Tower of Azora"] = "Tower of Azora",
	["Tower of Eldara"] = "Tower of Eldara",
	["Tower of Ilgalar"] = "Tower of Ilgalar",
	["Tower of the Damned"] = "Tower of the Damned",
	["Tower Point"] = "Tower Point",
	["Town Square"] = "Town Square",
	["Trade District"] = "Trade District",
	["Trade Quarter"] = "Trade Quarter",
	["Trader's Tier"] = "Trader's Tier",
	["Tradesmen's Terrace"] = "Tradesmen's Terrace",
	["Train Depot"] = "Train Depot",
	["Training Grounds"] = "Training Grounds",
	["Traitor's Cove"] = "Traitor's Cove",
	["Tranquil Gardens Cemetery"] = "Tranquil Gardens Cemetery",
	Tranquillien = "Tranquillien",
	["Tranquil Shore"] = "Tranquil Shore",
	Transborea = "Transborea",
	["Transitus Shield"] = "Transitus Shield",
	["Trelleum Mine"] = "Trelleum Mine",
	["Trogma's Claim"] = "Trogma's Claim",
	["Trollbane Hall"] = "Trollbane Hall",
	["Trophy Hall"] = "Trophy Hall",
	["Tuluman's Landing"] = "Tuluman's Landing",
	Tuurem = "Tuurem",
	["Twilight Base Camp"] = "Twilight Base Camp",
	["Twilight Grove"] = "Twilight Grove",
	["Twilight Outpost"] = "Twilight Outpost",
	["Twilight Post"] = "Twilight Post",
	["Twilight Shore"] = "Twilight Shore",
	["Twilight's Run"] = "Twilight's Run",
	["Twilight Vale"] = "Twilight Vale",
	["Twin Shores"] = "Twin Shores",
	["Twin Spire Ruins"] = "Twin Spire Ruins",
	["Tyr's Hand"] = "Tyr's Hand",
	["Tyr's Hand Abbey"] = "Tyr's Hand Abbey",
	["Tyr's Terrace"] = "Tyr's Terrace",
	["Ufrang's Hall"] = "Ufrang's Hall",
	Uldaman = "Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	Uldum = "Uldum",
	["Umbrafen Lake"] = "Umbrafen Lake",
	["Umbrafen Village"] = "Umbrafen Village",
	Undercity = "Undercity",
	["Underlight Mines"] = "Underlight Mines",
	["Un'Goro Crater"] = "Un'Goro Crater",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Unyielding Garrison",
	["Upper Veil Shil'ak"] = "Upper Veil Shil'ak",
	["Ursoc's Den"] = "Ursoc's Den",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Utgarde Catacombs",
	["Utgarde Keep"] = "Utgarde Keep",
	["Utgarde Pinnacle"] = "Utgarde Pinnacle",
	["Uther's Tomb"] = "Uther's Tomb",
	["Valaar's Berth"] = "Valaar's Berth",
	["Valgan's Field"] = "Valgan's Field",
	Valgarde = "Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Valiance Keep",
	["Valiance Landing Camp"] = "Valiance Landing Camp",
	Valkyrion = "Valkyrion",
	["Valley of Ancient Winters"] = "Valley of Ancient Winters",
	["Valley of Bones"] = "Valley of Bones",
	["Valley of Echoes"] = "Valley of Echoes",
	["Valley of Fangs"] = "Valley of Fangs",
	["Valley of Heroes"] = "Valley of Heroes",
	["Valley Of Heroes"] = "Valley Of Heroes",
	["Valley of Honor"] = "Valley of Honor",
	["Valley of Kings"] = "Valley of Kings",
	["Valley of Spears"] = "Valley of Spears",
	["Valley of Spirits"] = "Valley of Spirits",
	["Valley of Strength"] = "Valley of Strength",
	["Valley of the Bloodfuries"] = "Valley of the Bloodfuries",
	["Valley of the Watchers"] = "Valley of the Watchers",
	["Valley of Trials"] = "Valley of Trials",
	["Valley of Wisdom"] = "Valley of Wisdom",
	Valormok = "Valormok",
	["Valor's Rest"] = "Valor's Rest",
	["Valorwind Lake"] = "Valorwind Lake",
	["Vanguard Infirmary"] = "Vanguard Infirmary",
	["Vanndir Encampment"] = "Vanndir Encampment",
	["Vault of Ironforge"] = "Vault of Ironforge",
	["Vault of the Ravenian"] = "Vault of the Ravenian",
	["Veil Ala'rak"] = "Veil Ala'rak",
	["Veil Harr'ik"] = "Veil Harr'ik",
	["Veil Lashh"] = "Veil Lashh",
	["Veil Lithic"] = "Veil Lithic",
	["Veil Reskk"] = "Veil Reskk",
	["Veil Rhaze"] = "Veil Rhaze",
	["Veil Ruuan"] = "Veil Ruuan",
	["Veil Sethekk"] = "Veil Sethekk",
	["Veil Shalas"] = "Veil Shalas",
	["Veil Shienor"] = "Veil Shienor",
	["Veil Skith"] = "Veil Skith",
	["Veil Vekh"] = "Veil Vekh",
	["Vekhaar Stand"] = "Vekhaar Stand",
	["Vengeance Landing"] = "Vengeance Landing",
	["Vengeance Landing Inn"] = "Vengeance Landing Inn",
	["Vengeance Landing Inn, Howling Fjord"] = "Vengeance Landing Inn, Howling Fjord",
	["Vengeance Lift"] = "Vengeance Lift",
	["Vengeance Pass"] = "Vengeance Pass",
	Venomspite = "Venomspite",
	["Venomweb Vale"] = "Venomweb Vale",
	["Venture Bay"] = "Venture Bay",
	["Venture Co. Base Camp"] = "Venture Co. Base Camp",
	["Venture Co. Operations Center"] = "Venture Co. Operations Center",
	["Verdantis River"] = "Verdantis River",
	["Veridian Point"] = "Veridian Point",
	["Vileprey Village"] = "Vileprey Village",
	["Vim'gol's Circle"] = "Vim'gol's Circle",
	["Vindicator's Rest"] = "Vindicator's Rest",
	["Violet Stand"] = "Violet Stand",
	["Void Ridge"] = "Void Ridge",
	["Voidwind Plateau"] = "Voidwind Plateau",
	Voldrune = "Voldrune",
	["Voldrune Dwelling"] = "Voldrune Dwelling",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Vordrassil Pass",
	["Vordrassil's Heart"] = "Vordrassil's Heart",
	["Vordrassil's Limb"] = "Vordrassil's Limb",
	["Vordrassil's Tears"] = "Vordrassil's Tears",
	["Vortex Pinnacle"] = "Vortex Pinnacle",
	["Vul'Gol Ogre Mound"] = "Vul'Gol Ogre Mound",
	["Vyletongue Seat"] = "Vyletongue Seat",
	["Walk of Elders"] = "Walk of Elders",
	["Warbringer's Ring"] = "Warbringer's Ring",
	["Warden's Cage"] = "Warden's Cage",
	["Warmaul Hill"] = "Warmaul Hill",
	["Warpwood Quarter"] = "Warpwood Quarter",
	["War Quarter"] = "War Quarter",
	["Warrior's District"] = "Warrior's District",
	["Warrior's Terrace"] = "Warrior's Terrace",
	["War Room"] = "War Room",
	["Warsong Farms Outpost"] = "Warsong Farms Outpost",
	["Warsong Flag Room"] = "Warsong Flag Room",
	["Warsong Granary"] = "Warsong Granary",
	["Warsong Hold"] = "Warsong Hold",
	["Warsong Jetty"] = "Warsong Jetty",
	["Warsong Labor Camp"] = "Warsong Labor Camp",
	["Warsong Landing Camp"] = "Warsong Landing Camp",
	["Warsong Lumber Camp"] = "Warsong Lumber Camp",
	["Warsong Lumber Mill"] = "Warsong Lumber Mill",
	["Warsong Slaughterhouse"] = "Warsong Slaughterhouse",
	["Watchers' Terrace"] = "Watchers' Terrace",
	["Waterspring Field"] = "Waterspring Field",
	["Wavestrider Beach"] = "Wavestrider Beach",
	Waygate = "Waygate",
	["Wayne's Refuge"] = "Wayne's Refuge",
	["Weazel's Crater"] = "Weazel's Crater",
	["Webwinder Path"] = "Webwinder Path",
	["Well of the Forgotten"] = "Well of the Forgotten",
	["Wellspring Lake"] = "Wellspring Lake",
	["Wellspring River"] = "Wellspring River",
	["Westbrook Garrison"] = "Westbrook Garrison",
	["Western Plaguelands"] = "Western Plaguelands",
	["Western Strand"] = "Western Strand",
	Westfall = "Westfall",
	["Westfall Brigade Encampment"] = "Westfall Brigade Encampment",
	["Westfall Lighthouse"] = "Westfall Lighthouse",
	["West Garrison"] = "West Garrison",
	["Westguard Inn"] = "Westguard Inn",
	["Westguard Keep"] = "Westguard Keep",
	["Westguard Turret"] = "Westguard Turret",
	["West Pillar"] = "West Pillar",
	["West Point Station"] = "West Point Station",
	["West Point Tower"] = "West Point Tower",
	["West Sanctum"] = "West Sanctum",
	["West Spear Tower"] = "West Spear Tower",
	["Westwind Lift"] = "Westwind Lift",
	["Westwind Refugee Camp"] = "Westwind Refugee Camp",
	Wetlands = "Wetlands",
	["Whelgar's Excavation Site"] = "Whelgar's Excavation Site",
	["Whisper Gulch"] = "Whisper Gulch",
	["Whispering Gardens"] = "Whispering Gardens",
	["Whispering Shore"] = "Whispering Shore",
	["White Pine Trading Post"] = "White Pine Trading Post",
	["Whitereach Post"] = "Whitereach Post",
	["Wildbend River"] = "Wildbend River",
	["Wildervar Mine"] = "Wildervar Mine",
	["Wildgrowth Mangal"] = "Wildgrowth Mangal",
	["Wildhammer Keep"] = "Wildhammer Keep",
	["Wildhammer Stronghold"] = "Wildhammer Stronghold",
	["Wildmane Water Well"] = "Wildmane Water Well",
	["Wildpaw Cavern"] = "Wildpaw Cavern",
	["Wildpaw Ridge"] = "Wildpaw Ridge",
	["Wild Shore"] = "Wild Shore",
	["Wildwind Lake"] = "Wildwind Lake",
	["Wildwind Path"] = "Wildwind Path",
	["Wildwind Peak"] = "Wildwind Peak",
	["Windbreak Canyon"] = "Windbreak Canyon",
	["Windfury Ridge"] = "Windfury Ridge",
	["Winding Chasm"] = "Winding Chasm",
	["Windrunner's Overlook"] = "Windrunner's Overlook",
	["Windrunner Spire"] = "Windrunner Spire",
	["Windrunner Village"] = "Windrunner Village",
	["Windshear Crag"] = "Windshear Crag",
	["Windshear Mine"] = "Windshear Mine",
	["Windyreed Pass"] = "Windyreed Pass",
	["Windyreed Village"] = "Windyreed Village",
	["Winterax Hold"] = "Winterax Hold",
	["Winterfall Village"] = "Winterfall Village",
	["Winterfin Caverns"] = "Winterfin Caverns",
	["Winterfin Retreat"] = "Winterfin Retreat",
	["Winterfin Village"] = "Winterfin Village",
	["Wintergarde Crypt"] = "Wintergarde Crypt",
	["Wintergarde Keep"] = "Wintergarde Keep",
	["Wintergarde Mausoleum"] = "Wintergarde Mausoleum",
	["Wintergarde Mine"] = "Wintergarde Mine",
	Wintergrasp = "Wintergrasp",
	["Wintergrasp River"] = "Wintergrasp River",
	["Winterhoof Water Well"] = "Winterhoof Water Well",
	["Winter's Breath Lake"] = "Winter's Breath Lake",
	Winterspring = "Winterspring",
	["Winter's Terrace"] = "Winter's Terrace",
	["Witch Hill"] = "Witch Hill",
	["Witch's Sanctum"] = "Witch's Sanctum",
	["Witherbark Caverns"] = "Witherbark Caverns",
	["Witherbark Village"] = "Witherbark Village",
	["Wizard Row"] = "Wizard Row",
	["Wizard's Sanctum"] = "Wizard's Sanctum",
	["Woodpaw Den"] = "Woodpaw Den",
	["Woodpaw Hills"] = "Woodpaw Hills",
	["Workshop Entrance"] = "Workshop Entrance",
	["World's End Tavern"] = "World's End Tavern",
	["Wrathscale Lair"] = "Wrathscale Lair",
	["Wrathscale Point"] = "Wrathscale Point",
	["Writhing Mound"] = "Writhing Mound",
	Wyrmbog = "Wyrmbog",
	["Wyrmrest Temple"] = "Wyrmrest Temple",
	["Wyrmscar Island"] = "Wyrmscar Island",
	["Wyrmskull Bridge"] = "Wyrmskull Bridge",
	["Wyrmskull Tunnel"] = "Wyrmskull Tunnel",
	["Wyrmskull Village"] = "Wyrmskull Village",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Ymiron's Seat",
	["Yojamba Isle"] = "Yojamba Isle",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Zaetar's Grave",
	["Zalashji's Den"] = "Zalashji's Den",
	["Zane's Eye Crater"] = "Zane's Eye Crater",
	Zangarmarsh = "Zangarmarsh",
	["Zangar Ridge"] = "Zangar Ridge",
	["Zanza's Rise"] = "Zanza's Rise",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zeppelin Crash",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ziata'jai Ruins",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'bo's Hideout"] = "Zim'bo's Hideout",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Zol'Maz Stronghold",
	["Zoram'gar Outpost"] = "Zoram'gar Outpost",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Zuuldaia Ruins",
}

if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations 
{
	["7th Legion Front"] = "Front der 7. Legion",
	["Abandoned Armory"] = "Verlassenes Rüstlager",
	["Abandoned Camp"] = "Verlassenes Lager",
	["Abandoned Mine"] = "Abandoned Mine",
	["Abyssal Sands"] = "Die ewigen Sande",
	["Access Shaft Zeon"] = "Zugangsschacht Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: Die Schwarze Festung",
	["Addle's Stead"] = "Addles Siedlung",
	["Aerie Peak"] = "Nistgipfel",
	["Aeris Landing"] = "Aerissteg",
	["Agama'gor"] = "Agama'gor",
	-- ["Agama'gor UNUSED"] = "",
	["Agamand Family Crypt"] = "Gruft der Familie Agamand",
	["Agamand Mills"] = "Agamands Mühlen",
	["Agmar's Hammer"] = "Agmars Hammer",
	["Agmond's End"] = "Agmondkuppe",
	["Agol'watha"] = "Agol'watha",
	-- ["A Hero's Welcome"] = "",
	-- ["Ahn'kahet: The Old Kingdom"] = "",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Aku'mai's Lair"] = "Aku'mais Unterschlupf",
	["Alcaz Island"] = "Insel Alcaz",
	["Aldor Rise"] = "Aldorhöhe",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: Das Tor der Verwüstung",
	["Alexston Farmstead"] = "Alexstons Bauernhof",
	["Algaz Gate"] = "Algaz-Tor",
	["Algaz Station"] = "Station Algaz",
	["Allerian Post"] = "Allerias Posten",
	["Allerian Stronghold"] = "Allerias Feste",
	["Alliance Base"] = "Basis der Allianz",
	-- ["Alliance Keep"] = "",
	-- ["All That Glitters Prospecting Co."] = "",
	["Alonsus Chapel"] = "Alonsuskapelle",
	["Altar of Har'koa"] = "Altar von Har'koa",
	["Altar of Hir'eek"] = "Altar von Hir'eek",
	["Altar of Mam'toth"] = "Altar von Mam'toth",
	["Altar of Quetz'lun"] = "Altar von Quetz'lun",
	["Altar of Rhunok"] = "Altar von Rhunok",
	["Altar of Sha'tar"] = "Altar der Sha'tar",
	["Altar of Sseratus"] = "Altar von Sseratus",
	["Altar of Storms"] = "Altar der Stürme",
	["Altar of the Blood God"] = "Altar des Blutgottes",
	-- ["Alterac Mountains"] = "",
	["Alterac Valley"] = "Alteractal",
	["Alther's Mill"] = "Althers Mühle",
	["Amani Catacombs"] = "Amanikatakomben",
	["Amani Pass"] = "Amanipass",
	["Amber Ledge"] = "Bernsteinflöz",
	Ambermill = "Mühlenbern",
	["Amberpine Lodge"] = "Ammertannhütte",
	["Ambershard Cavern"] = "Bernsteinsplitterhöhle",
	["Amberstill Ranch"] = "Gehöft Bernruh",
	["Amberweb Pass"] = "Goldweberpass",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Am'menfelder",
	["Ammen Ford"] = "Am'menfluss",
	["Ammen Vale"] = "Am'mental",
	["Amphitheater of Anguish"] = "Amphitheater der Agonie",
	["Ancestral Grounds"] = "Ahnengrund",
	["An'daroth"] = "An'daroth",
	["Andilien Estate"] = "Andiliens Grund",
	["Angerfang Encampment"] = "Lager der Grollhauer",
	["Angor Fortress"] = "Festung Angor",
	["Ango'rosh Grounds"] = "Grund der Ango'rosh",
	["Ango'rosh Stronghold"] = "Festung der Ango'rosh",
	-- ["Angrathar the Wrathgate"] = "",
	["Angrathar the Wrath Gate"] = "Angrathar, Pforte des Zorns",
	["An'owyn"] = "An'owyn",
	["Ano Ziggurat"] = "Ano-Ziggurat",
	["An'telas"] = "An'telas",
	["Antonidas Memorial"] = "Antonidas' Denkmal",
	Anvilmar = "Ambossar",
	["Apex Point"] = "Der Apex",
	["Apocryphan's Rest"] = "Apocryphans Ruheplatz",
	["Apothecary Camp"] = "Apothekerlager",
	-- ["Arathi Basin"] = "",
	["Arathi Highlands"] = "Arathihochland",
	-- ["Archmage Vargoth's Retreat"] = "",
	["Area 52"] = "Area 52",
	["Arena Floor"] = "Arenagrund",
	-- ["Argent Pavilion"] = "",
	["Argent Tournament Grounds"] = "Argentumturnierplatz",
	["Argent Vanguard"] = "Argentumvorhut",
	["Ariden's Camp"] = "Aridens Lager",
	["Arklonis Ridge"] = "Arklonisgrat",
	["Arklon Ruins"] = "Ruinen von Arklon",
	["Arriga Footbridge"] = "Arrigabrücke",
	Ashenvale = "Eschental",
	-- ["Ashwood Lake"] = "",
	["Ashwood Post"] = "Eschenholzposten",
	["Aspen Grove Post"] = "Posten des Espenhains",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Terrasse von Ata'mal",
	Athenaeum = "Athenaeum",
	Auberdine = "Auberdine",
	["Auchenai Crypts"] = "Auchenaikrypta",
	["Auchenai Grounds"] = "Auchenaigründe",
	Auchindoun = "Auchindoun",
	["Auren Falls"] = "Aurenfälle",
	["Auren Ridge"] = "Aurenkamm",
	Aviary = "Voliere",
	["Axis of Alignment"] = "Achse der Ausrichtung",
	Axxarien = "Axxarien",
	-- ["Azjol-Nerub"] = "",
	Azshara = "Azshara",
	-- ["Azshara Crater"] = "",
	["Azurebreeze Coast"] = "Azurblaue Küste",
	["Azure Dragonshrine"] = "Azurdrachenschrein",
	["Azurelode Mine"] = "Der Azurschacht",
	["Azuremyst Isle"] = "Azurmythosinsel",
	["Azure Watch"] = "Azurwacht",
	Badlands = "Ödland",
	["Bael'dun Digsite"] = "Grabungsstätte von Bael'dun",
	["Bael'dun Keep"] = "Burg Bael'dun",
	["Baelgun's Excavation Site"] = "Baelguns Ausgrabungsstätte",
	["Bael Modan"] = "Bael Modan",
	["Balargarde Fortress"] = "Festung Balargarde",
	Baleheim = "Quälheim",
	["Balejar Watch"] = "Balejarwacht",
	["Balia'mah Ruins"] = "Ruinen von Balia'mah",
	["Bal'lal Ruins"] = "Ruinen von Bal'lal",
	["Balnir Farmstead"] = "Balnirs Bauernhof",
	["Band of Acceleration"] = "Ring der Akzeleration",
	["Band of Alignment"] = "Ring der Abgleichung",
	["Band of Transmutation"] = "Ring der Transmutation",
	["Band of Variance"] = "Ring der Varianz",
	["Ban'ethil Barrow Den"] = "Grabhügel von Ban'ethil",
	["Ban'ethil Hollow"] = "Lichtung von Ban'ethil",
	Bank = "Bank",
	["Ban'Thallow Barrow Den"] = "Grabhügel von Ban'Thallow",
	["Baradin Bay"] = "Baradinbucht",
	-- Barbershop = "",
	["Barov Family Vault"] = "Gewölbe der Familie Barov",
	["Barriga Footbridge"] = "Barrigas Brücke",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bash'ir Landing"] = "Landeplatz von Bash'ir",
	["Bathran's Haunt"] = "Bathrans Schlupfwinkel",
	["Battle Ring"] = "Kampfring",
	-- ["Battlescar Spire"] = "",
	["Bay of Storms"] = "Die Bucht der Stürme",
	["Bear's Head"] = "Bärenkopf",
	["Beezil's Wreck"] = "Beezils Wrack",
	-- ["Befouled Terrace"] = "",
	["Beggar's Haunt"] = "Bettlerschlupfwinkel",
	["Bera Ziggurat"] = "Bera-Ziggurat",
	["Beren's Peril"] = "Berens List",
	["Bernau's Happy Fun Land"] = "Bernaus lustiges Paradies",
	["Beryl Coast"] = "Beryllküste",
	["Beryl Point"] = "Beryllspitze",
	["Bitter Reaches"] = "Bittere Landzunge",
	["Bittertide Lake"] = "Bittertidensee",
	["Black Channel Marsh"] = "Schwarzkanalmarschen",
	["Blackchar Cave"] = "Schwarzbrandhöhle",
	["Blackfathom Deeps"] = "Tiefschwarze Grotte",
	["Blackhoof Village"] = "Dorf der Schwarzhufe",
	["Blackriver Logging Camp"] = "Holzfällerlager Schwarzwasser",
	["Blackrock Depths"] = "Schwarzfelstiefen",
	["Blackrock Mountain"] = "Der Schwarzfels",
	["Blackrock Pass"] = "Schwarzfelspass",
	["Blackrock Spire"] = "Schwarzfelsspitze",
	["Blackrock Stadium"] = "Schwarzfelsstadion",
	["Blackrock Stronghold"] = "Schwarzfelsfestung",
	["Blacksilt Shore"] = "Schwarzschlammküste",
	Blacksmith = "Schmiede",
	-- ["Black Temple"] = "",
	["Blackthorn Ridge"] = "Schwarzdorngrat",
	-- ["Blackthorn Ridge UNUSED"] = "",
	-- Blackwatch = "",
	["Blackwater Cove"] = "Schwarzmeerbucht",
	["Blackwater Shipwrecks"] = "Schiffswracks der Schwarzmeerräuber",
	["Blackwind Lake"] = "Schattenwindsee",
	["Blackwind Landing"] = "Schattenwindlager",
	["Blackwind Valley"] = "Schattenwindtal",
	["Blackwing Coven"] = "Pechschwingenkoven",
	["Blackwing Lair"] = "Pechschwingenhort",
	["Blackwolf River"] = "Schwarzwolfschnellen",
	["Blackwood Den"] = "Bau der Schwarzfelle",
	["Blackwood Lake"] = "Faulholzsee",
	["Bladed Gulch"] = "Messerschlucht",
	["Bladefist Bay"] = "Messerbucht",
	-- ["Blade's Edge Arena"] = "",
	["Blade's Edge Mountains"] = "Schergrat",
	["Bladespire Grounds"] = "Grund der Speerspießer",
	["Bladespire Hold"] = "Wehr der Speerspießer",
	["Bladespire Outpost"] = "Außenposten der Speerspießer",
	["Blades' Run"] = "Säbelflucht",
	["Blade Tooth Canyon"] = "Säbelzahnschlucht",
	Bladewood = "Messerwinkel",
	["Blasted Lands"] = "Verwüstete Lande",
	["Bleeding Hollow Ruins"] = "Ruinen des Blutenden Auges",
	["Bleeding Vale"] = "Blutklamm",
	["Bleeding Ziggurat"] = "Die blutende Ziggurat",
	["Blistering Pool"] = "Kochender Teich",
	["Bloodcurse Isle"] = "Insel des Blutfluchs",
	["Blood Elf Tower"] = "Blutelfenturm",
	["Bloodfen Burrow"] = "Blutsumpfbau",
	["Bloodhoof Village"] = "Dorf der Bluthufe",
	["Bloodmaul Camp"] = "Lager der Blutschläger",
	["Bloodmaul Outpost"] = "Außenposten der Blutschläger",
	["Bloodmaul Ravine"] = "Blutschlägerklamm",
	["Bloodmoon Isle"] = "Blutmondinsel",
	["Bloodmyst Isle"] = "Blutmythosinsel",
	["Bloodsail Compound"] = "Truppenlager der Blutsegelbukaniere",
	["Bloodscale Enclave"] = "Enklave der Blutschuppen",
	["Bloodscale Grounds"] = "Blutschuppengrund",
	["Bloodspore Plains"] = "Blutsporenprärie",
	["Bloodtooth Camp"] = "Blutreißers Lager",
	["Bloodvenom Falls"] = "Die Blutgiftfälle",
	["Bloodvenom Post"] = "Blutgiftposten",
	["Bloodvenom River"] = "Blutgiftbach",
	["Blood Watch"] = "Blutwacht",
	Bluefen = "Blaumoor",
	["Bluegill Marsh"] = "Blaukiemenmarschen",
	["Blue Sky Logging Grounds"] = "Holzfällerposten Blauhimmel",
	["Bogen's Ledge"] = "Bogens Kante",
	["Boha'mu Ruins"] = "Ruinen von Boha'mu",
	["Bolgan's Hole"] = "Bolgans Loch",
	["Bonechewer Ruins"] = "Ruinen der Knochenmalmer",
	["Bonesnap's Camp"] = "Bonesnap's Camp",
	["Bones of Grakkarond"] = "Knochen von Grakkarond",
	["Booty Bay"] = "Beutebucht",
	["Borean Tundra"] = "Boreanische Tundra",
	["Bor'gorok Outpost"] = "Außenposten Bor'gorok",
	["Bor'Gorok Outpost"] = "Außenposten Bor'gorok",
	["Bor's Breath"] = "Bors Atem",
	["Bor's Breath River"] = "Bors Atemstrom",
	["Bor's Fall"] = "Bors Sturz",
	-- ["Bor's Fury"] = "",
	["Borune Ruins"] = "Ruinen von Borune",
	["Bough Shadow"] = "Schattengrün",
	["Bouldercrag's Refuge"] = "Bergfels' Zuflucht",
	["Boulderfist Hall"] = "Halle der Felsfäuste",
	["Boulderfist Outpost"] = "Außenposten der Felsfäuste",
	["Boulder'gor"] = "Fels'gor",
	["Boulder Hills"] = "Felshügel",
	["Boulder Lode Mine"] = "Felsadermine",
	["Boulder'mok"] = "Fels'mok",
	["Boulderslide Cavern"] = "Steinschlaghöhle",
	["Boulderslide Ravine"] = "Steinschlagklamm",
	["Brackenwall Village"] = "Brackenwall",
	["Brackwell Pumpkin Patch"] = "Brackbrunns Kürbisbeet",
	["Brambleblade Ravine"] = "Dornrankenklamm",
	Bramblescar = "Dornennarbe",
	-- ["Bramblescar UNUSED"] = "",
	["Brann Bronzebeard's Camp"] = "Branns Basislager",
	["Brann's Base-Camp"] = "Branns Basislager",
	["Brave Wind Mesa"] = "Heldenwindebene",
	["Brewnall Village"] = "Bräuhall",
	-- ["Brian and Pat Test"] = "",
	["Bridge of Souls"] = "Brücke der Seelen",
	["Brightwater Lake"] = "Blendwassersee",
	["Brightwood Grove"] = "Schattenhain",
	Brill = "Brill",
	["Brill Town Hall"] = "Rathaus von Brill",
	["Bristlelimb Enclave"] = "Enklave der Sichelklauen",
	["Bristlelimb Village"] = "Dorf der Sichelklauen",
	["Broken Commons"] = "Die gebrochenen Gemeinlande",
	["Broken Hill"] = "Die Trümmerbastion",
	["Broken Pillar"] = "Zerbrochene Säule",
	["Broken Spear Village"] = "Bruchspeeringen",
	["Broken Wilds"] = "Zerschlagene Wildnis",
	["Bronzebeard Encampment"] = "Bronzebarts Lager",
	["Bronze Dragonshrine"] = "Bronzedrachenschrein",
	["Browman Mill"] = "Braumanns Mühle",
	["Brunnhildar Village"] = "Brunnhildar",
	["Bucklebree Farm"] = "Hof Schildhöh",
	Bulwark = "Das Bollwerk",
	["Burning Blade Coven"] = "Koven der Brennenden Klinge",
	["Burning Blade Ruins"] = "Ruinen der Brennenden Klinge",
	["Burning Steppes"] = "Brennende Steppe",
	["Butcher's Stand"] = "Metzgerstand",
	["Cadra Ziggurat"] = "Cadra-Ziggurat",
	["Caer Darrow"] = "Darrowehr",
	["Caldemere Lake"] = "Kaldemaarsee",
	["Camp Aparaje"] = "Camp Aparaje",
	["Camp Boff"] = "Camp Boff",
	["Camp Cagg"] = "Camp Cagg",
	["Camp E'thok"] = "Camp E'thok",
	["Camp Kosh"] = "Camp Kosh",
	["Camp Mojache"] = "Camp Mojache",
	["Camp Narache"] = "Camp Narache",
	["Camp of Boom"] = "Lager von Dr. Bumm",
	["Camp Oneqwah"] = "Camp Oneqwah",
	["Camp One'Qwah"] = "Camp Oneqwah",
	["Camp Taurajo"] = "Camp Taurajo",
	["Camp Tunka'lo"] = "Camp Tunka'lo",
	["Camp Winterhoof"] = "Lager der Winterhufe",
	["Camp Wurg"] = "Camp Wurg",
	Canals = "Kanäle",
	-- ["Cantrips & Crows"] = "",
	["Capital Gardens"] = "Hauptstadtgärten",
	["Carrion Hill"] = "Aashügel",
	-- ["Cartier & Co. Fine Jewelry"] = "",
	["Cask Hold"] = "Brunnenfeste",
	["Cathedral of Darkness"] = "Kathedrale der Dunkelheit",
	["Cathedral of Light"] = "Kathedrale des Lichts",
	["Cathedral Square"] = "Kathedralenplatz",
	["Cauldros Isle"] = "Kaldrosinsel",
	["Cave of Mam'toth"] = "Höhle von Mam'toth",
	["Cavern of Mists"] = "Höhle der Nebel",
	["Caverns of Time"] = "Höhlen der Zeit",
	["Celestial Ridge"] = "Sternensturz",
	["Cenarion Enclave"] = "Die Enklave des Cenarius",
	-- ["Cenarion Enclave UNUSED"] = "",
	["Cenarion Hold"] = "Burg Cenarius",
	["Cenarion Post"] = "Posten des Cenarius",
	["Cenarion Refuge"] = "Zuflucht des Cenarius",
	["Cenarion Thicket"] = "Cenariusdickicht",
	["Cenarion Watchpost"] = "Wachposten des Cenarius",
	["Center square"] = "Hauptplatz",
	-- ["Central Bridge"] = "",
	["Central Square"] = "Zentralplatz",
	-- ["Chamber of Ancient Relics"] = "",
	["Chamber of Atonement"] = "Kammer der Buße",
	["Chamber of Battle"] = "Kammer der Schlachten",
	["Chamber of Blood"] = "Kammer des Bluts",
	["Chamber of Command"] = "Kommandoraum",
	["Chamber of Enchantment"] = "Kammer der Verzauberung",
	["Chamber of Summoning"] = "Kammer der Beschwörung",
	["Chamber of the Aspects"] = "Kammer der Aspekte", -- Needs review
	["Chamber of the Dreamer"] = "Kammer der Träumerin",
	["Chamber of the Restless"] = "Kammer der Ruhelosen",
	["Champion's Hall"] = "Halle der Champions",
	-- ["Champions' Hall"] = "",
	["Chapel Gardens"] = "Kapellengarten",
	["Chapel of the Crimson Flame"] = "Kapelle der scharlachroten Flamme",
	["Chapel Yard"] = "Kapellenhof",
	["Charred Rise"] = "Kohlschwarze Anhöhe",
	["Chill Breeze Valley"] = "Frosthauchtal",
	["Chillmere Coast"] = "Küste des Frostmaares",
	["Chillwind Camp"] = "Zugwindlager",
	["Chillwind Point"] = "Zugwindlager",
	-- ["Chunk Test"] = "",
	["Churning Gulch"] = "Grabenschlucht",
	["Circle of Blood"] = "Der Zirkel des Blutes",
	["Circle of Blood Arena"] = "Arena des Zirkels des Blutes",
	["Circle of East Binding"] = "Kreis der östlichen Bindung",
	["Circle of Inner Binding"] = "Kreis der inneren Bindung",
	["Circle of Outer Binding"] = "Kreis der äußeren Bindung",
	["Circle of West Binding"] = "Kreis der westlichen Bindung",
	-- ["Circle of Wills"] = "",
	-- City = "",
	["City of Ironforge"] = "Eisenschmiede",
	["Clan Watch"] = "Klanwacht",
	-- ["claytonio test area"] = "",
	["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land",
	["Cleft of Shadow"] = "Die Kluft der Schatten",
	["Cliffspring Falls"] = "Klippenquellfälle",
	["Cliffspring River"] = "Klippenquell",
	["Coast of Echoes"] = "Echoküste",
	["Coast of Idols"] = "Küste der Götzen",
	["Coilfang Reservoir"] = "Der Echsenkessel",
	["Coilskar Cistern"] = "Zisterne der Echsennarbe",
	["Coilskar Point"] = "Echsennarbe",
	Coldarra = "Kaltarra",
	["Cold Hearth Manor"] = "Das verlassene Anwesen",
	["Coldridge Pass"] = "Eisklamm",
	["Coldridge Valley"] = "Eisklammtal",
	["Coldrock Quarry"] = "Froststeinbruch",
	["Coldtooth Mine"] = "Eisbeißermine",
	["Coldwind Heights"] = "Kaltwindanhöhen",
	["Coldwind Pass"] = "Kaltwindpass",
	["Command Center"] = "Kommandozentrale",
	["Commons Hall"] = "Versammlungshalle",
	["Conquest Hold"] = "Burg Siegeswall",
	["Containment Core"] = "Eindämmungskern",
	-- ["Cooper Residence"] = "",
	["Corin's Crossing"] = "Corins Kreuzung",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: Das Tor des Schreckens",
	["Corrahn's Dagger"] = "Corrahns Dolch",
	Cosmowrench = "Kosmozang",
	["Court of the Highborne"] = "Hof der Hochgeborenen",
	["Court of the Sun"] = "Sonnenhof",
	-- ["Courtyard of the Ancients"] = "",
	["Craftsmen's Terrace"] = "Die Terrasse der Handwerker",
	-- ["Craftsmen's Terrace UNUSED"] = "",
	["Crag of the Everliving"] = "Klippe der Ewiglebenden",
	["Cragpool Lake"] = "Felskesselsee",
	["Crash Site"] = "Absturzstelle",
	["Crescent Hall"] = "Mondsichelhalle",
	["Crimson Watch"] = "Purpurwacht",
	Crossroads = "Das Wegekreuz",
	["Crown Guard Tower"] = "Turm der Kronenwache",
	["Crusader Forward Camp"] = "Lager der Kreuzfahrer",
	["Crusader Outpost"] = "Außenposten der Kreuzzügler",
	["Crusader's Armory"] = "Waffenkammer der Kreuzzügler",
	["Crusader's Chapel"] = "Kapelle der Kreuzzügler",
	["Crusader's Landing"] = "Hafen des Kreuzzüglers",
	["Crusader's Outpost"] = "Außenposten der Kreuzzügler",
	["Crusaders' Pinnacle"] = "Kreuzfahrerturm",
	-- ["Crusader's Spire"] = "",
	["Crusaders' Square"] = "Kreuzzüglerplatz",
	["Crushridge Hold"] = "Trümmergrathöhle",
	Crypt = "Gruft",
	["Crypt of Remembrance"] = "Krypta des Gedenkens",
	["Crystal Lake"] = "Kristallsee",
	["Crystalline Quarry"] = "Kristallsteinbruch",
	["Crystalsong Forest"] = "Kristallsangwald",
	["Crystal Spine"] = "Kristallrücken",
	["Crystalvein Mine"] = "Kristalladermine",
	["Crystalweb Cavern"] = "Kristallnetzhöhle",
	-- ["Curiosities & Moore"] = "",
	["Cursed Hollow"] = "Verfluchtes Dunkel",
	["Cut-Throat Alley"] = "Halsabschneidergasse",
	["Dabyrie's Farmstead"] = "Bauernhof der Dabyries",
	["Daggercap Bay"] = "Dolchbucht",
	["Daggerfen Village"] = "Dolchfenn",
	["Daggermaw Canyon"] = "Dolchrachenklamm",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Arena von Dalaran",
	-- ["Dalaran City"] = "",
	["Dalaran Crater"] = "Dalarankrater",
	-- ["Dalaran Floating Rocks"] = "",
	-- ["Dalaran Island"] = "",
	-- ["Dalaran Merchant's Bank"] = "",
	-- ["Dalaran Visitor Center"] = "",
	["Dalson's Tears"] = "Dalsons Tränenfeld",
	["Dandred's Fold"] = "Dandreds Senke",
	["Dargath's Demise"] = "Dargaths Niedergang",
	["Darkcloud Pinnacle"] = "Düsterwolkengipfel",
	["Darkcrest Enclave"] = "Enklave der Dunkelkämme",
	["Darkcrest Shore"] = "Küste der Dunkelkämme",
	["Dark Iron Highway"] = "Dunkeleisenstraße",
	["Darkmist Cavern"] = "Graunebelhöhlen",
	Darkshire = "Dunkelhain",
	["Darkshire Town Hall"] = "Rathaus von Dunkelhain",
	Darkshore = "Dunkelküste",
	["Darkspear Strand"] = "Strand der Dunkelspeere",
	["Darkwhisper Gorge"] = "Die flüsternde Schlucht",
	Darnassus = "Darnassus",
	-- ["Darnassus UNUSED"] = "",
	["Darrow Hill"] = "Darrohügel",
	["Darrowmere Lake"] = "Darromersee",
	Darrowshire = "Darroheim",
	["Dawning Lane"] = "Dämmerweg",
	["Dawning Wood Catacombs"] = "Katakomben des Morgenwaldes",
	["Dawn's Reach"] = "Dämmerkuppe",
	["Dawnstar Spire"] = "Morgensternturm",
	["Dawnstar Village"] = "Morgenstern",
	["Deadeye Shore"] = "Killrogs Küste",
	["Deadman's Crossing"] = "Totmannsfurt",
	["Dead Man's Hole"] = "Dead Man's Hole",
	-- ["Deadwind Pass"] = "",
	["Deadwind Ravine"] = "Schlucht der Totenwinde",
	["Deadwood Village"] = "Lager der Totenwaldfelle",
	["Deathbringer's Rise"] = "Dom des Todesbringers",
	["Deathforge Tower"] = "Turm der Todesschmiede",
	Deathknell = "Todesend",
	Deatholme = "Die Todesfestung",
	["Death's Breach"] = "Die Todesbresche",
	["Death's Door"] = "Schwelle des Todes",
	["Death's Hand Encampment"] = "Lager der Todeshand",
	-- ["Deathspeaker's Watch"] = "",
	["Death's Rise"] = "Todesanhöhe",
	["Death's Stand"] = "Todeswehr",
	["Deep Elem Mine"] = "Tiefenfelsmine",
	["Deeprun Tram"] = "Die Tiefenbahn",
	["Deepwater Tavern"] = "Tiefenwassertaverne",
	["Defias Hideout"] = "Versteck der Defias",
	["Defiler's Den"] = "Die entweihte Feste",
	["D.E.H.T.A. Encampment"] = "Lager der D.E.H.T.A.",
	-- ["Delete ME"] = "",
	["Demon Fall Canyon"] = "Dämonensturz",
	["Demon Fall Ridge"] = "Dämonenstieg",
	["Demont's Place"] = "Demonts Heim",
	["Den of Dying"] = "Höhlen des Todes",
	["Den of Haal'esh"] = "Haal'eshbau",
	["Den of Iniquity"] = "Sündenpfuhl",
	["Den of Mortal Delights"] = "Kammer des Todesrauschs",
	["Den of Sseratus"] = "Bau von Sseratus",
	["Den of the Caller"] = "Höhlenbau des Rufenden",
	["Den of the Unholy"] = "Höhlenbau des Unheiligen",
	["Derelict Caravan"] = "Die herrenlose Karawane",
	["Derelict Manor"] = "Heruntergekommenes Anwesen",
	["Derelict Strand"] = "Verlassener Strand",
	-- ["Designer Island"] = "",
	Desolace = "Desolace",
	["Detention Block"] = "Gefängnisblock",
	-- ["Development Land"] = "",
	["Diamondhead River"] = "Diamantschnellen",
	["Dig One"] = "Grabung eins",
	["Dig Three"] = "Grabung drei",
	["Dig Two"] = "Grabung zwei",
	["Direforge Hill"] = "Hügel der Düsterschmiede",
	["Direhorn Post"] = "Grollhornposten",
	["Dire Maul"] = "Düsterbruch",
	-- Docks = "",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Donnas Kätzchenkiste",
	["Do Not Use"] = "Ortells Unterschlupf",
	-- ["DO NOT USE"] = "",
	["Dorian's Outpost"] = "Dorians Außenposten",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Draeneiruinen",
	["Draenethyst Mine"] = "Draenethystmine",
	["Draenil'dur Village"] = "Draenil'dur",
	Dragonblight = "Drachenöde",
	["Dragonflayer Pens"] = "Dragonflayer Pens",
	["Dragonmaw Base Camp"] = "Basislager des Drachenmals",
	["Dragonmaw Fortress"] = "Festung des Drachenmals",
	["Dragonmaw Garrison"] = "Garnison des Drachenmals",
	["Dragonmaw Gates"] = "Tore des Drachenmals",
	["Dragonmaw Skyway"] = "Himmelspfad des Drachenmals",
	["Dragons' End"] = "Drachenend",
	["Dragon's Fall"] = "Drachensturz",
	["Dragonspine Peaks"] = "Drachenwirbelgipfel",
	["Dragonspine Ridge"] = "Drachenwirbelgrat",
	["Dragonspine Tributary"] = "Drachenwirbelzufluss",
	["Dragonspire Hall"] = "Drachenspitzhalle",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'atal Passage"] = "Passage von Drak'atal",
	["Drakil'jin Ruins"] = "Ruinen von Drakil'jin",
	["Drakkari Sanctum"] = "Sanktum der Drakkari",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Drak'Marsee",
	["Draknid Lair"] = "Unterschlupf der Drakniden",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Felder von Drak'Sotra",
	["Drak'Tharon Keep"] = "Feste Drak'Tharon",
	["Drak'Tharon Overlook"] = "Aussichtspunkt von Drak'Tharon",
	["Drak'ural"] = "Drak'ural",
	["Dreadmaul Hold"] = "Feste Schreckensfels",
	["Dreadmaul Post"] = "Schreckensfelsposten",
	["Dreadmaul Rock"] = "Schreckensfels",
	["Dreadmist Den"] = "Glutnebelbau",
	["Dreadmist Peak"] = "Glutnebelgipfel",
	["Dreadmurk Shore"] = "Schreckensmoorküste",
	["Dream Bough"] = "Traumgeäst",
	["Dreamer's Rock"] = "Träumerstein",
	["Drygulch Ravine"] = "Staubwindklamm",
	["Drywhisker Gorge"] = "Schlucht der Trockenstoppel",
	-- ["Dubra'Jin"] = "",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Pass von Dun Baldar",
	["Dun Baldar Tunnel"] = "Tunnel von Dun Baldar",
	["Dunemaul Compound"] = "Truppenlager der Dünenbrecher",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dun Nifflelem"] = "Dun Niffelem",
	["Durnholde Keep"] = "Burg Durnholde",
	Durotar = "Durotar",
	["Duskhowl Den"] = "Grauheulerbau",
	["Duskwither Grounds"] = "Nachtschimmergrund",
	["Duskwither Spire"] = "Nachtschimmerturm",
	Duskwood = "Dämmerwald",
	["Dustbelch Grotto"] = "Die Staubspeiergrotte",
	["Dustfire Valley"] = "Staubfeuertal",
	["Dustquill Ravine"] = "Staubstachelschlucht",
	["Dustwallow Bay"] = "Bucht der Düstermarschen",
	["Dustwallow Marsh"] = "Düstermarschen",
	["Dustwind Cave"] = "Staubwindhöhle",
	["Dustwind Gulch"] = "Staubwindschlucht",
	["Dwarven District"] = "Zwergendistrikt",
	["Eagle's Eye"] = "Adlerauge",
	["Earth Song Falls"] = "Fälle des irdenen Gesangs",
	-- ["Eastern Bridge"] = "",
	["Eastern Kingdoms"] = "Östliche Königreiche",
	["Eastern Plaguelands"] = "Östliche Pestländer",
	["Eastern Strand"] = "Oststrand",
	["East Garrison"] = "Ostgarnison",
	["Eastmoon Ruins"] = "Ostmondruinen",
	["East Pillar"] = "Ostsäule",
	["East Sanctum"] = "Sanktum des Ostens",
	-- ["Eastspark Workshop"] = "",
	["East Supply Caravan"] = "Östliche Versorgungskarawane",
	["Eastvale Logging Camp"] = "Holzfällerlager des Osttals",
	["Eastwall Gate"] = "Ostwalltor",
	["Eastwall Tower"] = "Ostwallturm",
	["Eastwind Shore"] = "Ostwindküste",
	["Ebon Watch"] = "Die Schwarze Wacht",
	["Echo Cove"] = "Echobucht",
	["Echo Isles"] = "Die Echoinseln",
	["Echomok Cavern"] = "Echomokhöhle",
	["Echo Reach"] = "Echoweiten",
	["Echo Ridge Mine"] = "Echokammmine",
	["Eclipse Point"] = "Stätte der Mondfinsternis",
	["Eclipsion Fields"] = "Felder der Mondfinsternis",
	["Eco-Dome Farfield"] = "Biokuppel Fernfeld",
	["Eco-Dome Midrealm"] = "Biokuppel Mittelreich",
	["Eco-Dome Skyperch"] = "Biokuppel Himmelssitz",
	["Eco-Dome Sutheron"] = "Biokuppel Sutheron",
	["Edge of Madness"] = "Rand des Wahnsinns",
	["Elder Rise"] = "Die Anhöhe der Ältesten",
	-- ["Elder RiseUNUSED"] = "",
	["Elders' Square"] = "Ältestenplatz",
	["Eldreth Row"] = "Eldrethgasse",
	["Eldritch Heights"] = "Düsterhöhen",
	["Elemental Plateau"] = "Elementarplateau",
	-- Elevator = "",
	["Elrendar Crossing"] = "Elrendarkreuzung",
	["Elrendar Falls"] = "Elrendarfälle",
	["Elrendar River"] = "Der Elrendar",
	["Elwynn Forest"] = "Wald von Elwynn",
	["Ember Clutch"] = "Glutstätte",
	Emberglade = "Glutgrund",
	["Ember Spear Tower"] = "Glutspeerturm",
	["Emberstrife's Den"] = "Aschenschwinges Bau",
	["Emerald Dragonshrine"] = "Smaragddrachenschrein",
	-- ["Emerald Forest"] = "",
	["Emerald Sanctuary"] = "Smaragdrefugium",
	["Engineering Labs"] = "Ingenieurlabore",
	["Engine of the Makers"] = "Maschine der Schöpfer",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Stützpunkt des Astraleums",
	["Evergreen Trading Post"] = "Handelsposten Immergrün",
	Evergrove = "Der ewige Hain",
	Everlook = "Ewige Warte",
	["Eversong Woods"] = "Immersangwald",
	["Excavation Center"] = "Ausgrabungszentrum",
	["Excavation Lift"] = "Aufzug an der Ausgrabungsstätte",
	["Expedition Armory"] = "Expeditionsrüstlager",
	["Expedition Base Camp"] = "Basislager der Expedition",
	["Expedition Point"] = "Expeditionsposten",
	["Explorers' League Outpost"] = "Außenposten der Forscherliga",
	-- ["Eye of the Storm"] = "",
	["Fairbreeze Village"] = "Morgenluft",
	["Fairbridge Strand"] = "Morgentaustrand",
	["Falcon Watch"] = "Falkenwacht",
	["Falconwing Square"] = "Falkenplatz",
	["Faldir's Cove"] = "Die Faldirbucht",
	["Falfarren River"] = "Der Falfarren",
	["Fallen Sky Lake"] = "Himmelssturzsee",
	["Fallen Sky Ridge"] = "Himmelssturzgrat",
	-- ["Fallen Temple of Ahn'kahet"] = "",
	-- ["Fall of Return"] = "",
	["Fallow Sanctuary"] = "Zuflucht der Verirrten",
	["Falls of Ymiron"] = "Ymironfälle",
	["Falthrien Academy"] = "Akademie von Faltherien",
	["Faol's Rest"] = "Faols Ruheplatz",
	["Fargodeep Mine"] = "Tiefenschachtmine",
	Farm = "Hof",
	Farshire = "Fernhain",
	["Farshire Fields"] = "Weiden von Fernhain",
	["Farshire Lighthouse"] = "Leuchtturm von Fernhain",
	["Farshire Mine"] = "Mine von Havenau",
	["Farstrider Enclave"] = "Enklave der Weltenwanderer",
	["Farstrider Lodge"] = "Jagdhütte der Weltenwanderer",
	["Farstrider Retreat"] = "Zuflucht der Weltenwanderer",
	["Farstriders' Enclave"] = "Enklave der Weltenwanderer",
	["Farstriders' Square"] = "Platz der Weltenwanderer",
	["Far Watch Post"] = "Fernwacht",
	["Featherbeard's Hovel"] = "Federbarts Hütte",
	["Feathermoon Stronghold"] = "Mondfederfeste",
	["Felfire Hill"] = "Dämonenhügel",
	["Felpaw Village"] = "Revier der Teufelspfoten",
	["Fel Reaver Ruins"] = "Teufelshäscherruinen",
	["Fel Rock"] = "Teufelsfels",
	["Felspark Ravine"] = "Teufelsfunkenklamm",
	["Felstone Field"] = "Teufelssteinfeld",
	Felwood = "Teufelswald",
	["Fenris Isle"] = "Insel Fenris",
	["Fenris Keep"] = "Burg Fenris",
	Feralas = "Feralas",
	["Feralfen Village"] = "Wildfenn",
	["Feral Scar Vale"] = "Wildschrammtal",
	["Festering Pools"] = "Eiterteiche",
	["Festival Lane"] = "Feststraße",
	["Feth's Way"] = "Feths Pfad",
	["Field of Giants"] = "Feld der Riesen",
	["Field of Strife"] = "Feld des Kampfes",
	["Fire Plume Ridge"] = "Feuersäulengrat",
	["Fire Scar Shrine"] = "Schrein des sengenden Feuers",
	["Fire Stone Mesa"] = "Steinflammenebene",
	["Firewatch Ridge"] = "Feuerwachtgrat",
	["Firewing Point"] = "Posten der Feuerschwingen",
	-- ["First Legion Forward Camp"] = "",
	-- ["First to Your Aid"] = "",
	["Fizzcrank Airstrip"] = "Landebahn Kurbelzisch",
	["Fizzcrank Pumping Station"] = "Kurbelzischs Pumpstation",
	["Fjorn's Anvil"] = "Fjorns Amboss",
	["Flame Crest"] = "Flammenkamm",
	-- ["Flamewatch Tower"] = "",
	["Foothold Citadel"] = "Wehrzitadelle",
	["Footman's Armory"] = "Fußsoldatenwaffenkammer",
	-- ["Force Interior"] = "",
	["Fordragon Hold"] = "Feste Fordragon",
	["Fordragon Keep"] = "Feste Fordragon",
	["Forest's Edge"] = "Der Waldrand",
	["Forest's Edge Post"] = "Posten des Waldrands",
	["Forest Song"] = "Waldeslied",
	["Forge Base: Gehenna"] = "Konstruktionsbasis: Gehenna",
	["Forge Base: Oblivion"] = "Konstruktionsbasis: Vergessenheit",
	["Forge Camp: Anger"] = "Konstruktionslager: Groll",
	["Forge Camp: Fear"] = "Konstruktionslager: Furcht",
	["Forge Camp: Hate"] = "Konstruktionslager: Hass",
	["Forge Camp: Mageddon"] = "Konstruktionslager: Mageddon",
	["Forge Camp: Rage"] = "Konstruktionslager: Zorn",
	["Forge Camp: Terror"] = "Konstruktionslager: Terror",
	["Forge Camp: Wrath"] = "Konstruktionslager: Wut",
	-- ["Forge of Fate"] = "",
	["Forgewright's Tomb"] = "Schmiedevaters Grabmal",
	["Forlorn Cloister"] = "Unglückseliger Kreuzgang",
	["Forlorn Ridge"] = "Der einsame Grat",
	["Forlorn Rowe"] = "Das verlassene Gut",
	["Forlorn Woods"] = "Forlorn Woods",
	["Formation Grounds"] = "Gestaltungsgelände",
	["Fort Wildervar"] = "Fort Wildervar",
	["Fort Wildevar"] = "Fort Wildervar",
	["Foulspore Cavern"] = "Faulsporenhöhle",
	["Frayfeather Highlands"] = "Fransenfederhochland",
	["Fray Island"] = "Prügeleiland",
	["Freewind Post"] = "Freiwindposten",
	["Frenzyheart Hill"] = "Hügel der Wildherzen",
	["Frenzyheart River"] = "Strom der Wildherzen",
	["Frigid Breach"] = "Die Eisbresche",
	["Frostblade Pass"] = "Frostklingenpass",
	["Frostblade Peak"] = "Frostklingengipfel",
	["Frost Dagger Pass"] = "Frostdolchpass",
	["Frostfield Lake"] = "Frostfeldsee",
	["Frostfire Hot Springs"] = "Die Frostfeuerquellen",
	["Frostfloe Deep"] = "Frostschollentiefen",
	["Frostgrip's Hollow"] = "Frostgriffs Höhle",
	Frosthold = "Eisfestung",
	["Frosthowl Cavern"] = "Heulende Frosthöhle",
	["Frostmane Hold"] = "Höhle der Frostmähnen",
	Frostmourne = "Frostgram",
	["Frostmourne Cavern"] = "Frostgramhöhlen",
	["Frostsaber Rock"] = "Frostsäblerfelsen",
	["Frostwhisper Gorge"] = "Frosthauchschlucht",
	-- ["Frostwing Halls"] = "",
	-- ["Frostwing Lair"] = "",
	["Frostwolf Graveyard"] = "Friedhof der Frostwölfe",
	["Frostwolf Keep"] = "Burg Frostwolf",
	["Frostwolf Pass"] = "Frostwolfpass",
	["Frostwolf Tunnel"] = "Frostwolftunnel",
	["Frostwolf Village"] = "Dorf der Frostwölfe",
	["Frozen Reach"] = "Die gefrorenen Weiten",
	["Fungal Rock"] = "Fungusfels",
	["Funggor Cavern"] = "Funggorhöhle",
	["Furlbrow's Pumpkin Farm"] = "Brauenwirbels Kürbishof",
	["Furnace of Hate"] = "Furnace of Hate",
	["Furywing's Perch"] = "Zornschwinges Hort",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gahrrons Trauerfeld",
	["Galak Hold"] = "Galakhöhle",
	["Galakrond's Rest"] = "Galakronds Ruhestätte",
	["Galardell Valley"] = "Galardelltal",
	["Gallery of Treasures"] = "Galerie der Schätze",
	["Gallows' Corner"] = "Galgeneck",
	["Gallows' End Tavern"] = "Taverne Zur Galgenschlinge",
	["Gamesman's Hall"] = "Halle der Spiele",
	Gammoth = "Gammut",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Garms Bann",
	["Garm's Rise"] = "Garms Erhebung",
	["Garren's Haunt"] = "Garrens Schlupfwinkel",
	["Garrison Armory"] = "Garnisonswaffenkammer",
	["Garrosh's Landing"] = "Garroshs Landeplatz",
	["Garvan's Reef"] = "Garvans Riff",
	["Gate of Echoes"] = "Tor der Echos",
	["Gate of Lightning"] = "Das Blitztor",
	-- ["Gate of the Blue Sapphire"] = "",
	-- ["Gate of the Green Emerald"] = "",
	-- ["Gate of the Purple Amethyst"] = "",
	-- ["Gate of the Red Sun"] = "",
	-- ["Gate of the Yellow Moon"] = "",
	-- ["Gates of Ahn'Qiraj"] = "",
	["Gates of Ironforge"] = "Tore von Eisenschmiede",
	["Gauntlet of Flame"] = "Lauf der Flamme",
	["Gavin's Naze"] = "Gavins Landspitze",
	["Geezle's Camp"] = "Geezles Lager",
	["Gelkis Village"] = "Gelkis",
	["General's Terrace"] = "Terrasse des Generals",
	["Ghostblade Post"] = "Geisterklingenposten",
	Ghostlands = "Geisterlande",
	["Ghost Walker Post"] = "Geistwandlerposten",
	["Giants' Run"] = "Plateau der Riesen",
	-- ["Gillijim's Isle"] = "",
	-- ["Gimorak's Den"] = "",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalerhorn",
	-- ["Glacial Falls"] = "",
	["Glimmer Bay"] = "Glimmerbucht",
	["Glittering Strand"] = "Glimmerstrand",
	-- ["Glorious Goods"] = "",
	-- ["GM Island"] = "",
	["Gnarlpine Hold"] = "Höhle der Knarzklauen",
	Gnomeregan = "Gnomeregan",
	Gnomes = "Gnome",
	["Goblin Foundry"] = "Goblingießerei",
	["Golakka Hot Springs"] = "Die heißen Quellen von Golakka",
	["Gol'Bolar Quarry"] = "Steinbruch von Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Gol'Bolarmine",
	["Gold Coast Quarry"] = "Der Goldküstensteinbruch",
	["Goldenbough Pass"] = "Goldblattpass",
	["Goldenmist Village"] = "Goldnebel",
	["Golden Strand"] = "Der goldene Strand",
	["Gold Mine"] = "Goldmine",
	["Gold Road"] = "Goldstraße",
	Goldshire = "Goldhain",
	["Gordok's Seat"] = "Gordoks Sitz",
	["Gordunni Outpost"] = "Außenposten der Gordunni",
	["Gorefiend's Vigil"] = "Blutschattens Wacht",
	["Gor'gaz Outpost"] = "Außenposten von Gor'gaz",
	Gornia = "Gornia",
	["Go'Shek Farm"] = "Go'Sheks Hof",
	["Grand Magister's Asylum"] = "Zuflucht des Großmagisters",
	["Grand Promenade"] = "Große Promenade",
	["Grangol'var Village"] = "Grangol'var",
	["Granite Springs"] = "Granitquell",
	["Greatwood Vale"] = "Hochwipfeltal",
	["Greengill Coast"] = "Küste der Grünkiemen",
	["Greenpaw Village"] = "Laubtatzenlichtung",
	["Grim Batol"] = "Grim Batol",
	["Grimesilt Dig Site"] = "Rußschlacks Grabungsstätte",
	["Grimtotem Compound"] = "Truppenlager der Grimmtotem",
	["Grimtotem Post"] = "Posten der Grimmtotem",
	Grishnath = "Grishnath",
	Grizzlemaw = "Grauschlund",
	["Grizzlepaw Ridge"] = "Grautatzengrat",
	["Grizzly Hills"] = "Grizzlyhügel",
	["Grol'dom Farm"] = "Grol'doms Hof",
	-- ["Grol'dom Farm UNUSED"] = "",
	["Grom'arsh Crash-Site"] = "Absturzstelle Grom'ash",
	["Grom'gol Base Camp"] = "Basislager von Grom'gol",
	["Grom'Gol Base Camp"] = "Basislager von Grom'gol",
	["Grommash Hold"] = "Feste Grommash",
	["Grosh'gok Compound"] = "Das Lager von Grosh'gok",
	["Grove of the Ancients"] = "Der Hain der Uralten",
	["Growless Cave"] = "Eisfellhöhle",
	["Gruul's Lair"] = "Gruuls Unterschlupf",
	["Guardian's Library"] = "Bibliothek des Wächters",
	Gundrak = "Gundrak",
	["Gunstan's Post"] = "Gunstans Posten",
	["Gunther's Retreat"] = "Gunthers Zufluchtsort",
	["Gurubashi Arena"] = "Arena der Gurubashi",
	["Gyro-Plank Bridge"] = "Gyroplankenbrücke",
	["Haal'eshi Gorge"] = "Schlucht der Haal'eshi",
	["Hadronox's Lair"] = "Hadronox' Hort",
	["Hakkari Grounds"] = "Hakkarigründe",
	Halaa = "Halaa",
	["Halaani Basin"] = "Halaanibecken",
	["Haldarr Encampment"] = "Lager der Haldarr",
	Halgrind = "Halgrind",
	["Hall of Arms"] = "Halle der Waffen",
	["Hall of Binding"] = "Halle der Bindung",
	["Hall of Blackhand"] = "Schwarzfausthalle",
	["Hall of Blades"] = "Halle der Messer",
	["Hall of Bones"] = "Halle der Knochen",
	["Hall of Champions"] = "Halle der Helden",
	-- ["Hall of Command"] = "",
	["Hall of Crafting"] = "Halle des Handwerks",
	["Hall of Departure"] = "Halle des Abschieds",
	["Hall of Explorers"] = "Die Halle der Forscher",
	["Hall of Faces"] = "Halle der Gesichter",
	-- ["Hall of Horrors"] = "",
	["Hall of Legends"] = "Halle der Legenden",
	["Hall of Masks"] = "Halle der Masken",
	["Hall of Memories"] = "Halle der Erinnerungen",
	["Hall of Mysteries"] = "Halle der Mysterien",
	["Hall of Repose"] = "Halle der Muße",
	["Hall of Return"] = "Halle der Wiederkehr",
	["Hall of Ritual"] = "Halle des Rituals",
	["Hall of Secrets"] = "Halle der Geheimnisse",
	["Hall of Serpents"] = "Halle der Schlangen",
	["Hall of Stasis"] = "Halle der Stasis",
	["Hall of the Brave"] = "Halle der Kriegerhelden",
	-- ["Hall of the Conquered Kings"] = "",
	["Hall of the Crafters"] = "Halle der Handwerker",
	-- ["Hall of the Crusade"] = "",
	["Hall of the Cursed"] = "Halle der Verfluchten",
	["Hall of the Damned"] = "Halle der Verdammten",
	["Hall of the Fathers"] = "Halle der Vorväter",
	["Hall of the Frostwolf"] = "Halle der Frostwölfe",
	["Hall of the High Father"] = "Halle des Hohen Vaters",
	["Hall of the Keepers"] = "Halle der Bewahrer",
	["Hall of the Lion"] = "Halle des Löwen",
	["Hall of the Shaper"] = "Hall of the Shaper",
	["Hall of the Stormpike"] = "Halle der Sturmlanzen",
	["Hall of the Watchers"] = "Halle der Behüter",
	["Hall of Twilight"] = "Halle des Zwielichts",
	["Halls of Anguish"] = "Hallen der Pein",
	-- ["Halls of Binding"] = "",
	["Halls of Destruction"] = "Hallen der Zerstörung",
	["Halls of Lightning"] = "Halls of Lightning",
	["Halls of Mourning"] = "Hallen der Trauer",
	-- ["Halls of Reflection"] = "",
	["Halls of Silence"] = "Hallen des Schweigens",
	["Halls of Stone"] = "Halls of Stone",
	["Halls of Strife"] = "Hallen des Zwists",
	["Halls of the Ancestors"] = "Hallen der Vorfahren",
	["Halls of the Hereafter"] = "Hallen des Jenseits",
	["Halls of the Law"] = "Halle des Gesetzes",
	["Halls of Theory"] = "Hallen der Theorie",
	["Halycon's Lair"] = "Halycons Hort",
	Hammerfall = "Hammerfall",
	["Hammertoe's Digsite"] = "Hammerzehs Grabungsstätte",
	-- Hangar = "",
	["Hardknuckle Clearing"] = "Lichtung der Hartknöchel",
	-- ["Harkor's Camp"] = "",
	["Hatchet Hills"] = "Axthügel",
	Havenshire = "Havenau",
	["Havenshire Farms"] = "Höfe von Havenau",
	["Havenshire Lumber Mill"] = "Sägewerk von Havenau",
	["Havenshire Mine"] = "Mine von Havenau",
	["Havenshire Stables"] = "Ställe von Havenau",
	["Headmaster's Study"] = "Arbeitszimmer des Direktors",
	Hearthglen = "Herdweiler",
	["Heart's Blood Shrine"] = "Schrein des Herzensblutes",
	["Heartwood Trading Post"] = "Handelsposten Kernholz",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Höllenfeuerbecken",
	["Hellfire Citadel"] = "Höllenfeuerzitadelle",
	["Hellfire Peninsula"] = "Höllenfeuerhalbinsel",
	-- ["Hellfire Ramparts"] = "",
	["Helm's Bed Lake"] = "Helmsbettsee",
	["Heroes' Vigil"] = "Heldenwache",
	["Hetaera's Clutch"] = "Hetaeras Gelege",
	["Hewn Bog"] = "Prügelsumpf",
	["Hibernal Cavern"] = "Überwinterungshöhle",
	["Hidden Path"] = "Verborgener Pfad",
	Highperch = "Der Steilhang",
	["High Wilderness"] = "Die obere Wildnis",
	Hillsbrad = "Hügellandhof",
	["Hillsbrad Fields"] = "Die Felder des Hügellands",
	["Hillsbrad Foothills"] = "Vorgebirge des Hügellands",
	["Hiri'watha"] = "Hiri'watha",
	["Hive'Ashi"] = "Bau des Ashischwarms",
	["Hive'Regal"] = "Bau des Regalschwarms",
	["Hive'Zora"] = "Bau des Zoraschwarms",
	["Hollowstone Mine"] = "Hohlsteinmine",
	["Honor Hold"] = "Ehrenfeste",
	["Honor Hold Mine"] = "Mine",
	["Honor's Stand"] = "Ehrenmal",
	-- ["Honor's Stand UNUSED"] = "",
	["Honor's Tomb"] = "Ehrengrabmal",
	["Horde Encampment"] = "Lager der Horde",
	-- ["Horde Keep"] = "",
	["Hordemar City"] = "Hordemar",
	["Howling Fjord"] = "Der heulende Fjord",
	["Howling Ziggurat"] = "Die heulende Ziggurat",
	-- ["Hrothgar's Landing"] = "",
	["Hunter Rise"] = "Die Anhöhe der Jäger",
	-- ["Hunter Rise UNUSED"] = "",
	["Huntress of the Sun"] = "Jägerin der Sonne",
	["Huntsman's Cloister"] = "Kreuzgang des Jägers",
	-- Hyjal = "",
	-- ["Hyjal Past"] = "",
	-- ["Hyjal Summit"] = "",
	["Iceblood Garrison"] = "Eisblutgarnison",
	["Iceblood Graveyard"] = "Eisblutfriedhof",
	Icecrown = "Eiskrone",
	["Icecrown Citadel"] = "Eiskronenzitadelle",
	["Icecrown Glacier"] = "Eiskronengletscher",
	["Iceflow Lake"] = "Eiswellensee",
	["Ice Heart Cavern"] = "Eiskernhöhlen",
	["Icemist Falls"] = "Eisnebelfälle",
	["Icemist Village"] = "Eisnebel",
	["Ice Thistle Hills"] = "Eisdistelberge",
	["Icewing Bunker"] = "Eisschwingenbunker",
	["Icewing Cavern"] = "Eisschwingenhöhle",
	["Icewing Pass"] = "Eisschwingenpass",
	["Idlewind Lake"] = "Idlewindsee",
	["Illidari Point"] = "Stätte der Illidari",
	["Illidari Training Grounds"] = "Ausbildungsgelände der Illidari",
	["Indu'le Village"] = "Indu'le",
	Inn = "Gasthaus",
	["Inner Hold"] = "Innere Festung",
	["Inner Sanctum"] = "Inneres Portal des Sanktums",
	["Inner Veil"] = "Der innere Zwist",
	["Insidion's Perch"] = "Insidions Hort",
	["Invasion Point: Annihilator"] = "Invasionspunkt: Vernichter",
	["Invasion Point: Cataclysm"] = "Invasionspunkt: Katastrophe",
	["Invasion Point: Destroyer"] = "Invasionspunkt: Zerstörer",
	["Invasion Point: Overlord"] = "Invasionspunkt: Oberanführer",
	["Iris Lake"] = "Irissee",
	["Ironband's Compound"] = "Eisenbands Truppenlager",
	["Ironband's Excavation Site"] = "Eisenbands Ausgrabungsstätte",
	["Ironbeard's Tomb"] = "Eisenbarts Grabmal",
	["Ironclad Cove"] = "Eiserne Bucht",
	["Ironclad Prison"] = "Eisernes Gefängnis",
	["Iron Concourse"] = "Der Eisenstau",
	["Irondeep Mine"] = "Eisenschachtmine",
	Ironforge = "Eisenschmiede",
	["Ironstone Camp"] = "Eisensteinlager",
	["Ironstone Plateau"] = "Eisensteinplateau",
	["Irontree Cavern"] = "Eisenstammhöhle",
	["Irontree Woods"] = "Der Eisenwald",
	["Ironwall Dam"] = "Eisenwalldamm",
	["Ironwall Rampart"] = "Ironwall Rampart",
	Iskaal = "Iskaal",
	-- ["Island of Doctor Lapidis"] = "",
	-- ["Isle of Conquest"] = "",
	-- ["Isle of Conquest No Man's Land"] = "",
	["Isle of Dread"] = "Die Insel des Schreckens",
	["Isle of Quel'Danas"] = "Insel von Quel'Danas",
	["Isle of Tribulations"] = "Insel des Martyriums",
	["Itharius's Cave"] = "Itharius' Höhle",
	["Ivald's Ruin"] = "Ivalds Ruine",
	["Jadefire Glen"] = "Jadefeuertal",
	["Jadefire Run"] = "Jadefeuerbach",
	["Jademir Lake"] = "Jademirsee",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Gezacktes Riff",
	["Jagged Ridge"] = "Zackengrat",
	["Jaggedswine Farm"] = "Scheckeneberhof",
	["Jaguero Isle"] = "Die Insel Jaguero",
	["Janeiro's Point"] = "Janeirospitze",
	["Jangolode Mine"] = "Der Jangoschacht",
	["Jasperlode Mine"] = "Jaspismine",
	-- ["Jeff NE Quadrant Changed"] = "",
	-- ["Jeff NW Quadrant"] = "",
	-- ["Jeff SE Quadrant"] = "",
	-- ["Jeff SW Quadrant"] = "",
	["Jerod's Landing"] = "Jerods Anlegestelle",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Jintha'kalarpassage",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["Kal'ai Ruins"] = "Ruinen von Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Kanäle von Karabor",
	Karazhan = "Karazhan",
	Kargath = "Kargath",
	["Kargathia Keep"] = "Burg Kargathia",
	["Kartak's Hold"] = "Kartaks Stellung",
	Kaskala = "Kaskala",
	["Kaw's Roost"] = "Kraas Ruhestätte",
	["Kel'Thuzad Chamber"] = "Kel'Thuzads Gemächer",
	-- ["Kel'Thuzad's Chamber"] = "",
	["Kessel's Crossing"] = "Kessels Wegelager",
	Kharanos = "Kharanos",
	["Khaz'goroth's Seat"] = "Khaz'goroths Sitz",
	["Kili'ua's Atoll"] = "Kili'uas Atoll",
	["Kil'sorrow Fortress"] = "Festung Kil'sorge",
	["King's Harbor"] = "Hafen des Königs",
	["King's Hoard"] = "Königslager",
	["King's Square"] = "Königsplatz",
	["Kirin'Var Village"] = "Kirin'Var",
	["Kodo Graveyard"] = "Der Kodofriedhof",
	["Kodo Rock"] = "Kodofels",
	["Kolkar Crag"] = "Kolkarklippe",
	["Kolkar Village"] = "Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Vorposten der Kor'kron",
	["Kor'Kron Vanguard"] = "Vorposten der Kor'kron",
	["Kormek's Hut"] = "Kormeks Hütte",
	["Krasus Landing"] = "Krasus' Landeplatz",
	-- ["Krasus' Landing"] = "",
	["Krom's Landing"] = "Kroms Landeplatz",
	["Kul'galar Keep"] = "Feste Kul'galar",
	-- ["Kul Tiras"] = "",
	["Kurzen's Compound"] = "Kurzens Truppenlager",
	["Lair of the Chosen"] = "Unterschlupf des Auserwählten",
	["Lake Al'Ameth"] = "Al'Amethsee",
	["Lake Cauldros"] = "Kaldrossee",
	["Lake Elrendar"] = "Elrendarsee",
	["Lake Elune'ara"] = "See von Elune'ara",
	["Lake Ere'Noru"] = "See von Ere'Noru",
	["Lake Everstill"] = "Der Immerruhsee",
	["Lake Falathim"] = "Falathimsee",
	["Lake Indu'le"] = "Wasser von Indu'le",
	["Lake Jorune"] = "Jorunesee",
	["Lake Kel'Theril"] = "Kel'Therilsee",
	["Lake Kum'uya"] = "Kum'uyasee",
	["Lake Mennar"] = "Mennarsee",
	["Lake Mereldar"] = "Mereldarsee",
	["Lake Nazferiti"] = "Der Nazferitisee",
	["Lakeridge Highway"] = "Uferpfad",
	Lakeshire = "Seenhain",
	["Lakeshire Inn"] = "Gasthaus Seenhain",
	["Lakeshire Town Hall"] = "Rathaus von Seenhain",
	["Lakeside Landing"] = "Landeplatz am See",
	["Lake Sunspring"] = "Sonnenwindsee",
	["Lakkari Tar Pits"] = "Teergruben von Lakkari",
	-- ["Landing Beach"] = "",
	["Land's End Beach"] = "Landendestrand",
	-- ["Langrom's Leather & Links"] = "",
	["Lariss Pavilion"] = "Lariss' Pavillon",
	["Laughing Skull Courtyard"] = "Hof des Lachenden Schädels",
	["Laughing Skull Ruins"] = "Ruinen des Lachenden Schädels",
	["Launch Bay"] = "Startrampe",
	["Legash Encampment"] = "Lager der Legashi",
	-- ["Legendary Leathers"] = "",
	["Legion Hold"] = "Feste der Legion",
	["Lethlor Ravine"] = "Die Lethlorklamm",
	["Library Wing"] = "Bibliotheksflügel",
	Lighthouse = "Leuchtturm",
	["Light's Breach"] = "Die Lichtbresche",
	["Light's Hammer"] = "Hammer des Lichts",
	["Light's Hope Chapel"] = "Kapelle des hoffnungsvollen Lichts",
	["Light's Point"] = "Lichtgipfel",
	["Light's Point Tower"] = "Lichtgipfelturm",
	["Light's Trust"] = "Die Lichtwarte",
	-- ["Like Clockwork"] = "",
	["Lion's Pride Inn"] = "Gasthaus Zur Höhle des Löwen",
	["Livery Stables"] = "Nobelställe",
	["Loading Room"] = "Laderaum",
	["Loch Modan"] = "Loch Modan",
	["Loken's Bargain"] = "Lokens Handel",
	Longshore = "Die endlose Küste",
	["Lordamere Internment Camp"] = "Lordamere-Internierungslager",
	["Lordamere Lake"] = "Der Lordameresee",
	["Lost Point"] = "Die verlassene Wacht",
	["Lost Rigger Cove"] = "Mast- und Schotbucht",
	["Lothalor Woodlands"] = "Waldländer von Lothalor",
	["Lower City"] = "Unteres Viertel",
	["Lower Veil Shil'ak"] = "Unteres Shil'akversteck",
	["Lower Wilds"] = "Die untere Wildnis",
	-- ["Lower Wilds UNUSED"] = "",
	["Lumber Mill"] = "Sägewerk",
	["Lushwater Oasis"] = "Die blühende Oase",
	["Lydell's Ambush"] = "Lydells Hinterhalt",
	["Maestra's Post"] = "Maestras Posten",
	["Maexxna's Nest"] = "Maexxnas Nest",
	["Mage Quarter"] = "Das Magierviertel",
	["Mage Tower"] = "Magierturm",
	["Mag'har Grounds"] = "Grund der Mag'har",
	["Mag'hari Procession"] = "Mag'harische Prozession",
	["Mag'har Post"] = "Posten der Mag'har",
	-- ["Magical Menagerie"] = "",
	["Magic Quarter"] = "Magieviertel",
	["Magisters Gate"] = "Magistertor",
	["Magisters' Terrace"] = "Terrasse der Magister",
	["Magmadar Cavern"] = "Magmadarhöhle",
	["Magma Fields"] = "Magmafelder",
	Magmoth = "Magmut",
	["Magnamoth Caverns"] = "Magnamuthöhlen",
	["Magram Village"] = "Magram",
	-- ["Magtheridon's Lair"] = "",
	["Magus Commerce Exchange"] = "Handelsmarkt der Magier",
	["Main Hall"] = "Haupthalle",
	["Maker's Overlook"] = "Die Warte der Schöpfer",
	["Makers' Overlook"] = "Warte der Schöpfer",
	["Maker's Perch"] = "Hort des Schöpfers",
	["Makers' Perch"] = "Hort des Schöpfers",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Maldens Obsthain",
	["Malykriss: The Vile Hold"] = "Malykriss: Die unheilvolle Festung",
	["Mam'toth Crater"] = "Krater Mam'toth",
	["Manaforge Ara"] = "Manaschmiede Ara",
	["Manaforge B'naar"] = "Manaschmiede B'naar",
	["Manaforge Coruu"] = "Manaschmiede Coruu",
	["Manaforge Duro"] = "Manaschmiede Duro",
	["Manaforge Ultris"] = "Manaschmiede Ultris",
	["Mana Tombs"] = "Managruft",
	-- ["Mana-Tombs"] = "",
	["Mannoroc Coven"] = "Zirkel der Mannoroc",
	["Manor Mistmantle"] = "Anwesen der Dunstmantels",
	["Mantle Rock"] = "Mantle Rock",
	["Map Chamber"] = "Kartenkammer",
	Maraudon = "Maraudon",
	["Mardenholde Keep"] = "Burg Mardenholde",
	["Market Row"] = "Marktgasse",
	["Market Walk"] = "Marktweg",
	["Marshal's Refuge"] = "Marschalls Zuflucht",
	["Marshlight Lake"] = "Sumpflichtsee",
	["Master's Terrace"] = "Terrasse des Meisters",
	["Mast Room"] = "Mastraum",
	["Maw of Neltharion"] = "Neltharions Schlund",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Medivhs Gemächer",
	["Menagerie Wreckage"] = "Menagerietrümmer",
	["Menethil Bay"] = "Bucht von Menethil",
	["Menethil Harbor"] = "Hafen von Menethil",
	["Menethil Keep"] = "Burg Menethil",
	Middenvale = "Trümmerfall",
	["Mid Point Station"] = "Zentralstation",
	["Midrealm Post"] = "Mittelreichposten",
	["Midwall Lift"] = "Aufzug am Hauptwall",
	["Mightstone Quarry"] = "Großfelsbruch",
	["Mimir's Workshop"] = "Mimirs Werkstatt",
	Mine = "Mine",
	["Mirage Flats"] = "Illusionenebene",
	["Mirage Raceway"] = "Illusionenrennbahn",
	["Mirkfallon Lake"] = "Mirkfallonsee",
	["Mirror Lake"] = "Spiegelsee",
	["Mirror Lake Orchard"] = "Obsthain am Spiegelsee",
	-- ["Mistcaller's Cave"] = "",
	["Mist's Edge"] = "Nebelrand",
	["Mistvale Valley"] = "Nebeltal",
	["Mistwhisper Refuge"] = "Zuflucht der Nebelflüsterer",
	["Misty Pine Refuge"] = "Nebelfichtenzuflucht",
	["Misty Reed Post"] = "Nebelschilfposten",
	["Misty Reed Strand"] = "Nebelschilfstrand",
	["Misty Ridge"] = "Nebelpass",
	["Misty Shore"] = "Nebelufer",
	["Misty Valley"] = "Das neblige Tal",
	["Mizjah Ruins"] = "Ruinen von Mizjah",
	["Moa'ki Harbor"] = "Hafen Moa'ki",
	["Moggle Point"] = "Moggelspitze",
	["Mo'grosh Stronghold"] = "Festung Mo'grosh",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Dorf der Mok'Nathal",
	["Mold Foundry"] = "Formgießerei",
	-- ["Molten Core"] = "",
	Moonbrook = "Mondbruch",
	Moonglade = "Mondlichtung",
	["Moongraze Woods"] = "Mondweidenwald",
	["Moon Horror Den"] = "Mondschreckensbau",
	["Moonrest Gardens"] = "Mondruhgärten",
	["Moonshrine Ruins"] = "Mondschreinruine",
	["Moonshrine Sanctum"] = "Mondschreinsanktum",
	Moonwell = "Mondbrunnen",
	["Moonwing Den"] = "Mondschwingenbau",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: Das Tor des Todes",
	["Morgan's Plot"] = "Morgans Grund",
	["Morgan's Vigil"] = "Morgans Wacht",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mor'shan Base Camp"] = "Stützpunkt Mor'shan",
	["Mosh'Ogg Ogre Mound"] = "Ogerhügel der Mosh'Ogg",
	["Mosshide Fen"] = "Moosfellmoor",
	["Mosswalker Village"] = "Mooswandlerdorf",
	Mudsprocket = "Morastwinkel",
	Mulgore = "Mulgore",
	["Murder Row"] = "Mördergasse",
	Museum = "Museum",
	["Mystral Lake"] = "Mystralsee",
	Mystwood = "Mythoswald",
	Nagrand = "Nagrand",
	-- ["Nagrand Arena"] = "",
	["Narvir's Cradle"] = "Narvirs Wiege",
	["Nasam's Talon"] = "Nasams Klaue",
	["Nat's Landing"] = "Nats Angelplatz",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths",
	["Naze of Shirvallah"] = "Landspitze Shirvallahs",
	Nazzivian = "Nazzivian",
	["Nefarian's Lair"] = "Nefarians Unterschlupf",
	["Nek'mani Wellspring"] = "Nek'maniquellbrunnen",
	["Nesingwary Base Camp"] = "Nesingwarys Basislager",
	["Nesingwary Safari"] = "Nesingwarys Safari",
	["Nesingwary's Expedition"] = "Nesingwarys Expedition",
	["Nestlewood Hills"] = "Nistelhügel",
	["Nestlewood Thicket"] = "Nisteldickicht",
	["Nethander Stead"] = "Nethandersiedlung",
	["Nethergarde Keep"] = "Burg Nethergarde",
	Netherspace = "Netherraum",
	Netherstone = "Netherstein",
	Netherstorm = "Nethersturm",
	["Netherweb Ridge"] = "Netherweberkamm",
	["Netherwing Fields"] = "Netherschwingenfelder",
	["Netherwing Ledge"] = "Netherschwingenscherbe",
	["Netherwing Mines"] = "Netherschwingenminen",
	["Netherwing Pass"] = "Netherschwingenpass",
	["New Agamand"] = "Neu-Agamand",
	["New Agamand Inn"] = "Gasthaus von Neu-Agamand",
	["New Agamand Inn, Howling Fjord"] = "Gasthaus von Neu-Agamand, Heulender Fjord",
	["New Avalon"] = "Neu-Avalon",
	["New Avalon Fields"] = "Felder von Neu-Avalon",
	["New Avalon Forge"] = "Schmiede von Neu-Avalaon",
	["New Avalon Orchard"] = "Obsthain von Neu-Avalon",
	["New Avalon Town Hall"] = "Rathaus von Neu-Avalon",
	["New Hearthglen"] = "Neuherdweiler",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Nidvar Stair",
	Nifflevar = "Niffelvar",
	["Night Elf Village"] = "Nachtelfendorf",
	Nighthaven = "Nachthafen",
	["Nightmare Vale"] = "Alptraumtal",
	["Night Run"] = "Nachtflucht",
	["Nightsong Woods"] = "Nachtweisenwald",
	["Night Web's Hollow"] = "Nachtwebergrund",
	["Nijel's Point"] = "Die Nijelspitze",
	-- Nine = "",
	["Njord's Breath Bay"] = "Bucht des Njordatems",
	["Njorndar Village"] = "Njorndar",
	["Njorn Stair"] = "Njorn Stair",
	["Noonshade Ruins"] = "Tagschattenruinen",
	Nordrassil = "Nordrassil",
	["North Common Hall"] = "Nördliche Bankenhalle",
	Northdale = "Nordtal",
	["Northern Rampart"] = "Nördliches Bollwerk",
	["Northfold Manor"] = "Nordhof",
	["North Gate Outpost"] = "Nordtoraußenposten",
	["North Gate Pass"] = "Nordtorpass",
	["Northmaul Tower"] = "Nordschlägerturm",
	["Northpass Tower"] = "Nordpassturm",
	["North Point Station"] = "Nordstation",
	["North Point Tower"] = "Nordwacht",
	Northrend = "Nordend",
	["Northridge Lumber Camp"] = "Sägewerk des Nordkamms",
	["North Sanctum"] = "Sanktum des Nordens",
	["Northshire Abbey"] = "Abtei von Nordhain",
	["Northshire River"] = "Der Nordhain",
	["Northshire Valley"] = "Nordhaintal",
	["Northshire Vineyards"] = "Weinberge von Nordhain",
	["North Spear Tower"] = "Nordspeerturm",
	["North Tide's Hollow"] = "Nördliche Gezeitenlichtung",
	["North Tide's Run"] = "Nördlicher Gezeitenstrom",
	["Northwatch Hold"] = "Die Feste Nordwacht",
	["Northwind Cleft"] = "Nordwindkluft",
	-- ["Not Used Deadmines"] = "",
	["Nozzlerest Post"] = "Düsenrostposten",
	-- ["Nozzlerust Post"] = "",
	["O'Breen's Camp"] = "O'Breens Lager",
	["Observance Hall"] = "Beobachtungshalle",
	["Observation Grounds"] = "Beobachtungsplatz",
	["Obsidian Dragonshrine"] = "Obsidiandrachenschrein",
	["Obsidia's Perch"] = "Obsidias Hort",
	["Odesyus' Landing"] = "Odesyus' Ankerplatz",
	["Ogri'la"] = "Ogri'la",
	-- ["Old Hillsbrad Foothills"] = "",
	["Old Ironforge"] = "Altstadt von Eisenschmiede",
	["Old Town"] = "Altstadt",
	Olembas = "Olembas",
	["Olsen's Farthing"] = "Olsens Acker",
	Oneiros = "Oneiros",
	-- ["One More Glass"] = "",
	["Onslaught Base Camp"] = "Basislager des Ansturms",
	["Onslaught Harbor"] = "Hafen des Ansturms",
	["Onyxia's Lair"] = "Onyxias Hort",
	["Oratory of the Damned"] = "Oratorium der Verdammten",
	["Orebor Harborage"] = "Oreborzuflucht",
	Orgrimmar = "Orgrimmar",
	-- ["Orgrimmar UNUSED"] = "",
	["Orgrim's Hammer"] = "Orgrims Hammer",
	["Oronok's Farm"] = "Oronoks Hof",
	["Ortell's Hideout"] = "Ortells Unterschlupf",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Scherbenwelt",
	["Owl Wing Thicket"] = "Eulenflügeldickicht",
	["Pagle's Pointe"] = "Pagles Spitze",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Bleichmähnenfels",
	["Parhelion Plaza"] = "Parhelionplaza",
	Park = "Park",
	["Passage of Lost Fiends"] = "Pass der verlorenen Geister",
	["Path of the Titans"] = "Pfad der Titanen",
	["Pauper's Walk"] = "Bettlergasse",
	["Pestilent Scar"] = "Pestilenznarbe",
	["Petitioner's Chamber"] = "Bittstellerraum",
	["Pit of Fangs"] = "Fangzahngrube",
	-- ["Pit of Saron"] = "",
	-- ["Plaguelands: The Scarlet Enclave"] = "",
	["Plaguemist Ravine"] = "Seuchennebelklamm",
	Plaguewood = "Der Pestwald",
	["Plaguewood Tower"] = "Pestwaldturm",
	["Plain of Echoes"] = "Ebene der Echos",
	["Plain of Shards"] = "Splitterebene",
	["Plains of Nasam"] = "Ebene von Nasam",
	["Pod Cluster"] = "Kapselteil",
	["Pod Wreckage"] = "Kapselwrack",
	["Poison Falls"] = "Giftfälle",
	["Pool of Tears"] = "Tränenteich",
	["Pool of Twisted Reflections"] = "Teich der entstellten Spiegelungen",
	["Pools of Aggonar"] = "Teiche von Aggonar",
	["Pools of Arlithrien"] = "Teiche von Arlithrien",
	["Pools of Jin'Alai"] = "Teiche von Jin'Alai",
	["Pools of Zha'Jin"] = "Teiche von Zha'Jin",
	["Portal Clearing"] = "Portalsicherung",
	["Prison of Immol'thar"] = "Das Gefängnis von Immol'thar",
	-- ["Programmer Isle"] = "",
	["Prospector's Point"] = "Prospektorat",
	["Protectorate Watch Post"] = "Wachposten des Protektorats",
	["Purgation Isle"] = "Fegefeuerinsel",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Seuchenmords Laboratorium der alchemistischen Schrecken und Späße",
	["Pyrewood Village"] = "Lohenscheit",
	["Quagg Ridge"] = "Quaggkamm",
	-- Quarry = "",
	["Quel'Danil Lodge"] = "Jagdhütte von Quel'Danil",
	-- ["Quel'Delar's Rest"] = "",
	["Quel'Lithien Lodge"] = "Jagdhütte von Quel'Lithien",
	-- ["Quel'thalas"] = "",
	["Raastok Glade"] = "Raastokgrund",
	["Rageclaw Den"] = "Zornklauenbau",
	["Rageclaw Lake"] = "Zornklauensee",
	["Rage Fang Shrine"] = "Schrein des Grollfangs",
	["Ragefeather Ridge"] = "Rachfederkamm",
	-- ["Ragefire Chasm"] = "",
	["Rage Scar Hold"] = "Wutschrammfeste",
	["Ragnaros' Lair"] = "Ragnaros' Unterschlupf",
	["Rainspeaker Canopy"] = "Baldachin der Regenrufer",
	["Rainspeaker Rapids"] = "Katarakt der Regenrufer",
	["Rampart of Skulls"] = "Das Schädelbollwerk",
	["Ranazjar Isle"] = "Die Insel Ranazjar",
	["Raptor Grounds"] = "Raptorgründe",
	-- ["Raptor Grounds UNUSED"] = "",
	["Raptor Pens"] = "Raptorstallungen",
	["Raptor Ridge"] = "Raptorgrat",
	Ratchet = "Ratschet",
	["Ravaged Caravan"] = "Überfallene Karawane",
	["Ravaged Crypt"] = "Verwüstete Krypta",
	["Ravaged Twilight Camp"] = "Verwüsteter Stützpunkt des Schattenhammers",
	["Ravencrest Monument"] = "Rabenkrones Monument",
	["Raven Hill"] = "Rabenflucht",
	["Raven Hill Cemetery"] = "Friedhof von Rabenflucht",
	["Ravenholdt Manor"] = "Rabenholdtanwesen",
	["Raven's Watch"] = "Rabenwacht",
	["Raven's Wood"] = "Rabenwald",
	["Raynewood Retreat"] = "Rajenbaum",
	["Razaan's Landing"] = "Razaans Landeplatz",
	["Razorfen Downs"] = "Hügel der Klingenhauer",
	["Razorfen Kraul"] = "Kral der Klingenhauer",
	["Razor Hill"] = "Klingenhügel",
	["Razor Hill Barracks"] = "Kaserne von Klingenhügel",
	["Razormane Grounds"] = "Revier der Klingenmähnen",
	["Razor Ridge"] = "Messergrat",
	["Razorscale's Aerie"] = "Klingenschuppes Kanzel",
	["Razorthorn Rise"] = "Messerdornhöhe",
	["Razorthorn Shelf"] = "Messerdornbank",
	["Razorthorn Trail"] = "Messerdornpfad",
	["Razorwind Canyon"] = "Klingenschlucht",
	["Reaver's Fall"] = "Häschersturz",
	["Reavers' Hall"] = "Reavers' Hall",
	["Rebel Camp"] = "Rebellenlager",
	["Red Cloud Mesa"] = "Hochwolkenebene",
	["Redridge Canyons"] = "Rotkammschlucht",
	["Redridge Mountains"] = "Rotkammgebirge",
	["Red Rocks"] = "Teufelsfelsen",
	["Redwood Trading Post"] = "Handelsposten von Rotholz",
	-- Refinery = "",
	["Refugee Caravan"] = "Flüchtlingskarawane",
	["Refuge Pointe"] = "Die Zuflucht",
	["Reliquary of Agony"] = "Reliquie der Pein",
	["Reliquary of Pain"] = "Reliquiar des Schmerzes",
	["Remtravel's Excavation"] = "Wirrbarts Ausgrabung",
	["Render's Camp"] = "Renders Lager",
	["Render's Rock"] = "Renders Fels",
	["Render's Valley"] = "Renders Tal",
	["Rethban Caverns"] = "Rethbanhöhlen",
	["Rethress Sanctum"] = "Rethress Sanktum",
	-- ["Reuse Me 7"] = "",
	["Revantusk Village"] = "Dorf der Bruchhauer",
	["Ricket's Folly"] = "Rickets Torheit",
	["Ridge of Madness"] = "Grat des Wahnsinns",
	["Ridgepoint Tower"] = "Kammwacht",
	["Ring of Judgement"] = "Ring des Richturteils",
	["Ring of Observance"] = "Ring der Beobachtung",
	["Ring of the Law"] = "Ring des Gesetzes",
	["Riplash Ruins"] = "Ruinen der Peitschennarbe",
	["Riplash Strand"] = "Strand der Peitschennarbe",
	-- ["Rise of Suffering"] = "",
	["Rise of the Defiler"] = "Anhöhe des Entweihers",
	["Ritual Chamber of Akali"] = "Ritualkammer von Akali",
	["Rivendark's Perch"] = "Nachtreißers Hort",
	Rivenwood = "Bruchwald",
	["River's Heart"] = "Flussnabel",
	["Rock of Durotan"] = "Fels von Durotan",
	["Rocktusk Farm"] = "Felshauerhof",
	["Roguefeather Den"] = "Bau der Wildfedern",
	["Rogues' Quarter"] = "Schurkenviertel",
	["Rohemdal Pass"] = "Rohemdalpass",
	["Roland's Doom"] = "Rolands Verdammnis",
	["Royal Gallery"] = "Königliche Galerie",
	["Royal Library"] = "Königliche Galerie",
	["Royal Quarter"] = "Königsviertel",
	["Ruby Dragonshrine"] = "Rubindrachenschrein",
	["Ruined Court"] = "Verfallener Gerichtssaal",
	["Ruins of Aboraz"] = "Ruinen von Aboraz",
	["Ruins of Ahn'Qiraj"] = "Ruinen von Ahn'Qiraj",
	["Ruins of Alterac"] = "Die Ruinen von Alterac",
	["Ruins of Andorhal"] = "Die Ruinen von Andorhal",
	["Ruins of Baa'ri"] = "Ruinen von Baa'ri",
	["Ruins of Constellas"] = "Ruinen von Constellas",
	["Ruins of Drak'Zin"] = "Ruinen von Drak'Zin",
	["Ruins of Eldarath"] = "Die Ruinen von Eldarath",
	["Ruins of Eldra'nath"] = "Ruinen von Eldra'nath",
	["Ruins of Enkaat"] = "Ruinen von Enkaat",
	["Ruins of Farahlon"] = "Ruinen von Farahlon",
	["Ruins of Isildien"] = "Ruinen von Isildien",
	["Ruins of Jubuwal"] = "Ruinen von Jubuwal",
	["Ruins of Karabor"] = "Ruinen von Karabor",
	["Ruins of Lordaeron"] = "Ruinen von Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruinen von Loreth'Aran",
	["Ruins of Mathystra"] = "Die Ruinen von Mathystra",
	["Ruins of Ravenwind"] = "Ruinen von Rabenwind",
	["Ruins of Sha'naar"] = "Ruinen von Sha'naar",
	["Ruins of Shandaral"] = "Ruins of Shandaral",
	["Ruins of Silvermoon"] = "Ruinen von Silbermond",
	["Ruins of Solarsal"] = "Ruinen von Solarsal",
	["Ruins of Tethys"] = "Ruinen von Tethys",
	["Ruins of Thaurissan"] = "Die Ruinen von Thaurissan",
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave",
	["Ruins of Zul'Kunda"] = "Ruinen von Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruinen von Zul'Mamwe",
	["Runestone Falithas"] = "Runenstein Falithas",
	["Runestone Shan'dor"] = "Runenstein Shan'dor",
	["Runeweaver Square"] = "Runenweberplatz",
	-- ["Rut'theran Village"] = "",
	["Rut'Theran Village"] = "Rut'theran",
	["Ruuan Weald"] = "Ruuanwald",
	["Ruuna's Camp"] = "Ruunas Lager",
	["Saldean's Farm"] = "Saldeans Farm",
	["Saltheril's Haven"] = "Saltherils Hafen",
	["Saltspray Glen"] = "Salzgischtschlucht",
	["Sanctuary of Shadows"] = "Zuflucht der Schatten",
	["Sanctum of Reanimation"] = "Sanktum der Reanimation",
	["Sanctum of Shadows"] = "Sanktum des Schattens",
	["Sanctum of the Fallen God"] = "Sanktum des gefallenen Gottes",
	["Sanctum of the Moon"] = "Sanktum des Mondes",
	["Sanctum of the Stars"] = "Sanktum der Sterne",
	["Sanctum of the Sun"] = "Sanktum der Sonne",
	["Sands of Nasam"] = "Sande von Nasam",
	["Sandsorrow Watch"] = "Sandmarterwache",
	["Sanguine Chamber"] = "Sanguiskammer",
	["Sapphire Hive"] = "Saphirschwarm",
	["Sapphiron's Lair"] = "Saphirons Hort",
	["Saragosa's Landing"] = "Saragosas Landeplatz",
	["Sardor Isle"] = "Insel Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Saronitminen",
	["Saronite Quarry"] = "Saronitsteinbruch",
	["Sar'theris Strand"] = "Sar'therisstrand",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Savage Ledge",
	["Scalawag Point"] = "Halunkeneck",
	["Scalding Pools"] = "Siedende Teiche",
	["Scalebeard's Cave"] = "Schuppenbarts Höhle",
	["Scalewing Shelf"] = "Schuppenflügelbank",
	["Scarab Terrace"] = "Skarabäusterrasse",
	["Scarlet Base Camp"] = "Scharlachroter Stützpunkt",
	["Scarlet Hold"] = "Scharlachrote Wacht",
	["Scarlet Monastery"] = "Das Scharlachrote Kloster",
	["Scarlet Overlook"] = "Scharlachroter Rundblick",
	["Scarlet Point"] = "Scharlachrote Wacht",
	["Scarlet Raven Tavern"] = "Taverne Zum roten Raben",
	["Scarlet Tavern"] = "Scharlachrote Taverne",
	["Scarlet Tower"] = "Scharlachroter Turm",
	["Scarlet Watch Post"] = "Scharlachroter Wachposten",
	Scholomance = "Scholomance",
	["School of Necromancy"] = "Schule der Totenbeschwörung",
	Scourgehold = "Geißelfeste",
	Scourgeholme = "Scourgeholme",
	-- ["Scourgelord's Command"] = "",
	["Scrabblescrew's Camp"] = "Schraubenbuddels Lager",
	["Screaming Gully"] = "Kreischende Schlucht",
	["Scryer's Tier"] = "Sehertreppe",
	["Scuttle Coast"] = "Schipperküste",
	["Searing Gorge"] = "Sengende Schlucht",
	["Seat of the Naaru"] = "Sitz der Naaru",
	["Sen'jin Village"] = "Sen'jin",
	["Sentinel Hill"] = "Späherkuppe",
	["Sentinel Tower"] = "Späherturm",
	["Sentry Point"] = "Späherwacht",
	Seradane = "Seradane",
	["Serpent Lake"] = "Schlangensee",
	["Serpent's Coil"] = "Schlangenschlinge",
	-- ["Serpentshrine Cavern"] = "",
	["Servants' Quarters"] = "Bedienstetenunterkünfte",
	["Sethekk Halls"] = "Sethekkhallen",
	-- ["Sewer Exit Pipe"] = "",
	Sewers = "Die Abwasserkanäle",
	["Shadowbreak Ravine"] = "Schattenklamm",
	["Shadowfang Keep"] = "Burg Schattenfang",
	["Shadowfang Tower"] = "Schattenfangturm",
	["Shadowforge City"] = "Die Schattenschmiede",
	Shadowglen = "Laubschattental",
	["Shadow Grave"] = "Schattengrab",
	["Shadow Hold"] = "Schattenfeste",
	["Shadow Labyrinth"] = "Schattenlabyrinth",
	["Shadowmoon Valley"] = "Schattenmondtal",
	["Shadowmoon Village"] = "Schattenmond",
	["Shadowprey Village"] = "Schattenflucht",
	["Shadow Ridge"] = "Schattenkamm",
	["Shadowshard Cavern"] = "Schattensplitterhöhle",
	-- ["Shadowsight Tower"] = "",
	["Shadowsong Shrine"] = "Schattensangschrein",
	["Shadowthread Cave"] = "Schattenweberhöhle",
	["Shadow Tomb"] = "Schattengrab",
	["Shadow Wing Lair"] = "Schattenschwingenunterschlupf",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shadra'zaar"] = "Shadra'zaar",
	["Shady Rest Inn"] = "Gasthaus Zur süßen Ruh",
	["Shalandis Isle"] = "Die Insel Shalandis",
	["Shalzaru's Lair"] = "Shalzarus Unterschlupf",
	Shamanar = "Shamanar",
	["Sha'naari Wastes"] = "Weiten von Sha'naari",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Terrasse des Formers",
	["Shartuul's Transporter"] = "Shartuuls Transporter",
	["Sha'tari Base Camp"] = "Basislager der Sha'tari",
	["Sha'tari Outpost"] = "Außenposten der Sha'tari",
	["Shattered Plains"] = "Zerschlagene Weiten",
	["Shattered Straits"] = "Straße der Trümmer",
	["Shattered Sun Staging Area"] = "Sammelpunkt der Zerschmetterten Sonne",
	["Shatter Point"] = "Trümmerposten",
	["Shatter Scar Vale"] = "Narbengrund",
	["Shattrath City"] = "Shattrath",
	["Shell Beach"] = "Muschelschalenstrand",
	["Shield Hill"] = "Schildhügel",
	-- ["Shimmering Bog"] = "",
	["Shimmer Ridge"] = "Schimmergrat",
	["Shindigger's Camp"] = "Kniegräbers Lager",
	["Sholazar Basin"] = "Sholazarbecken",
	["Shrine of Dath'Remar"] = "Schrein von Dath'Remar",
	["Shrine of Eck"] = "Schrein von Eck",
	["Shrine of Lost Souls"] = "Schrein der verlorenen Seelen",
	["Shrine of Remulos"] = "Der Schrein von Remulos",
	["Shrine of Scales"] = "Schrein der Schuppen",
	["Shrine of Thaurissan"] = "Schrein von Thaurissan",
	["Shrine of the Deceiver"] = "Schrein des Betrügers",
	["Shrine of the Dormant Flame"] = "Schrein der schlafenden Flamme",
	["Shrine of the Eclipse"] = "Schrein der Finsternis",
	["Shrine of the Fallen Warrior"] = "Schrein des gefallenen Kriegers",
	["Shrine of the Five Khans"] = "Der Schrein der Fünf Khans",
	["Shrine of Unending Light"] = "Schrein des endlosen Lichts",
	["SI:7"] = "SI:7",
	-- ["Siege Workshop"] = "",
	["Sifreldar Village"] = "Sifreldar",
	-- ["Silent Vigil"] = "",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Silmyrsee",
	["Silting Shore"] = "Schlickerküste",
	Silverbrook = "Silberwasser",
	["Silverbrook Hills"] = "Silberwasserhügel",
	-- ["Silver Covenant Pavilion"] = "",
	["Silverline Lake"] = "Silberwellensee",
	["Silvermoon City"] = "Silbermond",
	["Silvermoon's Pride"] = "Silbermonds Stolz",
	["Silvermyst Isle"] = "Silbermythosinsel",
	["Silverpine Forest"] = "Silberwald",
	["Silver Stream Mine"] = "Silberbachmine",
	["Silverwind Refuge"] = "Silberwindzuflucht",
	-- ["Silverwing Flag Room"] = "",
	["Silverwing Grove"] = "Hain der Silberschwingen",
	["Silverwing Hold"] = "Feste der Silberschwingen",
	["Silverwing Outpost"] = "Außenposten der Silberschwingen",
	-- ["Simply Enchanting"] = "",
	["Sindragosa's Fall"] = "Sindragosas Sturz",
	["Singing Ridge"] = "Der singende Bergrücken",
	["Sinner's Folly"] = "Sündenbabel",
	["Sishir Canyon"] = "Sishircanyon",
	-- ["Sisters Sorcerous"] = "",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Basislager der Sketh'lon",
	["Sketh'lon Wreckage"] = "Wrack der Sketh'lon",
	["Skethyl Mountains"] = "Skethylberge",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Listspinnertunnel",
	Skorn = "Skorn",
	["Skulking Row"] = "Lauergasse",
	["Skulk Rock"] = "Lauerfels",
	["Skull Rock"] = "Die Knochenhöhle",
	["Skyguard Outpost"] = "Außenposten der Himmelswache",
	["Skyline Ridge"] = "Skylineridge",
	["Skysong Lake"] = "Himmelsweisensee",
	["Slag Watch"] = "Schlackenwacht",
	["Slaughter Hollow"] = "Schlächtergrotte",
	["Slaughter Square"] = "Schlächterplatz",
	["Sleeping Gorge"] = "Die schlummernde Schlucht",
	["Slither Rock"] = "Schlitterfels",
	["Snowblind Hills"] = "Blendschneehügel",
	["Snowblind Terrace"] = "Blendschneeterrasse",
	["Snowdrift Plains"] = "Die verschneiten Ebenen",
	["Snowfall Glade"] = "Schneewehenlichtung",
	["Snowfall Graveyard"] = "Schneewehenfriedhof",
	["Socrethar's Seat"] = "Socrethars Sitz",
	["Sofera's Naze"] = "Soferas Landspitze",
	["Solace Glade"] = "Solacetal",
	["Solliden Farmstead"] = "Sollidens Bauernhof",
	["Solstice Village"] = "Julheim",
	["Sorlof's Strand"] = "Sorlofs Strand",
	["Sorrow Hill"] = "Trauerhügel",
	Sorrowmurk = "Sorgendunkel",
	["Sorrow Wing Point"] = "Stätte der Gramschwingen",
	["Soulgrinder's Barrow"] = "Hügel des Seelenschänders",
	["Southbreak Shore"] = "Südbrandung",
	["South Common Hall"] = "Südliche Bankenhalle",
	["Southern Barrens"] = "Südliches Brachland",
	["Southern Gold Road"] = "Südliche Goldstraße",
	["Southern Rampart"] = "Südliches Bollwerk",
	["Southern Savage Coast"] = "Südliche ungezähmte Küste",
	["Southfury River"] = "Der Südstrom",
	["South Gate Outpost"] = "Südtoraußenposten",
	["South Gate Pass"] = "Südtorpass",
	["Southmaul Tower"] = "Südschlägerturm",
	["Southmoon Ruins"] = "Südmondruinen",
	["South Point Station"] = "Südstation",
	["Southpoint Tower"] = "Südwacht",
	["Southridge Beach"] = "Südklippenufer",
	["South Seas"] = "Die südlichen Meere",
	-- ["South Seas UNUSED"] = "",
	Southshore = "Süderstade",
	["Southshore Town Hall"] = "Rathaus von Süderstade",
	["South Tide's Run"] = "Südlicher Gezeitenstrom",
	["Southwind Cleft"] = "Südwindkluft",
	["Southwind Village"] = "Südwindposten",
	["Sparksocket Minefield"] = "Funksockels Minenfeld",
	["Sparktouched Haven"] = "Zuflucht der Funkenbesprühten",
	["Sparring Hall"] = "Übungshalle",
	["Spearborn Encampment"] = "Lager der Speerträger",
	["Spinebreaker Mountains"] = "Rückenbrecherberge",
	["Spinebreaker Pass"] = "Rückenbrecherpass",
	["Spinebreaker Post"] = "Rückenbrecherposten",
	["Spiral of Thorns"] = "Wendel der Dornen",
	["Spire of Blood"] = "Säule des Blutes",
	["Spire of Decay"] = "Säule der Fäulnis",
	["Spire of Pain"] = "Säule der Pein",
	["Spire Throne"] = "Spitzenthron",
	["Spirit Den"] = "Geisterhöhlenbau",
	["Spirit Fields"] = "Geisterfelder",
	["Spirit Rise"] = "Die Anhöhe der Geister",
	-- ["Spirit RiseUNUSED"] = "",
	["Spirit Rock"] = "Geisterfelsen",
	["Splinterspear Junction"] = "Splitterspeerkreuzung",
	["Splintertree Post"] = "Splitterholzposten",
	["Splithoof Crag"] = "Spalthufklippe",
	["Splithoof Hold"] = "Spalthufhöhle",
	Sporeggar = "Sporeggar",
	["Sporewind Lake"] = "Sporenwindsee",
	["Spruce Point Post"] = "Posten des Fichtenpunkts",
	["Squatter's Camp"] = "Lager der Landbesetzer",
	Stables = "Ställe",
	Stagalbog = "Stagalsumpf",
	["Stagalbog Cave"] = "Stagalsumpfhöhle",
	["Staghelm Point"] = "Hirschhaupts Stätte",
	["Starbreeze Village"] = "Sternenhauch",
	["Starfall Village"] = "Sternfall",
	["Star's Rest"] = "Sternenruh",
	["Stars' Rest"] = "Sternenruh",
	["Stasis Block: Maximus"] = "Stasisblock: Maximus",
	["Stasis Block: Trion"] = "Stasisblock: Trion",
	["Statue Square"] = "Statuenplatz",
	["Steam Springs"] = "Dampfquellen",
	["Steamwheedle Port"] = "Dampfdruckpier",
	["Steel Gate"] = "Das Stählerne Tor",
	["Steelgrill's Depot"] = "Stahlrosts Depot",
	["Steeljaw's Caravan"] = "Stahlkiefers Karawane",
	["Stendel's Pond"] = "Stendels Tümpel",
	["Stillpine Hold"] = "Tannenruhfeste",
	["Stillwater Pond"] = "Stillwassertümpel",
	["Stillwhisper Pond"] = "Stillwispertümpel",
	Stonard = "Steinard",
	["Stonebreaker Camp"] = "Steinbrecherlager",
	["Stonebreaker Hold"] = "Steinbrecherfeste",
	["Stonebull Lake"] = "Steinbullensee",
	["Stone Cairn Lake"] = "Der Steinhügelsee",
	["Stonehearth Bunker"] = "Steinbruchbunker",
	["Stonehearth Graveyard"] = "Steinbruchfriedhof",
	["Stonehearth Outpost"] = "Steinbruchaußenposten",
	["Stonemaul Ruins"] = "Ruinen der Steinbrecher",
	["Stonesplinter Valley"] = "Splittersteintal",
	["Stonetalon Mountains"] = "Steinkrallengebirge",
	["Stonetalon Peak"] = "Der Steinkrallengipfel",
	["Stonewall Canyon"] = "Steinwallschlucht",
	["Stonewall Lift"] = "Aufzug am Steinwall",
	Stonewatch = "Steinwacht",
	["Stonewatch Falls"] = "Steinwachtfälle",
	["Stonewatch Keep"] = "Burg Steinwacht",
	["Stonewatch Tower"] = "Turm der Steinwacht",
	["Stonewrought Dam"] = "Der Steinwerkdamm",
	["Stonewrought Pass"] = "Steinwerkpass",
	Stormcrest = "Stormcrest",
	["Stormpike Graveyard"] = "Friedhof der Sturmlanzen",
	["Stormrage Barrow Dens"] = "Sturmgrimms Grabhügel",
	["Stormwind City"] = "Sturmwind",
	["Stormwind Harbor"] = "Hafen von Sturmwind",
	["Stormwind Keep"] = "Burg Sturmwind",
	["Stormwind Mountains"] = "Berge von Sturmwind",
	["Stormwind Stockade"] = "Verlies von Sturmwind",
	["Stormwind Vault"] = "Gewölbe von Sturmwind",
	["Stoutlager Inn"] = "Gasthof zum Starkbierlager",
	Strahnbrad = "Strahnbrad",
	-- ["Strand of the Ancients"] = "",
	["Stranglethorn Vale"] = "Schlingendorntal",
	Stratholme = "Stratholme",
	["Stromgarde Keep"] = "Burg Stromgarde",
	["Sub zone"] = "Subzone",
	["Summoners' Tomb"] = "Gruft der Beschwörer",
	["Suncrown Village"] = "Sonnenkuppe",
	["Sundown Marsh"] = "Sonnenwendmarschen",
	["Sunfire Point"] = "Sonnenfeuergrund",
	["Sunfury Hold"] = "Sonnenzornposten",
	["Sunfury Spire"] = "Sonnenzornturm",
	["Sungraze Peak"] = "Sonnenhügel",
	SunkenTemple = "Versunkener Tempel",
	-- ["Sunken Temple"] = "",
	-- ["Sunreaver Pavilion"] = "",
	["Sunreaver's Command"] = "Sonnenhäschers Schar",
	["Sunreaver's Sanctuary"] = "Sonnenhäschers Zuflucht",
	["Sun Rock Retreat"] = "Sonnenfels",
	["Sunsail Anchorage"] = "Ankerplatz der Sonnensegel",
	["Sunspring Post"] = "Sonnenwindposten",
	["Sun's Reach"] = "Sonnenweiten",
	["Sun's Reach Armory"] = "Waffenkammer der Sonnenweiten",
	["Sun's Reach Harbor"] = "Hafen der Sonnenweiten",
	["Sun's Reach Sanctum"] = "Sanktum der Sonnenweiten",
	["Sunstrider Isle"] = "Insel der Sonnenwanderer",
	["Sunwell Plateau"] = "Sonnenbrunnenplateau",
	["Supply Caravan"] = "Versorgungskarawane",
	["Surge Needle"] = "Trichternadel",
	["Swamplight Manor"] = "Irrlichtanwesen",
	["Swamp of Sorrows"] = "Sümpfe des Elends",
	["Swamprat Post"] = "Sumpfrattenposten",
	["Swindlegrin's Dig"] = "Schwindelgrins' Grabungsstätte",
	-- ["Sword's Rest"] = "",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Tabethas Hof",
	["Tahonda Ruins"] = "Ruinen von Tahonda",
	-- ["Talismanic Textiles"] = "",
	["Talonbranch Glade"] = "Nachtlaublichtung",
	["Talon Stand"] = "Krallenhoch",
	Talramas = "Talramas",
	["Talrendis Point"] = "Talrendisspitze",
	Tanaris = "Tanaris",
	-- ["Tanks for Everything"] = "",
	["Tanner Camp"] = "Gerbers Lager",
	["Tarren Mill"] = "Tarrens Mühle",
	["Taunka'le Village"] = "Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	Telaar = "Telaar",
	["Telaari Basin"] = "Telaaribecken",
	["Tel'athion's Camp"] = "Tel'athions Lager",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Brücke der Stürme",
	["Tempest Keep"] = "Festung der Stürme",
	["Temple City of En'kilah"] = "Tempelstadt En'kilah",
	["Temple Hall"] = "Tempelhalle",
	["Temple of Arkkoran"] = "Der Tempel von Arkkoran",
	["Temple of Bethekk"] = "Tempel von Bethekk",
	-- ["Temple of Elune UNUSED"] = "",
	["Temple of Invention"] = "Tempel des Erfindungsreichtums",
	["Temple of Life"] = "Tempel des Lebens",
	["Temple of Order"] = "Tempel der Ordnung",
	["Temple of Storms"] = "Tempel der Stürme",
	["Temple of Telhamat"] = "Tempel von Telhamat",
	["Temple of the Forgotten"] = "Tempel der Vergessenen",
	["Temple of the Moon"] = "Tempel des Mondes",
	["Temple of Winter"] = "Tempel des Winters",
	["Temple of Wisdom"] = "Temple of Wisdom",
	["Temple of Zin-Malor"] = "Tempel von Zin-Malor",
	["Temple Summit"] = "Tempelspitze",
	["Terokkar Forest"] = "Wälder von Terokkar",
	["Terokk's Rest"] = "Terokks Ruh",
	["Terrace of Light"] = "Terrasse des Lichts",
	["Terrace of Repose"] = "Terrasse der Erholung",
	["Terrace of the Makers"] = "Terrace of the Makers",
	["Terrace of the Sun"] = "Terrasse der Sonne",
	Terrordale = "Schreckenstal",
	["Terror Run"] = "Terrorflucht",
	["Terrorweb Tunnel"] = "Schreckenstunnel",
	["Terror Wing Path"] = "Schreckenspfad",
	-- Test = "",
	-- TESTAzshara = "",
	-- Testing = "",
	["Tethris Aran"] = "Tethris Aran",
	Thalanaar = "Thalanaar",
	["Thalassian Base Camp"] = "Thalassischer Stützpunkt",
	["Thalassian Pass"] = "Thalassischer Pass",
	["Thandol Span"] = "Thandolübergang",
	["The Abandoned Reach"] = "Die verlassenen Weiten",
	["The Abyssal Shelf"] = "Die abyssische Untiefe",
	-- ["The Agronomical Apothecary"] = "",
	["The Aldor"] = "Die Aldor",
	-- ["The Alliance Valiants' Ring"] = "",
	["The Altar of Damnation"] = "Altar der Verdammnis",
	["The Altar of Shadows"] = "Altar der Schatten",
	["The Altar of Zul"] = "Der Altar von Zul",
	["The Ancient Lift"] = "Der Uralte Aufzug",
	["The Antechamber"] = "Die Vorkammer",
	["The Apothecarium"] = "Das Apothekarium",
	["The Arachnid Quarter"] = "Das Arachnidenviertel",
	["The Arcanium"] = "Das Arkanium",
	["The Arcatraz"] = "Die Arkatraz",
	["The Archivum"] = "Das Archivum",
	["The Argent Stand"] = "Die Argentumwache",
	-- ["The Argent Valiants' Ring"] = "",
	["The Argent Vanguard"] = "Die Argentumvorhut",
	-- ["The Arsenal Absolute"] = "",
	-- ["The Aspirants' Ring"] = "",
	["The Assembly Chamber"] = "Die Versammlungskammer",
	["The Assembly of Iron"] = "Die Versammlung des Eisens",
	["The Athenaeum"] = "Das Athenaeum",
	["The Avalanche"] = "Die Lawine",
	["The Azure Front"] = "The Azure Front",
	-- ["The Bank of Dalaran"] = "",
	["The Banquet Hall"] = "Der Bankettsaal",
	["The Barrens"] = "Brachland",
	["The Barrier Hills"] = "Die Hügelwand",
	["The Bazaar"] = "Der Basar",
	-- ["The Beer Garden"] = "",
	-- ["The Black Market"] = "",
	-- ["The Black Morass"] = "",
	["The Black Temple"] = "Der Schwarze Tempel",
	["The Black Vault"] = "Das schwarze Gewölbe",
	["The Blighted Pool"] = "Der verseuchte Teich",
	["The Blight Line"] = "Die Seuchenfront",
	["The Bloodcursed Reef"] = "Das Riff des Blutfluchs",
	["The Bloodfire Pit"] = "Die Blutfeuergrube",
	-- ["The Blood Furnace"] = "",
	["The Bloodoath"] = "Die Blutschwur",
	["The Bloodwash"] = "Blutbrandung",
	["The Bombardment"] = "Das Bombardement",
	["The Bonefields"] = "Die Knochenfelder",
	["The Bone Pile"] = "Der Knochenhaufen",
	["The Bones of Nozronn"] = "Die Knochen von Nozronn",
	["The Bone Wastes"] = "Die Knochenwüste",
	["The Borean Wall"] = "Der boreanische Wall",
	-- ["The Botanica"] = "",
	["The Breach"] = "Die Bresche",
	["The Briny Pinnacle"] = "Die Salzzinne",
	["The Broken Bluffs"] = "Der Felssturz",
	["The Broken Front"] = "Die Zerbrochene Front",
	["The Broken Hall"] = "Die verheerte Halle",
	["The Broken Hills"] = "Die zerklüfteten Hügel",
	["The Broken Stair"] = "Die eingestürzte Treppe",
	["The Broken Temple"] = "The Broken Temple",
	-- ["The Broodmother's Nest"] = "",
	["The Brood Pit"] = "Die Brutgrube",
	["The Bulwark"] = "Das Bollwerk",
	["The Butchery"] = "Der Schlachthof",
	["The Caller's Chamber"] = "Der Bittstellerraum",
	["The Canals"] = "Die Kanäle",
	["The Cape of Stranglethorn"] = "Kap des Schlingendorntals",
	["The Carrion Fields"] = "Die Aasfelder",
	["The Cauldron"] = "Der Kessel",
	-- ["The Cauldron of Flames"] = "",
	["The Cave"] = "Die Höhle",
	["The Celestial Planetarium"] = "Das himmlische Planetarium",
	["The Celestial Watch"] = "Die Himmelswacht",
	["The Cemetary"] = "Der Friedhof",
	["The Charred Vale"] = "Das verbrannte Tal",
	-- ["The Chilled Quagmire"] = "",
	-- ["The Circle of Suffering"] = "",
	["The Clash of Thunder"] = "Der Donnerschlag",
	["The Clean Zone"] = "Die saubere Zone",
	["The Cleft"] = "Die Kluft",
	["The Clockwerk Run"] = "Die Uhrwerkgasse",
	["The Coil"] = "Die Windung",
	["The Colossal Forge"] = "Die kolossale Schmiede",
	["The Comb"] = "Die Wabenkammer",
	["The Commerce Ward"] = "Das Handelsareal",
	["The Conflagration"] = "The Conflagration",
	["The Conquest Pit"] = "Die Siegeswallgrube",
	["The Conservatory"] = "Das Konservatorium",
	["The Conservatory of Life"] = "Das Konservatorium des Lebens",
	["The Construct Quarter"] = "Das Konstruktviertel",
	-- ["The Cooper Residence"] = "",
	["The Corridors of Ingenuity"] = "Die Korridore des Scharfsinns",
	["The Court of Bones"] = "Der Hof der Knochen",
	["The Court of Skulls"] = "Der Hof der Schädel",
	["The Coven"] = "Der Koven",
	["The Creeping Ruin"] = "Die Gruselruinen",
	["The Crimson Cathedral"] = "Die Scharlachrote Kathedrale",
	-- ["The Crimson Dawn"] = "",
	["The Crimson Hall"] = "Die Blutrote Halle",
	["The Crimson Reach"] = "Die Purpurbrandung",
	["The Crimson Throne"] = "Der Purpurthron",
	["The Crimson Veil"] = "Die Purpurschleier",
	["The Crossroads"] = "Das Wegekreuz",
	["The Crucible"] = "Der Schmelztiegel",
	["The Crumbling Waste"] = "Die schwindende Weite",
	["The Cryo-Core"] = "Der Kryokern",
	["The Crystal Hall"] = "Die Kristallhalle",
	["The Crystal Shore"] = "Das Kristallufer",
	["The Crystal Vale"] = "Das Kristalltal",
	["The Crystal Vice"] = "Die Kristallschlucht",
	-- ["The Culling of Stratholme"] = "",
	["The Dagger Hills"] = "Die Dolchhügel",
	["The Damsel's Luck"] = "Die Maid im Glück",
	-- ["The Dark Approach"] = "",
	["The Dark Defiance"] = "Die Dunkle Rebellin",
	["The Darkened Bank"] = "Das dunkle Ufer",
	["The Dark Portal"] = "Das Dunkle Portal",
	["The Dawnchaser"] = "Die Morgensturm",
	["The Dawning Isles"] = "Die Morgeninseln",
	["The Dawning Square"] = "Platz der Morgenröte",
	["The Dead Acre"] = "Der Todesacker",
	["The Dead Field"] = "Das Todesfeld",
	["The Dead Fields"] = "Die toten Felder",
	["The Deadmines"] = "Die Todesminen",
	["The Dead Mire"] = "Das Todesmoor",
	["The Dead Scar"] = "Die Todesschneise",
	["The Deathforge"] = "Die Todesschmiede",
	["The Decrepit Ferry"] = "Die verfallene Fähre",
	["The Decrepit Flow"] = "The Decrepit Flow",
	["The Den"] = "Der Höhlenbau",
	["The Den of Flame"] = "Der Flammenbau",
	["The Dens of Dying"] = "Die Höhlen des Todes",
	["The Descent into Madness"] = "Der Abstieg in den Wahnsinn",
	-- ["The Desecrated Altar"] = "",
	["The Domicile"] = "Das Domizil",
	["The Dor'Danil Barrow Den"] = "Grabhügel von Dor'Danil",
	["The Dormitory"] = "Der Schlafsaal",
	["The Drag"] = "Die Gasse",
	["The Dragonmurk"] = "Das Drachendüster",
	["The Dragon Wastes"] = "Die Dracheneiswüste",
	["The Drain"] = "Der Abfluss",
	["The Drowned Reef"] = "Das versunkene Riff",
	["The Drowned Sacellum"] = "Die versunkene Weihekammer",
	["The Dry Hills"] = "Die trockenen Hügel",
	["The Dustbowl"] = "Das Staubbecken",
	["The Dust Plains"] = "Die Staubebenen",
	["The Eventide"] = "Die Abendruh",
	["The Exodar"] = "Die Exodar",
	-- ["The Eye of Eternity"] = "",
	["The Farstrider Lodge"] = "Jagdhütte der Weltenwanderer",
	["The Fel Pits"] = "Die Teufelsgruben",
	["The Fetid Pool"] = "Der faulige Teich",
	-- ["The Filthy Animal"] = "",
	-- ["The Firehawk"] = "",
	["The Fleshwerks"] = "Die Fleischwerke",
	["The Flood Plains"] = "Die Flutebenen",
	["The Foothill Caverns"] = "Die Vorgebirgshöhlen",
	["The Foot Steppes"] = "Die Fußmarschen",
	["The Forbidding Sea"] = "Das verbotene Meer",
	-- ["The Forest of Shadows"] = "",
	-- ["The Forge of Souls"] = "",
	["The Forge of Wills"] = "Die Seelenschmiede",
	["The Forgotten Coast"] = "Die vergessene Küste",
	["The Forgotten Overlook"] = "Die vergessene Warte",
	["The Forgotten Pool"] = "Der vergessene Teich",
	["The Forgotten Pools"] = "Die vergessenen Teiche",
	["The Forgotten Shore"] = "Der Vergessene Strand",
	["The Forlorn Cavern"] = "Das düstere Viertel",
	["The Forlorn Mine"] = "Die verlassene Mine",
	["The Foul Pool"] = "Der besudelte Teich",
	["The Frigid Tomb"] = "Das eisige Grab",
	["The Frost Queen's Lair"] = "Der Hort der Frostkönigin",
	["The Frostwing Halls"] = "Die Frostschwingenhallen",
	["The Frozen Glade"] = "Gefrorene Lichtung",
	["The Frozen Halls"] = "Die gefrorenen Hallen", -- Needs review
	["The Frozen Mine"] = "Die gefrorene Mine",
	-- ["The Frozen Sea"] = "",
	["The Frozen Throne"] = "Der Frostthron",
	["The Fungal Vale"] = "Das Fungustal",
	["The Furnace"] = "Der Schmelzofen",
	["The Gaping Chasm"] = "Die klaffende Schlucht",
	["The Gatehouse"] = "Das Torhaus",
	["The Gauntlet"] = "Der Spießrutenlauf",
	["The Geyser Fields"] = "Die Geysirfelder",
	["The Gilded Gate"] = "Der vergoldete Tor",
	["The Glimmering Pillar"] = "Die Schimmersäule",
	["The Golden Plains"] = "Die goldenen Ebenen",
	["The Grand Ballroom"] = "Der große Ballsaal",
	["The Grand Vestibule"] = "Das große Vestibül",
	["The Great Arena"] = "Die große Arena",
	["The Great Fissure"] = "Die große Kluft",
	["The Great Forge"] = "Die große Schmiede",
	["The Great Lift"] = "Der große Aufzug",
	["The Great Ossuary"] = "Das große Ossuarium",
	["The Great Sea"] = "Das große Meer",
	["The Great Tree"] = "The Great Tree",
	["The Green Belt"] = "Der grüne Gürtel",
	["The Greymane Wall"] = "Der Graumarnwall",
	["The Grim Guzzler"] = "Zum Grimmigen Säufer",
	["The Grinding Quarry"] = "Der Mahlsteinbruch",
	["The Grizzled Den"] = "Der Graufelsbau",
	["The Guardhouse"] = "Die Wachstube",
	["The Guest Chambers"] = "Die Gästezimmer",
	["The Half Shell"] = "Die Halbmuschel",
	["The Hall of Gears"] = "Die Halle der Zahnräder",
	["The Hall of Lights"] = "Galerie der Schätze",
	["The Halls of Reanimation"] = "Die Hallen des neuen Lebens",
	["The Halls of Winter"] = "Die Hallen des Winters",
	["The Hand of Gul'dan"] = "Die Hand von Gul'dan",
	["The Harborage"] = "Der sichere Hafen",
	["The Hatchery"] = "Die Brutstätte",
	["The Headland"] = "Die Landzunge",
	["The Heap"] = "Der Hügel",
	-- ["The Heart of Acherus"] = "",
	["The Hidden Grove"] = "Der versteckte Hain",
	["The Hidden Hollow"] = "Die versteckte Senke",
	-- ["The Hidden Passage"] = "",
	["The Hidden Reach"] = "Der versteckte Zugang",
	["The Hidden Reef"] = "Das versteckte Riff",
	["The High Path"] = "Der Hochpfad",
	["The High Seat"] = "Der Hohe Sitz",
	["The Hinterlands"] = "Hinterland",
	["The Hoard"] = "Fußsoldatenwaffenkammer",
	-- ["The Horde Valiants' Ring"] = "",
	["The Horsemen's Assembly"] = "Das Reiterkonzil",
	["The Howling Hollow"] = "Die heulende Senke",
	["The Howling Vale"] = "Das heulende Tal",
	-- ["The Hunter's Reach"] = "",
	["The Hushed Bank"] = "Das stille Ufer",
	-- ["The Icy Depths"] = "",
	["The Imperial Seat"] = "Der Kaiserliche Sitz",
	["The Infectis Scar"] = "Die Infektnarbe",
	["The Inventor's Library"] = "Die Bibliothek des Erfinders",
	["The Iron Crucible"] = "Der eiserne Schmelztiegel",
	["The Iron Hall"] = "Die Eisenhalle",
	["The Isle of Spears"] = "Die Insel der Speere",
	["The Ivar Patch"] = "Das Ivarfeld",
	["The Jansen Stead"] = "Jansens Siedlung",
	["The Laboratory"] = "Das Labor",
	["The Lagoon"] = "Die Lagune",
	["The Laughing Stand"] = "Der Lachende Stützpunkt",
	-- ["The Ledgerdemain Lounge"] = "",
	-- ["The Legerdemain Lounge"] = "",
	["The Legion Front"] = "Die Front der Legion",
	["Thelgen Rock"] = "Thelgenfelsen",
	["The Librarium"] = "Das Librarium",
	["The Library"] = "Die Bibliothek",
	["The Lifeblood Pillar"] = "Die Lebensblutsäule",
	["The Living Grove"] = "Der lebende Hain",
	["The Living Wood"] = "Der lebende Wald",
	["The LMS Mark II"] = "Die LMS Mark II",
	["The Loch"] = "Der Loch",
	["The Long Wash"] = "Der lange Strand",
	["The Lost Fleet"] = "Die verlorene Flotte",
	["The Lost Fold"] = "Die verlorene Furt",
	["The Lost Lands"] = "Die Verlorenen Lande",
	["The Lost Passage"] = "Die verlorene Passage",
	["The Low Path"] = "Der Niederpfad",
	Thelsamar = "Thelsamar",
	["The Lyceum"] = "Das Lyzeum",
	["The Maclure Vineyards"] = "Weinberge der Maclures",
	-- ["The Makers' Overlook"] = "",
	-- ["The Makers' Perch"] = "",
	["The Maker's Terrace"] = "Terrasse des Schöpfers",
	["The Manufactory"] = "Die Manufaktur",
	["The Marris Stead"] = "Marris' Siedlung",
	["The Marshlands"] = "Die Marschen",
	["The Masonary"] = "Die Freimaurerei",
	["The Master's Cellar"] = "Der Keller des Meisters",
	["The Master's Glaive"] = "Die Meistergleve",
	["The Maul"] = "Die Schlägergrube",
	-- ["The Maul UNUSED"] = "",
	-- ["The Mechanar"] = "",
	["The Menagerie"] = "Die Menagerie",
	["The Merchant Coast"] = "Die Händlerküste",
	-- ["The Militant Mystic"] = "",
	["The Military Quarter"] = "Das Militärviertel",
	["The Military Ward"] = "Das Militärviertel",
	["The Mind's Eye"] = "Das Gedankenauge",
	["The Mirror of Dawn"] = "Spiegel der Morgenröte",
	["The Mirror of Twilight"] = "The Mirror of Twilight",
	["The Molsen Farm"] = "Molsens Hof",
	["The Molten Bridge"] = "Die geschmolzene Brücke",
	["The Molten Core"] = "Der geschmolzene Kern",
	["The Molten Span"] = "Der geschmolzene Übergang",
	["The Mor'shan Rampart"] = "Schutzwall von Mor'shan",
	["The Mosslight Pillar"] = "Die Mooslichtsäule",
	["The Murder Pens"] = "Die Mörderpferche",
	["The Mystic Ward"] = "Das Mystikerviertel",
	["The Necrotic Vault"] = "Die nekrotische Kammer",
	["The Nexus"] = "Der Nexus",
	["The North Coast"] = "Die Nordküste",
	-- ["The North Sea"] = "",
	["The Noxious Glade"] = "Das giftige Tal",
	["The Noxious Hollow"] = "Die giftige Senke",
	["The Noxious Lair"] = "Der Giftige Unterschlupf",
	-- ["The Noxious Pass"] = "",
	["The Oblivion"] = "Die Ewige Vergessenheit",
	["The Observation Ring"] = "Der Beobachtungsring",
	-- ["The Obsidian Sanctum"] = "",
	["The Oculus"] = "Das Oculus",
	["The Old Port Authority"] = "Die alte Hafenbehörde",
	["The Opera Hall"] = "Der Opernsaal",
	["The Oracle Glade"] = "Die Lichtung des Orakels",
	["The Outer Ring"] = "Der äußere Ring",
	["The Overlook"] = "Der Rundblick",
	["The Overlook Cliffs"] = "Die Aussichtsklippen",
	["The Park"] = "Der Park",
	["The Path of Anguish"] = "Der Pfad der Pein",
	["The Path of Conquest"] = "Pfad der Eroberung",
	["The Path of Glory"] = "Der Pfad des Ruhms",
	["The Path of Iron"] = "Der Eisenpfad",
	["The Path of the Lifewarden"] = "Der Pfad der Lebenswächterin",
	["The Phoenix Hall"] = "Die Phönixhalle",
	["The Pillar of Ash"] = "Die Aschensäule",
	["The Pit of Criminals"] = "Die Grube der Verbrecher",
	-- ["The Pit of Fiends"] = "",
	["The Pit of Narjun"] = "Die Grube von Narjun",
	["The Pit of Refuse"] = "Die Grube der Weigerung",
	["The Pit of Sacrifice"] = "Die Grube der Opferung",
	["The Pit of the Fang"] = "The Pit of the Fang",
	["The Plague Quarter"] = "Das Seuchenviertel",
	["The Plagueworks"] = "Die Seuchenwerke",
	["The Pool of Ask'ar"] = "Der Teich von Ask'ar",
	["The Pools of Vision"] = "Die Teiche der Visionen",
	-- ["The Pools of VisionUNUSED"] = "",
	["The Prison of Yogg-Saron"] = "Das Gefängnis von Yogg-Saron",
	["The Proving Grounds"] = "Die Versuchsgründe",
	-- ["The Purple Parlor"] = "",
	["The Quagmire"] = "Der Morast",
	["The Queen's Reprisal"] = "Die Vergeltung ihrer Majestät",
	["Theramore Isle"] = "Die Insel Theramore",
	["The Refectory"] = "Das Warenlager",
	["The Reliquary"] = "Das Reliquiarium",
	["The Repository"] = "Das Warenlager",
	["The Reservoir"] = "Das Reservoir",
	["The Rift"] = "Der Riss",
	["The Ring of Blood"] = "Der Ring des Blutes",
	-- ["The Ring of Champions"] = "",
	["The Ring of Trials"] = "Der Ring der Prüfung",
	["The Ring of Valor"] = "Der Ring der Ehre",
	["The Riptide"] = "Die Springflut",
	["The Rolling Plains"] = "Die wogenden Ebenen",
	["The Rookery"] = "Der Krähenhorst",
	["The Rotting Orchard"] = "Der verlassene Obstgarten",
	["The Royal Exchange"] = "Der königliche Markt",
	-- ["The Ruby Sanctum"] = "",
	["The Ruined Reaches"] = "Die verfallenen Gegenden",
	["The Ruins of Kel'Theril"] = "Die Ruinen von Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Die Ruinen von Ordil'Aran",
	["The Ruins of Stardust"] = "Die Sternenstaubruinen",
	["The Rumble Cage"] = "Der Rumblekäfig",
	["The Rustmaul Dig Site"] = "Rostnagels Grabungsstätte",
	["The Sacred Grove"] = "Der heilige Hain",
	["The Salty Sailor Tavern"] = "Taverne zum salzigen Seemann",
	["The Sanctum"] = "Das Sanktum",
	["The Sanctum of Blood"] = "Das Sanktum des Blutes",
	["The Savage Coast"] = "Die ungezähmte Küste",
	["The Savage Thicket"] = "Das Wilde Dickicht",
	["The Scalding Pools"] = "Die siedenden Teiche",
	["The Scarab Dais"] = "Die Skarabäushöhe",
	["The Scarab Wall"] = "Der Skarabäuswall",
	["The Scarlet Basilica"] = "Die Scharlachrote Basilika",
	["The Scarlet Bastion"] = "Galerie der Schätze",
	["The Scorched Grove"] = "Der versengte Hain",
	["The Scrap Field"] = "Das Trümmerfeld",
	["The Scrapyard"] = "Der Schrottplatz",
	["The Screaming Hall"] = "Die schreiende Halle",
	["The Screeching Canyon"] = "Der kreischende Canyon",
	-- ["The Scribes' Sacellum"] = "",
	["The Scryers"] = "Die Seher",
	["The Scullery"] = "Die Küche",
	["The Seabreach Flow"] = "Der Meeresklammstrom",
	["The Sealed Hall"] = "Die versiegelte Halle",
	["The Sea of Cinders"] = "Das Meer der Asche",
	-- ["The Sea Reaver's Run"] = "",
	["The Seer's Library"] = "Bibliothek der Seher",
	["The Sepulcher"] = "Das Grabmal",
	["The Sewer"] = "Der Kanal",
	["The Shadow Stair"] = "Die Schattentreppe",
	-- ["The Shadow Throne"] = "",
	["The Shadow Vault"] = "Das Schattengewölbe",
	["The Shady Nook"] = "Der Schattenwinkel",
	["The Shaper's Terrace"] = "Die Terrasse des Formers",
	["The Shattered Halls"] = "Die zerschmetterten Hallen",
	["The Shattered Strand"] = "Strand der Trümmer",
	["The Shattered Walkway"] = "Der zerschmetterte Gang",
	["The Shepherd's Gate"] = "Hirtentor",
	["The Shifting Mire"] = "Der Wabersumpf",
	["The Shimmering Flats"] = "Die schimmernde Ebene",
	["The Shining Strand"] = "Der leuchtende Strand",
	["The Shrine of Aessina"] = "Der Schrein von Aessina",
	["The Shrine of Eldretharr"] = "Der Schrein von Eldretharr",
	-- ["The Silver Blade"] = "",
	["The Silver Enclave"] = "Die Silberne Enklave",
	["The Singing Grove"] = "Der singende Hain",
	["The Sin'loren"] = "Die Sin'loren",
	["The Skittering Dark"] = "Das Huschdunkel",
	["The Skybreaker"] = "Die Himmelsbrecher",
	["The Skyreach Pillar"] = "Die Himmelszeltsäule",
	["The Slag Pit"] = "Die Schlackengrube",
	["The Slaughtered Lamb"] = "Zum geschlachteten Lamm",
	["The Slaughter House"] = "Das Schlachthaus",
	-- ["The Slave Pens"] = "",
	["The Slithering Scar"] = "Die wuchernde Narbe",
	["The Slough of Dispair"] = "Die Sumpf der Verzweiflung",
	["The Sludge Fen"] = "Das Schlickermoor",
	["The Solarium"] = "Solaris",
	["The Solar Vigil"] = "Die Solarwacht",
	["The Spark of Imagination"] = "Der Funke der Imagination",
	["The Spawning Glen"] = "Das Pilzgeflecht",
	-- ["The Spire"] = "",
	["The Stadium"] = "Das Stadion",
	["The Stagnant Oasis"] = "Die brackige Oase",
	["The Stair of Destiny"] = "Die Stufen des Schicksals",
	["The Stair of Doom"] = "Die Stufen der Verdammnis",
	-- ["The Steamvault"] = "",
	-- ["The Steppe of Life"] = "",
	-- ["The Stockade"] = "",
	["The Stockpile"] = "Das Vorratslager",
	["The Stonefield Farm"] = "Hof der Steinfelds",
	["The Stone Vault"] = "Das Steingewölbe",
	["The Storehouse"] = "Das Lagerhaus",
	["The Stormbreaker"] = "Die Sturmbrecher",
	["The Storm Foundry"] = "Die Wiege des Sturms",
	["The Storm Peaks"] = "Die Sturmgipfel",
	["The Stormspire"] = "Die Sturmsäule",
	["The Stormwright's Shelf"] = "Das Sturmherrenschelf",
	["The Sundered Shard"] = "Die versprengte Scherbe",
	["The Sun Forge"] = "Die Sonnenschmiede",
	["The Sunken Catacombs"] = "Die versunkenen Katakomben",
	["The Sunken Ring"] = "The Sunken Ring",
	["The Sunspire"] = "Der Sonnenturm",
	["The Suntouched Pillar"] = "Die Sonnenstrahlsäule",
	["The Sunwell"] = "Der Sonnenbrunnen",
	["The Swarming Pillar"] = "Die Schwarmsäule",
	["The Tainted Scar"] = "Die faulende Narbe",
	["The Talondeep Path"] = "Der Steinkrallenpfad",
	["The Talon Den"] = "Der Krallenbau",
	["The Tempest Rift"] = "Kluft der Stürme",
	["The Temple Gardens"] = "Die Tempelgärten",
	-- ["The Temple Gardens UNUSED"] = "",
	["The Temple of Atal'Hakkar"] = "Der Tempel von Atal'Hakkar",
	["The Terrestrial Watchtower"] = "Der irdische Wachtturm",
	-- ["The Threads of Fate"] = "",
	["The Tidus Stair"] = "Die Tidusstaffel",
	["The Tower of Arathor"] = "Der Turm von Arathor",
	["The Transitus Stair"] = "Die Transitustreppe",
	["The Tribunal of Ages"] = "Das Tribunal der Zeitalter",
	["The Tundrid Hills"] = "Die Tundridhügel",
	["The Twilight Ridge"] = "Zwielichthöhe",
	["The Twilight Rivulet"] = "The Twilight Rivulet",
	["The Twin Colossals"] = "Die Zwillingskolosse",
	["The Twisted Glade"] = "Siechende Lichtung",
	["The Unbound Thicket"] = "The Unbound Thicket",
	-- ["The Underbelly"] = "",
	-- ["The Underbog"] = "",
	["The Undercroft"] = "Das Tiefgewölbe",
	["The Underhalls"] = "Das Kellergewölbe",
	["The Uplands"] = "Das Oberland",
	["The Upside-down Sinners"] = "Die umgekehrten Sünder",
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes",
	["The Valley of Lost Hope"] = "The Valley of Lost Hope",
	["The Vault of Lights"] = "Die Halle des Lichts",
	["The Vault of the Poets"] = "Das Gewölbe der Dichter",
	["The Vector Coil"] = "Die Vektorspule",
	["The Veiled Cleft"] = "Die verhüllte Kluft",
	["The Veiled Sea"] = "Das verhüllte Meer",
	["The Venture Co. Mine"] = "Die Mine der Venture Co.",
	-- ["The Verdant Fields"] = "",
	["The Vibrant Glade"] = "Lebendige Lichtung",
	["The Vice"] = "Das Joch",
	["The Viewing Room"] = "Der Vorführraum",
	["The Vile Reef"] = "Das finstere Riff",
	["The Violet Citadel"] = "Die Violette Zitadelle",
	-- ["The Violet Citadel Spire"] = "",
	-- ["The Violet Gate"] = "",
	["The Violet Hold"] = "Die Violette Festung",
	-- ["The Violet Spire"] = "",
	["The Violet Tower"] = "Der violette Turm",
	["The Vortex Fields"] = "Die Vortexfelder",
	["The Wailing Caverns"] = "Die Höhlen des Wehklagens",
	["The Wailing Ziggurat"] = "Die klagende Ziggurat",
	["The Waking Halls"] = "Die Hallen des Erwachens",
	["The Warlord's Terrace"] = "Die Terrasse der Kriegsherren",
	["The Warlords Terrace"] = "Die Terrasse der Kriegsherren",
	["The Warp Fields"] = "Die Sphärenfelder",
	["The Warp Piston"] = "Die Warpgondel",
	-- ["The Wavecrest"] = "",
	["The Weathered Nook"] = "Der Wetterwinkel",
	["The Weeping Cave"] = "Die weinende Höhle",
	["The Westrift"] = "Die Westklamm",
	["The Whipple Estate"] = "Haus Simpel",
	["The Wicked Coil"] = "Die Serpentine",
	["The Wicked Grotto"] = "Die tückische Grotte",
	["The Windrunner"] = "Die Windläufer",
	-- ["The Wonderworks"] = "",
	["The World Tree"] = "Der Weltbaum",
	["The Writhing Deep"] = "Die verwundene Tiefe",
	["The Writhing Haunt"] = "Das trostlose Feld",
	["The Yorgen Farmstead"] = "Yorgens Bauernhof",
	["The Zoram Strand"] = "Der Zoramstrand",
	["Thieves Camp"] = "Diebeslager",
	["Thistlefur Hold"] = "Höhle der Distelfelle",
	["Thistlefur Village"] = "Lager der Distelfelle",
	["Thistleshrub Valley"] = "Disteltal",
	["Thondroril River"] = "Thondroril",
	["Thoradin's Wall"] = "Thoradinswall",
	["Thorium Point"] = "Thoriumspitze",
	["Thor Modan"] = "Thor Modan",
	["Thornfang Hill"] = "Dornnebelhügel",
	["Thorn Hill"] = "Dornenhügel",
	["Thorson's Post"] = "Thorsons Posten",
	["Thorvald's Camp"] = "Thorvalds Lager",
	["Thousand Needles"] = "Tausend Nadeln",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mine von Thrallmar",
	["Three Corners"] = "Drei Ecken",
	["Throne of Kil'jaeden"] = "Kil'jaedens Thron",
	["Throne of the Damned"] = "Thron der Verdammten",
	["Throne of the Elements"] = "Thron der Elemente",
	["Thrym's End"] = "Thryms Ende",
	["Thunder Axe Fortress"] = "Festung Donneraxt",
	Thunderbluff = "Donnerfels",
	["Thunder Bluff"] = "Donnerfels",
	-- ["Thunder Bluff UNUSED"] = "",
	["Thunderbrew Distillery"] = "Brauerei Donnerbräu",
	Thunderfall = "Donnerfall",
	["Thunder Falls"] = "Donnerfälle",
	["Thunderhorn Water Well"] = "Wasserbrunnen der Donnerhörner",
	["Thundering Overlook"] = "Donnernde Aussicht",
	["Thunderlord Stronghold"] = "Donnerfeste",
	["Thunder Ridge"] = "Donnergrat",
	["Thuron's Livery"] = "Thurons Aufzucht",
	["Tidefury Cove"] = "Tidenbucht",
	["Tides' Hollow"] = "Gezeitenhöhle",
	["Timbermaw Hold"] = "Holzschlundfeste",
	["Timbermaw Post"] = "Holzschlundposten",
	["Tinkers' Court"] = "Tüftlerhof",
	["Tinker Town"] = "Tüftlerstadt",
	["Tiragarde Keep"] = "Burg Tiragarde",
	["Tirisfal Glades"] = "Tirisfal",
	["Tkashi Ruins"] = "Ruinen von Tkashi",
	["Tomb of Lights"] = "Grab des Lichts",
	["Tomb of the Ancients"] = "Grab der Uralten",
	["Tomb of the Lost Kings"] = "Gruft der verlorenen Könige",
	["Tome of the Unrepentant"] = "Foliant der Reuelosen",
	["Tor'kren Farm"] = "Tor'krens Hof",
	["Torp's Farm"] = "Torps Bauernhof",
	["Torseg's Rest"] = "Torsegs Ruheplatz",
	["Tor'Watha"] = "Tor'Watha",
	["Toryl Estate"] = "Toryls Grund",
	["Toshley's Station"] = "Toshleys Station",
	["Tower of Althalaxx"] = "Turm von Althalaxx",
	["Tower of Azora"] = "Turm von Azora",
	["Tower of Eldara"] = "Turm von Eldara",
	["Tower of Ilgalar"] = "Der Turm von Ilgalar",
	["Tower of the Damned"] = "Turm der Verdammten",
	["Tower Point"] = "Turmstellung",
	["Town Square"] = "Ratsplatz",
	["Trade District"] = "Handelsdistrikt",
	["Trade Quarter"] = "Handwerksviertel",
	["Trader's Tier"] = "Händlertreppe",
	["Tradesmen's Terrace"] = "Die Terrasse der Händler",
	-- ["Tradesmen's Terrace UNUSED"] = "",
	["Train Depot"] = "Zugdepot",
	["Training Grounds"] = "Ausbildungsgelände",
	["Traitor's Cove"] = "Verräterbucht",
	["Tranquil Gardens Cemetery"] = "Der Friedhof Stille Gärten",
	Tranquillien = "Tristessa",
	["Tranquil Shore"] = "Die stille Küste",
	Transborea = "Transborea",
	["Transitus Shield"] = "Transitusschild",
	-- ["Transport: Alliance Gunship"] = "",
	-- ["Transport: Alliance Gunship (IGB)"] = "",
	-- ["Transport: Horde Gunship"] = "",
	-- ["Transport: Horde Gunship (IGB)"] = "",
	["Trelleum Mine"] = "Trelleummine",
	-- ["Trial of the Champion"] = "",
	-- ["Trial of the Crusader"] = "",
	["Trogma's Claim"] = "Trogmas Besitz",
	["Trollbane Hall"] = "Trollbanns Halle",
	["Trophy Hall"] = "Trophäenhalle",
	["Tuluman's Landing"] = "Tulumans Landeplatz",
	Tuurem = "Tuurem",
	["Twilight Base Camp"] = "Basislager des Schattenhammers",
	["Twilight Grove"] = "Zwielichtshain",
	["Twilight Outpost"] = "Außenposten des Schattenhammers",
	["Twilight Post"] = "Posten des Schattenhammers",
	["Twilight Shore"] = "Zwielichtufer",
	["Twilight's Run"] = "Kavernen des Schattenhammers",
	["Twilight Vale"] = "Zwielichttal",
	["Twin Shores"] = "Zwillingsküste",
	["Twin Spire Ruins"] = "Ruinen der Zwillingsspitze",
	-- ["Twisting Nether"] = "",
	["Tyr's Hand"] = "Tyrs Hand",
	["Tyr's Hand Abbey"] = "Abtei von Tyrs Hand",
	["Tyr's Terrace"] = "Tyr's Terrace",
	["Ufrang's Hall"] = "Ufrangs Halle",
	Uldaman = "Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	Uldum = "Uldum",
	["Umbrafen Lake"] = "Umbrafennsee",
	["Umbrafen Village"] = "Umbrafenn",
	Undercity = "Unterstadt",
	["Underlight Mines"] = "Grubenlichtminen",
	["Un'Goro Crater"] = "Krater von Un'Goro",
	["Unu'pe"] = "Unu'pe",
	-- UNUSED = "",
	-- Unused2 = "",
	-- Unused3 = "",
	-- ["UNUSED Alterac Valley"] = "",
	-- ["Unused Ironcladcove"] = "",
	-- ["Unused Ironclad Cove 003"] = "",
	-- ["UNUSED Stonewrought Pass"] = "",
	-- ["Unused The Deadmines 002"] = "",
	-- ["UNUSEDThe Marris Stead"] = "",
	["Unyielding Garrison"] = "Die unnachgiebige Garnison",
	["Upper Veil Shil'ak"] = "Oberes Shil'akversteck",
	["Ursoc's Den"] = "Ursocs Höhle",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Katakomben von Utgarde",
	["Utgarde Keep"] = "Burg Utgarde",
	["Utgarde Pinnacle"] = "Turm Utgarde",
	["Uther's Tomb"] = "Uthers Grabmal",
	["Valaar's Berth"] = "Valaars Steg",
	["Valgan's Field"] = "Valgans Feld",
	Valgarde = "Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Valianzfeste",
	["Valiance Landing Camp"] = "Valianzlager",
	Valkyrion = "Valkyrion",
	["Valley of Ancient Winters"] = "Das uralte Wintertal",
	["Valley of Bones"] = "Tal der Knochen",
	["Valley of Echoes"] = "Valley of Echoes",
	["Valley of Fangs"] = "Fangzahntal",
	["Valley of Heroes"] = "Das Tal der Helden",
	["Valley Of Heroes"] = "Das Tal der Helden",
	-- ["Valley of Heroes UNUSED"] = "",
	["Valley of Honor"] = "Tal der Ehre",
	["Valley of Kings"] = "Tal der Könige",
	["Valley of Spears"] = "Das Tal der Speere",
	["Valley of Spirits"] = "Tal der Geister",
	["Valley of Strength"] = "Tal der Stärke",
	["Valley of the Bloodfuries"] = "Tal der Blutfurien",
	["Valley of the Watchers"] = "Tal der Behüter",
	["Valley of Trials"] = "Das Tal der Prüfungen",
	["Valley of Wisdom"] = "Tal der Weisheit",
	Valormok = "Valormok",
	["Valor's Rest"] = "Heldenwacht",
	["Valorwind Lake"] = "Ehrenwindsee",
	["Vanguard Infirmary"] = "Vanguard Infirmary",
	["Vanndir Encampment"] = "Vanndirlager",
	-- ["Vargoth's Retreat"] = "",
	-- ["Vault of Archavon"] = "",
	["Vault of Ironforge"] = "Tresor von Eisenschmiede",
	["Vault of the Ravenian"] = "Gewölbe des Raveniers",
	["Veil Ala'rak"] = "Ala'rakversteck",
	["Veil Harr'ik"] = "Harr'ikversteck",
	["Veil Lashh"] = "Lashhversteck",
	["Veil Lithic"] = "Lithicversteck",
	["Veil Reskk"] = "Reskkversteck",
	["Veil Rhaze"] = "Rhazeversteck",
	["Veil Ruuan"] = "Ruuanversteck",
	["Veil Sethekk"] = "Sethekkversteck",
	["Veil Shalas"] = "Shalasversteck",
	["Veil Shienor"] = "Shienorversteck",
	["Veil Skith"] = "Skithversteck",
	["Veil Vekh"] = "Vekhversteck",
	["Vekhaar Stand"] = "Vekhaar",
	["Vengeance Landing"] = "Hafen der Vergeltung",
	["Vengeance Landing Inn"] = "Gasthaus des Hafens der Vergeltung",
	["Vengeance Landing Inn, Howling Fjord"] = "Gasthaus des Hafens der Vergeltung, Heulender Fjord",
	["Vengeance Lift"] = "Blutklammlift",
	["Vengeance Pass"] = "Pass der Vergeltung",
	Venomspite = "Gallgrimm",
	["Venomweb Vale"] = "Giftwebertal",
	["Venture Bay"] = "Venturebucht",
	["Venture Co. Base Camp"] = "Stützpunkt der Venture Co.",
	["Venture Co. Operations Center"] = "Arbeitszentrale der Venture Co.",
	["Verdantis River"] = "Verdantis",
	["Veridian Point"] = "Viridiangrund",
	["Vileprey Village"] = "Vil'prajidorf",
	["Vim'gol's Circle"] = "Vim'gols Kreis",
	["Vindicator's Rest"] = "Verteidigers Ruh'",
	-- ["Violet Citadel Balcony"] = "",
	["Violet Stand"] = "Violet Stand",
	["Void Ridge"] = "Leerengrat",
	["Voidwind Plateau"] = "Leerenwindplateau",
	Voldrune = "Voldrune",
	["Voldrune Dwelling"] = "Voldrunenbehausung",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Pass von Vordrassil",
	["Vordrassil's Heart"] = "Vordrassils Herz",
	["Vordrassil's Limb"] = "Vordrassils Ast",
	["Vordrassil's Tears"] = "Vordrassils Tränen",
	["Vortex Pinnacle"] = "Vortexgipfel",
	["Vul'Gol Ogre Mound"] = "Ogerhort Vul'Gol",
	["Vyletongue Seat"] = "Schlangenzunges Sitz",
	-- ["Wailing Caverns"] = "",
	["Walk of Elders"] = "Straße der Urahnen",
	["Warbringer's Ring"] = "Ring des Kriegshetzers",
	["Warden's Cage"] = "Kerker des Wächters",
	["Warmaul Hill"] = "Totschlägerhügel",
	["Warpwood Quarter"] = "Wucherborkenviertel",
	["War Quarter"] = "Kriegsviertel",
	["Warrior's District"] = "Kriegerdistrikt",
	["Warrior's Terrace"] = "Die Terrasse der Krieger",
	-- ["Warrior's Terrace UNUSED"] = "",
	["War Room"] = "Kriegsraum",
	["Warsong Farms Outpost"] = "Höfe des Kriegshymnenklans",
	["Warsong Flag Room"] = "Flaggenraum des Kriegshymnenklans",
	["Warsong Granary"] = "Kornkammer des Kriegshymnenklans",
	-- ["Warsong Gulch"] = "",
	["Warsong Hold"] = "Kriegshymnenfeste",
	["Warsong Jetty"] = "Landebrücke des Kriegshymnenklans",
	["Warsong Labor Camp"] = "Lager des Kriegshymnenklans",
	["Warsong Landing Camp"] = "Kriegshymnenlager",
	["Warsong Lumber Camp"] = "Holzfällerlager des Kriegshymnenklans",
	["Warsong Lumber Mill"] = "Sägewerk des Kriegshymnenklans",
	["Warsong Slaughterhouse"] = "Schlachthof des Kriegshymnenklans",
	["Watchers' Terrace"] = "Terrasse der Wächter",
	["Waterspring Field"] = "Wasserfeld",
	["Wavestrider Beach"] = "Wellenschreiterstrand",
	Waygate = "Das Tor",
	["Wayne's Refuge"] = "Waynes Zuflucht",
	["Weazel's Crater"] = "Weazels Krater",
	["Webwinder Path"] = "Weberpass",
	-- ["Weeping Quarry"] = "",
	["Well of the Forgotten"] = "Brunnen der Vergessenen",
	["Wellspring Lake"] = "Quellsee",
	["Wellspring River"] = "Quellfluss",
	["Westbrook Garrison"] = "Weststromgarnison",
	-- ["Western Bridge"] = "",
	["Western Plaguelands"] = "Westliche Pestländer",
	["Western Strand"] = "Weststrand",
	Westfall = "Westfall",
	["Westfall Brigade Encampment"] = "Lager der Westfallbrigade",
	["Westfall Lighthouse"] = "Der Leuchtturm von Westfall",
	["West Garrison"] = "Westgarnison",
	["Westguard Inn"] = "Gasthaus der Westwacht",
	["Westguard Keep"] = "Westwacht",
	["Westguard Turret"] = "Turm der Westwacht",
	["West Pillar"] = "Westsäule",
	["West Point Station"] = "Weststation",
	["West Point Tower"] = "Westwacht",
	["West Sanctum"] = "Sanktum des Westens",
	-- ["Westspark Workshop"] = "",
	["West Spear Tower"] = "Westspeerturm",
	["Westwind Lift"] = "Aufzug am Flüchtlingslager",
	["Westwind Refugee Camp"] = "Flüchtlingslager von Westwind",
	Wetlands = "Sumpfland",
	["Whelgar's Excavation Site"] = "Whelgars Ausgrabungsstätte",
	["Whisper Gulch"] = "Flüsterschlucht",
	["Whispering Gardens"] = "Flüstergärten",
	["Whispering Shore"] = "Die flüsternde Küste",
	["White Pine Trading Post"] = "Handelsposten Weißkiefer",
	["Whitereach Post"] = "Weißgipfelposten",
	["Wildbend River"] = "Wildschnellen",
	["Wildervar Mine"] = "Wildervar Mine",
	["Wildgrowth Mangal"] = "Wildwuchsmangal",
	["Wildhammer Keep"] = "Burg Wildhammer",
	["Wildhammer Stronghold"] = "Wildhammerfeste",
	["Wildmane Water Well"] = "Wasserbrunnen der Wildmähnen",
	["Wildpaw Cavern"] = "Höhle der Wildpfoten",
	["Wildpaw Ridge"] = "Wildpfotengrat",
	["Wild Shore"] = "Die wilden Ufer",
	["Wildwind Lake"] = "Wildwindsee",
	["Wildwind Path"] = "Wildwindpfad",
	["Wildwind Peak"] = "Wildwindgipfel",
	["Windbreak Canyon"] = "Schlucht der heulenden Winde",
	["Windfury Ridge"] = "Windfurienkamm",
	["Winding Chasm"] = "Gewundener Abgrund",
	["Windrunner's Overlook"] = "Windläufers Warte",
	["Windrunner Spire"] = "Windläuferturm",
	["Windrunner Village"] = "Windläuferdorf",
	["Windshear Crag"] = "Die Scherwindklippe",
	["Windshear Mine"] = "Scherwindmine",
	-- ["Windy Bluffs"] = "",
	["Windyreed Pass"] = "Schilftanzpass",
	["Windyreed Village"] = "Schilftanz",
	["Winterax Hold"] = "Feste der Winterax",
	["Winterfall Village"] = "Lager der Winterfelle",
	["Winterfin Caverns"] = "Höhlen der Winterflossen",
	["Winterfin Retreat"] = "Zuflucht der Winterflossen",
	["Winterfin Village"] = "Dorf der Winterflossen",
	["Wintergarde Crypt"] = "Gruft von Wintergarde",
	["Wintergarde Keep"] = "Feste Wintergarde",
	["Wintergarde Mausoleum"] = "Mausoleum von Wintergarde",
	["Wintergarde Mine"] = "Minen von Wintergarde",
	Wintergrasp = "Tausendwintersee",
	-- ["Wintergrasp Fortress"] = "",
	["Wintergrasp River"] = "Tausendwinterfluss",
	["Winterhoof Water Well"] = "Wasserbrunnen der Winterhufe",
	["Winter's Breath Lake"] = "Winterhauchsee",
	-- ["Winter's Edge Tower"] = "",
	-- ["Winter's Heart"] = "",
	Winterspring = "Winterquell",
	["Winter's Terrace"] = "Terrasse des Winters",
	["Witch Hill"] = "Hexenhügel",
	["Witch's Sanctum"] = "Sanktum der Hexe",
	["Witherbark Caverns"] = "Höhlen der Bleichborken",
	["Witherbark Village"] = "Lager der Bleichborken",
	["Wizard Row"] = "Zaubergasse",
	["Wizard's Sanctum"] = "Magiersanktum",
	["Woodpaw Den"] = "Waldpfotenbau",
	["Woodpaw Hills"] = "Waldpfotenhügel",
	-- Workshop = "",
	["Workshop Entrance"] = "Werkstatteingang",
	["World's End Tavern"] = "Taverne Weltenend",
	["Wrathscale Lair"] = "Hassprankenzuflucht",
	["Wrathscale Point"] = "Hassprankenterritorium",
	["Writhing Mound"] = "Der gequälte Hügel",
	Wyrmbog = "Der Drachensumpf",
	["Wyrmrest Temple"] = "Wyrmruhtempel",
	["Wyrmscar Island"] = "Insel Drachenfels",
	["Wyrmskull Bridge"] = "Brücke des Wyrmschädels",
	["Wyrmskull Tunnel"] = "Tunnel des Wyrmschädels",
	["Wyrmskull Village"] = "Wyrmskol",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Ymirons Sitz",
	["Yojamba Isle"] = "Die Insel Yojamba",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Zaetars Grab",
	["Zalashji's Den"] = "Zalashjis Bau",
	["Zane's Eye Crater"] = "Zanes-Auge-Krater",
	Zangarmarsh = "Zangarmarschen",
	["Zangar Ridge"] = "Zangarkamm",
	["Zanza's Rise"] = "Zanzas Anhöhe",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zeppelinabsturzstelle",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruinen von Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'bo's Hideout"] = "Zim'bos Versteck",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Festung Zol'Maz",
	["Zoram'gar Outpost"] = "Außenposten von Zoram'gar",
	-- ["Zul'Aman"] = "",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruinen von Zuuldaia",
}


elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations 
{
	["The Frozen Halls"] = "Les salles Gelées",
	["7th Legion Front"] = "Front de la 7e Légion",
	["Abandoned Armory"] = "Armurerie abandonnée",
	["Abandoned Camp"] = "Camp abandonné",
	["Abandoned Mine"] = "Abandoned Mine",
	["Abyssal Sands"] = "Désert Abysséen",
	["Access Shaft Zeon"] = "Puits d'accès Zéon",
	["Acherus: The Ebon Hold"] = "Achérus : le fort d'Ébène",
	["Addle's Stead"] = "Ferme des Addle",
	["Aerie Peak"] = "Nid-de-l'Aigle",
	["Aeris Landing"] = "Point d'ancrage Aeris",
	["Agama'gor"] = "Agama'gor",
	["Agamand Family Crypt"] = "Crypte de la famille Agamand",
	["Agamand Mills"] = "Moulins d'Agamand",
	["Agmar's Hammer"] = "Marteau d'Agmar",
	["Agmond's End"] = "Fin d'Agmond",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Aku'mai's Lair"] = "Repaire d'Aku'mai",
	["Alcaz Island"] = "Ile d'Alcaz",
	["Aldor Rise"] = "Éminence de l'Aldor",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar : la Porte de la Désolation",
	["Alexston Farmstead"] = "Ferme des Alexston",
	["Algaz Gate"] = "Porte d'Algaz",
	["Algaz Station"] = "Poste d'Algaz",
	["Allerian Post"] = "Poste allérien",
	["Allerian Stronghold"] = "Bastion Allérien",
	["Alliance Base"] = "Base de l'Alliance",
	["Alonsus Chapel"] = "Chapelle d'Alonsus",
	["Altar of Har'koa"] = "Autel de Har'koa",
	["Altar of Hir'eek"] = "Autel d'Hir'eek",
	["Altar of Mam'toth"] = "Autel de Mam'toth",
	["Altar of Quetz'lun"] = "Autel de Quetz'lun",
	["Altar of Rhunok"] = "Autel de Rhunok",
	["Altar of Sha'tar"] = "Autel de Sha'tar",
	["Altar of Sseratus"] = "Autel de Sseratus",
	["Altar of Storms"] = "Autel des tempêtes",
	["Altar of the Blood God"] = "Autel du Dieu sanglant",
	["Alterac Valley"] = "Vallée d'Alterac",
	["Alther's Mill"] = "Scierie d'Alther",
	["Amani Catacombs"] = "Catacombes des Amani",
	["Amani Pass"] = "Passage des Amani",
	["Amber Ledge"] = "Escarpement d'Ambre",
	Ambermill = "Moulin-de-l'Ambre",
	["Amberpine Lodge"] = "Gîte Ambrepin",
	["Ambershard Cavern"] = "Caverne d'Ambréclat",
	["Amberstill Ranch"] = "Ferme des Distillambre",
	["Amberweb Pass"] = "Passe d'Ambretoile",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Champs d'Ammen",
	["Ammen Ford"] = "Gué d'Ammen",
	["Ammen Vale"] = "Val d'Ammen",
	["Amphitheater of Anguish"] = "Amphithéâtre de l'Angoisse",
	["Ancestral Grounds"] = "Terres ancestrales",
	["An'daroth"] = "An'daroth",
	["Andilien Estate"] = "Domaine d'Andilien",
	["Angerfang Encampment"] = "Campement de Hargnecroc",
	["Angor Fortress"] = "Forteresse d'Angor",
	["Ango'rosh Grounds"] = "Terres Ango'rosh",
	["Ango'rosh Stronghold"] = "Bastion Ango'rosh",
	["Angrathar the Wrath Gate"] = "Angrathar le Portail du courroux",
	["An'owyn"] = "An'owyn",
	["Ano Ziggurat"] = "Ziggourat Ano",
	["An'telas"] = "An'telas",
	["Antonidas Memorial"] = "Monument à Antonidas",
	Anvilmar = "Courbenclume",
	["Apex Point"] = "Halte de l'apogée",
	["Apocryphan's Rest"] = "Repos d'Apocryphan",
	["Apothecary Camp"] = "Camp des Apothicaires",
	["Arathi Highlands"] = "Hautes-Terres d'Arathi",
	["Area 52"] = "Zone 52",
	["Arena Floor"] = "Sol de l'arène",
	["Argent Tournament Grounds"] = "Enceinte du tournoi d'Argent",
	["Argent Vanguard"] = "L'avant-garde d'Argent",
	["Ariden's Camp"] = "Camp d'Ariden",
	["Arklonis Ridge"] = "Crête d'Arklonis",
	["Arklon Ruins"] = "Ruines Arklon",
	["Arriga Footbridge"] = "Passerelle Barriga",
	Ashenvale = "Orneval",
	["Ashwood Post"] = "Poste du Frêne",
	["Aspen Grove Post"] = "Poste de la Tremblaie",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Terrasse Ata'mal",
	Athenaeum = "Athenaeum",
	Auberdine = "Auberdine",
	["Auchenai Crypts"] = "Cryptes Auchenaï",
	["Auchenai Grounds"] = "Terres Auchenaï",
	Auchindoun = "Auchindoun",
	["Auren Falls"] = "Chutes d'Auren",
	["Auren Ridge"] = "Crête d'Auren",
	Aviary = "Volière",
	["Axis of Alignment"] = "Axe d'alignement",
	Axxarien = "Axxarien",
	Azshara = "Azshara",
	["Azurebreeze Coast"] = "Côte de Brise-d'Azur",
	["Azure Dragonshrine"] = "Sanctuaire draconique azur",
	["Azurelode Mine"] = "Mine de Veine-azur",
	["Azuremyst Isle"] = "Ile de Brume-Azur",
	["Azure Watch"] = "Guet d'azur",
	Badlands = "Terres Ingrates",
	["Bael'dun Digsite"] = "Site de fouilles de Bael'Dun",
	["Bael'dun Keep"] = "Donjon de Bael'dun",
	["Baelgun's Excavation Site"] = "Excavations de Baelgun",
	["Bael Modan"] = "Bael Modan",
	["Balargarde Fortress"] = "Forteresse de Balagarde",
	Baleheim = "Torvheim",
	["Balejar Watch"] = "Guet de Balejar",
	["Balia'mah Ruins"] = "Ruines de Balia'mah",
	["Bal'lal Ruins"] = "Ruines de Bal'lal",
	["Balnir Farmstead"] = "Ferme des Balnir",
	["Band of Acceleration"] = "Bague d'accélération",
	["Band of Alignment"] = "Bague d'alignement",
	["Band of Transmutation"] = "Bague de transmutation",
	["Band of Variance"] = "Bague de variance",
	["Ban'ethil Barrow Den"] = "Refuge des saisons de Ban'ethil",
	["Ban'ethil Hollow"] = "Creux de Ban'ethil",
	Bank = "Banque",
	["Ban'Thallow Barrow Den"] = "Refuge des saisons de Ban'Thallow",
	["Baradin Bay"] = "Baie de Baradin",
	["Barov Family Vault"] = "Caveau de la famille Barov",
	["Barriga Footbridge"] = "Passerelle Barriga",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bash'ir Landing"] = "Point d'ancrage de Bash'ir",
	["Bathran's Haunt"] = "Repaire de Bathran",
	["Battle Ring"] = "L'arène",
	["Bay of Storms"] = "Baie des Tempêtes",
	["Bear's Head"] = "Tête d'ours",
	["Beezil's Wreck"] = "Épave de Beezil",
	["Beggar's Haunt"] = "Repaire des mendiants",
	["Bera Ziggurat"] = "Ziggourat Bera",
	["Beren's Peril"] = "Péril de Beren",
	["Bernau's Happy Fun Land"] = "Pays du bonheur de Bernau",
	["Beryl Coast"] = "La côte de Béryl",
	["Beryl Point"] = "Halte de Béryl",
	["Bitter Reaches"] = "Confins amers",
	["Bittertide Lake"] = "Lac de Flot-amer",
	["Black Channel Marsh"] = "Marais des eaux-noires",
	["Blackchar Cave"] = "Caverne de Noircharbon",
	["Blackfathom Deeps"] = "Profondeurs de Brassenoire",
	["Blackhoof Village"] = "Sabot-noir",
	["Blackriver Logging Camp"] = "Camp de bûcherons de la rivière Noire",
	["Blackrock Depths"] = "Profondeurs de Rochenoire",
	["Blackrock Mountain"] = "Mont Rochenoire",
	["Blackrock Pass"] = "Défilé des Rochenoires",
	["Blackrock Spire"] = "Pic Rochenoire",
	["Blackrock Stadium"] = "Stade des Rochenoires",
	["Blackrock Stronghold"] = "Bastion des Rochenoires",
	["Blacksilt Shore"] = "Le rivage des Vase-noire",
	Blacksmith = "Forge",
	["Blackthorn Ridge"] = "Crête de Noirépine",
	["Blackwater Cove"] = "Crique des Flots noirs",
	["Blackwater Shipwrecks"] = "Épaves des Flots noirs",
	["Blackwind Lake"] = "Lac Noirvent",
	["Blackwind Landing"] = "Le raie'odrome de Noirvent",
	["Blackwind Valley"] = "Vallée de Noirvent",
	["Blackwing Coven"] = "Convent de l'Aile noire",
	["Blackwing Lair"] = "Repaire de l'Aile noire",
	["Blackwolf River"] = "Fleuve Loup-noir",
	["Blackwood Den"] = "Tanière des Noirbois",
	["Blackwood Lake"] = "Lac de Noirbois",
	["Bladed Gulch"] = "Goulet des Lames",
	["Bladefist Bay"] = "Baie de Lamepoing",
	["Blade's Edge Mountains"] = "Les Tranchantes",
	["Bladespire Grounds"] = "Terres de la Flèchelame",
	["Bladespire Hold"] = "Bastion de Flèchelame",
	["Bladespire Outpost"] = "Avant-poste Flèchelame",
	["Blades' Run"] = "Le défilé des lames",
	["Blade Tooth Canyon"] = "Canyon de Lamecroc",
	Bladewood = "Bois des Lames",
	["Blasted Lands"] = "Terres Foudroyées",
	["Bleeding Hollow Ruins"] = "Ruines de l'Orbite sanglante",
	["Bleeding Vale"] = "Val Sanglant",
	["Bleeding Ziggurat"] = "Ziggourat sanguinolente",
	["Blistering Pool"] = "Bassin Caustique",
	["Bloodcurse Isle"] = "Île du sang maudit",
	["Blood Elf Tower"] = "Tour des elfes de sang",
	["Bloodfen Burrow"] = "Terrier des Rougefanges",
	["Bloodhoof Village"] = "Sabot-de-sang",
	["Bloodmaul Camp"] = "Camp de la Masse-sanglante",
	["Bloodmaul Outpost"] = "Avant-poste de la Masse-sanglante",
	["Bloodmaul Ravine"] = "Ravin de la Masse-sanglante",
	["Bloodmoon Isle"] = "Île de la Lune sanguine",
	["Bloodmyst Isle"] = "Ile de Brume-Sang",
	["Bloodsail Compound"] = "Base de la Voile sanglante",
	["Bloodscale Enclave"] = "Enclave des écailles-sanglantes",
	["Bloodscale Grounds"] = "Terres des écailles-sanglantes",
	["Bloodspore Plains"] = "Plaines de Spore-sang",
	["Bloodtooth Camp"] = "Camp de Dent-rouge",
	["Bloodvenom Falls"] = "Chutes de la Vénéneuse",
	["Bloodvenom Post"] = "Poste de la Vénéneuse",
	["Bloodvenom River"] = "La Vénéneuse",
	["Blood Watch"] = "Guet du sang",
	Bluefen = "Marais bleu",
	["Bluegill Marsh"] = "Marais des Branchies-bleues",
	["Blue Sky Logging Grounds"] = "Chantier d'abattage du Ciel bleu",
	["Bogen's Ledge"] = "Escarpement de Bogen",
	["Boha'mu Ruins"] = "Ruines de Boha'mu",
	["Bolgan's Hole"] = "Trou de Bolgan",
	["Bonechewer Ruins"] = "Ruines Mâche-les-os",
	["Bonesnap's Camp"] = "Camp de Bris'os",
	["Bones of Grakkarond"] = "Restes de Grakkarond",
	["Booty Bay"] = "Baie-du-Butin",
	["Borean Tundra"] = "Toundra Boréenne",
	["Bor'gorok Outpost"] = "Avant-poste de Bor'gorok",
	["Bor'Gorok Outpost"] = "Avant-poste Bor'gorok",
	["Bor's Breath"] = "Souffle de Bor",
	["Bor's Breath River"] = "Le Souffle de Bor",
	["Bor's Fall"] = "Trépas de Bor",
	["Borune Ruins"] = "Ruines de Borune",
	["Bough Shadow"] = "L'Ombrage",
	["Bouldercrag's Refuge"] = "Refuge de Rochecombe",
	["Boulderfist Hall"] = "Hall Rochepoing",
	["Boulderfist Outpost"] = "Avant-poste Rochepoing",
	["Boulder'gor"] = "Roche'gor",
	["Boulder Hills"] = "Collines du Rocher",
	["Boulder Lode Mine"] = "Mine des Pierriers",
	["Boulder'mok"] = "Roche'mok",
	["Boulderslide Cavern"] = "Caverne des Eboulis",
	["Boulderslide Ravine"] = "Ravin des Éboulis",
	["Brackenwall Village"] = "Mur-de-Fougères",
	["Brackwell Pumpkin Patch"] = "Champ de potirons des Saumepuits",
	["Brambleblade Ravine"] = "Ravin de Roncelame",
	Bramblescar = "Ronceplaie",
	["Brann Bronzebeard's Camp"] = "Camp de Brann Barbe-de-bronze",
	["Brann's Base-Camp"] = "Campement de Brann",
	["Brave Wind Mesa"] = "Mesa de Brave-vent",
	["Brewnall Village"] = "Brassetout",
	["Bridge of Souls"] = "Le pont des âmes",
	["Brightwater Lake"] = "Lac Etincelant",
	["Brightwood Grove"] = "Bosquet de Clairbois",
	Brill = "Brill",
	["Brill Town Hall"] = "Hôtel de ville de Brill",
	["Bristlelimb Enclave"] = "L'enclave des Bras-hirsutes",
	["Bristlelimb Village"] = "Village des Bras-hirsutes",
	["Broken Commons"] = "Communs en ruine",
	["Broken Hill"] = "Colline brisée",
	["Broken Pillar"] = "Pilier brisé",
	["Broken Spear Village"] = "Village de la Lance brisée",
	["Broken Wilds"] = "Landes brisées",
	["Bronzebeard Encampment"] = "Campement de Barbe-de-bronze",
	["Bronze Dragonshrine"] = "Sanctuaire draconique bronze",
	["Browman Mill"] = "Scierie de Browman",
	["Brunnhildar Village"] = "Brunnhildar",
	["Bucklebree Farm"] = "Ferme des Bucklebree",
	Bulwark = "La Barricade",
	["Burning Blade Coven"] = "Convent de la Lame ardente",
	["Burning Blade Ruins"] = "Ruines de la Lame ardente",
	["Burning Steppes"] = "Steppes Ardentes",
	["Butcher's Stand"] = "Etal du boucher",
	["Cadra Ziggurat"] = "Ziggourat Cadra",
	["Caer Darrow"] = "Caer Darrow",
	["Caldemere Lake"] = "Lac Caldemere",
	["Camp Aparaje"] = "Camp Aparaje",
	["Camp Boff"] = "Camp Boff",
	["Camp Cagg"] = "Camp Cagg",
	["Camp E'thok"] = "Camp E'thok",
	["Camp Kosh"] = "Camp Kosh",
	["Camp Mojache"] = "Camp Mojache",
	["Camp Narache"] = "Camp Narache",
	["Camp of Boom"] = "Camp de Boum",
	["Camp Oneqwah"] = "Camp Oneqwah",
	["Camp One'Qwah"] = "Camp Oneqwah",
	["Camp Taurajo"] = "Camp Taurajo",
	["Camp Tunka'lo"] = "Camp Tunka'lo",
	["Camp Winterhoof"] = "Camp Sabot-d'hiver",
	["Camp Wurg"] = "Camp Wurg",
	Canals = "Canaux",
	["Capital Gardens"] = "Grands jardins",
	["Carrion Hill"] = "Colline des charognes",
	["Cask Hold"] = "Barriques",
	["Cathedral of Darkness"] = "Cathédrale des ténèbres",
	["Cathedral of Light"] = "Cathédrale de la Lumière",
	["Cathedral Square"] = "Place de la cathédrale",
	["Cauldros Isle"] = "Île Calderos",
	["Cave of Mam'toth"] = "Caverne de Mam'toth",
	["Cavern of Mists"] = "Caverne des Brumes",
	["Caverns of Time"] = "Grottes du temps",
	["Celestial Ridge"] = "Crête céleste",
	["Cenarion Enclave"] = "Enclave cénarienne",
	["Cenarion Hold"] = "Fort cénarien",
	["Cenarion Post"] = "Poste cénarien",
	["Cenarion Refuge"] = "Refuge cénarien",
	["Cenarion Thicket"] = "Fourré cénarien",
	["Cenarion Watchpost"] = "Poste de garde cénarien",
	["Center square"] = "Place centrale",
	["Central Square"] = "Place centrale",
	["Chamber of Atonement"] = "Chambre de l'expiation",
	["Chamber of Battle"] = "Chambre de guerre",
	["Chamber of Blood"] = "Chambre du Sang",
	["Chamber of Command"] = "Chambre de commandement",
	["Chamber of Enchantment"] = "Chambre des enchantements",
	["Chamber of Summoning"] = "Chambre d'invocation",
	["Chamber of the Aspects"] = "Chambre des Aspects", -- Needs review
	["Chamber of the Dreamer"] = "Chambre du rêveur",
	["Chamber of the Restless"] = "La chambre des Sans-repos",
	-- ["Champion's Hall"] = "",
	["Chapel Gardens"] = "Jardins de la chapelle",
	["Chapel of the Crimson Flame"] = "Chapelle de la Flamme cramoisie",
	["Chapel Yard"] = "Cour de la chapelle",
	["Charred Rise"] = "Cime Calcinée",
	["Chill Breeze Valley"] = "Vallée de la bise",
	["Chillmere Coast"] = "Côte de Frissonde",
	["Chillwind Camp"] = "Camp du Noroît",
	["Chillwind Point"] = "Camp Noroît",
	["Churning Gulch"] = "Goulet bouillonnant",
	["Circle of Blood"] = "Cercle de sang",
	["Circle of Blood Arena"] = "Arène du Cercle de sang",
	["Circle of East Binding"] = "Cercle de lien oriental",
	["Circle of Inner Binding"] = "Cercle de lien intérieur",
	["Circle of Outer Binding"] = "Cercle de lien extérieur",
	["Circle of West Binding"] = "Cercle de lien occidental",
	["City of Ironforge"] = "Cité de Forgefer",
	["Clan Watch"] = "Guet des clans",
	["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land",
	["Cleft of Shadow"] = "La Faille de l'Ombre",
	["Cliffspring Falls"] = "Chutes de la Bondissante",
	["Cliffspring River"] = "La Bondissante",
	["Coast of Echoes"] = "Côte des Échos",
	["Coast of Idols"] = "Côte des Idoles",
	["Coilfang Reservoir"] = "Réservoir de Glissecroc",
	["Coilskar Cistern"] = "Citerne de Glissentaille",
	["Coilskar Point"] = "Halte de Glissentaille",
	Coldarra = "Frimarra",
	["Cold Hearth Manor"] = "Manoir du Foyer froid",
	["Coldridge Pass"] = "Passe des Frigères",
	["Coldridge Valley"] = "Vallée des Frigères",
	["Coldrock Quarry"] = "Carrière de Rochefroide",
	["Coldtooth Mine"] = "Mine de Froide-dent",
	["Coldwind Heights"] = "Hauts de Vent-froid",
	["Coldwind Pass"] = "Passe de Vent-froid",
	["Command Center"] = "Centre de commandement",
	["Commons Hall"] = "Communs",
	["Conquest Hold"] = "Bastion de la Conquête",
	["Containment Core"] = "Cœur de confinement",
	["Corin's Crossing"] = "La Croisée de Corin",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar : la Porte de l'Horreur",
	["Corrahn's Dagger"] = "Dague de Corrahn",
	Cosmowrench = "Cosmovrille",
	["Court of the Highborne"] = "Cour des Bien-nés",
	["Court of the Sun"] = "Cour du Soleil",
	["Craftsmen's Terrace"] = "Terrasse des Artisans",
	["Crag of the Everliving"] = "Combe des Eternels",
	["Cragpool Lake"] = "Lac de la Combe",
	["Crash Site"] = "Point d'impact",
	["Crescent Hall"] = "Hall du croissant",
	["Crimson Watch"] = "Guet cramoisi",
	Crossroads = "La Croisée",
	["Crown Guard Tower"] = "Tour de garde de la couronne",
	["Crusader Forward Camp"] = "Camp avancé des croisés",
	["Crusader Outpost"] = "Avant-poste des Croisés",
	["Crusader's Armory"] = "Armurerie des Croisés",
	["Crusader's Chapel"] = "Chapelle des Croisés",
	["Crusader's Landing"] = "L'accostage du Croisé",
	["Crusader's Outpost"] = "Avant-poste des Croisés",
	["Crusaders' Pinnacle"] = "Cime des Croisés",
	["Crusaders' Square"] = "Place des croisés",
	["Crushridge Hold"] = "Bastion Cassecrête",
	Crypt = "Crypte",
	["Crypt of Remembrance"] = "La crypte du Souvenir",
	["Crystal Lake"] = "Lac de Cristal",
	["Crystalline Quarry"] = "Carrière cristalline",
	["Crystalsong Forest"] = "Forêt du Chant de cristal",
	["Crystal Spine"] = "Éperon de cristal",
	["Crystalvein Mine"] = "Mine aux cristaux",
	["Crystalweb Cavern"] = "Caverne de la Toile cristalline",
	["Cursed Hollow"] = "Creux maudit",
	["Cut-Throat Alley"] = "Ruelle du Coupe-gorge",
	["Dabyrie's Farmstead"] = "Ferme des Dabyrie",
	["Daggercap Bay"] = "Baie de Coiffedague",
	["Daggerfen Village"] = "Tourbedague",
	["Daggermaw Canyon"] = "Canyon des Crocs-lames",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Arène de Dalaran",
	["Dalaran Crater"] = "Cratère de Dalaran",
	["Dalson's Tears"] = "Larmes de Dalson",
	["Dandred's Fold"] = "Clos de Dandred",
	["Dargath's Demise"] = "La Fin de Dargath",
	["Darkcloud Pinnacle"] = "Cime de Noir-nuage",
	["Darkcrest Enclave"] = "Enclave des sombrecrêtes",
	["Darkcrest Shore"] = "Rivage des Sombrecrêtes",
	["Dark Iron Highway"] = "Grand-route des Sombrefer",
	["Darkmist Cavern"] = "Caverne de Sombrebrume",
	Darkshire = "Sombre-comté",
	["Darkshire Town Hall"] = "Hôtel de ville de Sombre-comté",
	Darkshore = "Sombrivage",
	["Darkspear Strand"] = "Grève des Sombrelances",
	["Darkwhisper Gorge"] = "Gorge du Sombre murmure",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Colline de Darrow",
	["Darrowmere Lake"] = "Lac Darrowmere",
	Darrowshire = "Comté-de-Darrow",
	["Dawning Lane"] = "Allée du Point-du-jour",
	["Dawning Wood Catacombs"] = "Catacombes du Bois-de-l'Aube",
	["Dawn's Reach"] = "Confins de l'Aube",
	["Dawnstar Spire"] = "Flèche d'Aubétoile",
	["Dawnstar Village"] = "Étoile-de-l'aube",
	["Deadeye Shore"] = "Rivage d'Oeil-mort",
	["Deadman's Crossing"] = "Croisée de l'homme mort",
	["Dead Man's Hole"] = "Gouffre du mort",
	["Deadwind Ravine"] = "Ravin de Deuillevent",
	["Deadwood Village"] = "Village des Mort-bois",
	-- ["Deathbringer's Rise"] = "",
	["Deathforge Tower"] = "Tour de la Forgemort",
	Deathknell = "Le Glas",
	Deatholme = "Mortholme",
	["Death's Breach"] = "Brèche-de-Mort",
	["Death's Door"] = "Porte de la mort",
	["Death's Hand Encampment"] = "Campement de la Main de Mort",
	["Death's Rise"] = "Cime de la Mort",
	["Death's Stand"] = "Le séjour de la Mort",
	["Deep Elem Mine"] = "Mine du gouffre d'Elem",
	["Deeprun Tram"] = "Tram des profondeurs",
	["Deepwater Tavern"] = "Taverne de l'Eau-profonde",
	["Defias Hideout"] = "Repaire des Défias",
	["Defiler's Den"] = "Antre des Profanateurs",
	["D.E.H.T.A. Encampment"] = "Campement de la SdPA",
	["Demon Fall Canyon"] = "Canyon de la Malechute",
	["Demon Fall Ridge"] = "Crête de la Malechute",
	["Demont's Place"] = "Maison de Demont",
	["Den of Dying"] = "Tanières du Trépas",
	["Den of Haal'esh"] = "Tanière des Haal'esh",
	["Den of Iniquity"] = "Antre de l'iniquité",
	["Den of Mortal Delights"] = "Tanière des délices mortels",
	["Den of Sseratus"] = "Tanière de Sseratus",
	["Den of the Caller"] = "Refuge de l'Invocateur",
	["Den of the Unholy"] = "L'Antre des impies",
	["Derelict Caravan"] = "Caravane abandonnée",
	["Derelict Manor"] = "Manoir abandonné",
	["Derelict Strand"] = "Grève des Épaves",
	Desolace = "Désolace",
	["Detention Block"] = "Le mitard",
	["Diamondhead River"] = "Rivière Diamondhead",
	["Dig One"] = "Fouille n°1",
	["Dig Three"] = "Fouille n°3",
	["Dig Two"] = "Fouille n°2",
	["Direforge Hill"] = "Colline de Morneforge",
	["Direhorn Post"] = "Poste de Navrecorne",
	["Dire Maul"] = "Hache-tripes",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Kitty Shack de Donna",
	["Dorian's Outpost"] = "Avant-poste de Dorian",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Ruines draeneï",
	["Draenethyst Mine"] = "Mine de draenéthyste",
	["Draenil'dur Village"] = "Village de Draenil'dur",
	Dragonblight = "Désolation des dragons",
	["Dragonflayer Pens"] = "Dragonflayer Pens",
	["Dragonmaw Base Camp"] = "Campement des Gueules-de-dragon",
	["Dragonmaw Fortress"] = "Forteresse Gueule-de-dragon",
	["Dragonmaw Garrison"] = "Garnison des Gueules-de-dragon",
	["Dragonmaw Gates"] = "Portes des Gueules-de-dragon",
	["Dragonmaw Skyway"] = "Couloir aérien des Gueules-de-dragon",
	["Dragons' End"] = "Fin des dragons",
	["Dragon's Fall"] = "Chute du dragon",
	["Dragonspine Peaks"] = "Pics de l'Epine-de-dragon",
	["Dragonspine Ridge"] = "Crête d'Epine-de-dragon",
	["Dragonspine Tributary"] = "Affluent de l'Epine-de-dragon",
	["Dragonspire Hall"] = "Hall de la Flèche des dragons",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'atal Passage"] = "Passage de Drak'atal",
	["Drakil'jin Ruins"] = "Ruines de Drakil'jin",
	["Drakkari Sanctum"] = "Sanctum drakkari",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Lac Drak'Mar",
	["Draknid Lair"] = "Antre draknide",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Champs de Drak'Sotra",
	["Drak'Tharon Keep"] = "Donjon de Drak'Tharon",
	["Drak'Tharon Overlook"] = "Surplomb de Drak'Tharon",
	["Drak'ural"] = "Drak'ural",
	["Dreadmaul Hold"] = "Bastion Cognepeur",
	["Dreadmaul Post"] = "Poste Cognepeur",
	["Dreadmaul Rock"] = "Rocher des Cognepeurs",
	["Dreadmist Den"] = "Refuge de Brume-funeste",
	["Dreadmist Peak"] = "Pic de Brume-funeste",
	["Dreadmurk Shore"] = "Rivage de Troubleffroi",
	["Dream Bough"] = "Bosquet du rêve",
	["Dreamer's Rock"] = "Rocher du Rêveur",
	["Druid-only"] = "Druide seulement",
	["Drygulch Ravine"] = "Ravin asséché",
	["Drywhisker Gorge"] = "Gorge des Sèches-moustaches",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Col de Dun Baldar",
	["Dun Baldar Tunnel"] = "Tunnel de Dun Baldar",
	["Dunemaul Compound"] = "Base des Cognedunes",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dun Nifflelem"] = "Dun Nifflelem",
	["Durnholde Keep"] = "Donjon de Fort-de-Durn",
	Durotar = "Durotar",
	["Duskhowl Den"] = "Tanière des Hurlesoir",
	["Duskwither Grounds"] = "Terres de Ternesoir",
	["Duskwither Spire"] = "Flèche de Ternesoir",
	Duskwood = "Bois de la pénombre",
	["Dustbelch Grotto"] = "Grotte de Crache-poussière",
	["Dustfire Valley"] = "Vallée des Escarbilles",
	["Dustquill Ravine"] = "Ravin de Plumepoussière",
	["Dustwallow Bay"] = "Baie d'Âprefange",
	["Dustwallow Marsh"] = "Marécage d'Âprefange",
	["Dustwind Cave"] = "Caverne des Terrevent",
	["Dustwind Gulch"] = "Goulet de la Bourrasque",
	["Dwarven District"] = "Quartier des nains",
	["Eagle's Eye"] = "Oeil de l'aigle",
	["Earth Song Falls"] = "Chutes de Chanteterre",
	["Eastern Kingdoms"] = "Royaumes de l'Est",
	["Eastern Plaguelands"] = "Maleterres de l'est",
	["Eastern Strand"] = "Rivage oriental",
	["East Garrison"] = "Garnison de l'est",
	["Eastmoon Ruins"] = "Ruines d'Estelune",
	["East Pillar"] = "Pilier Est",
	["East Sanctum"] = "Sanctum oriental",
	["East Supply Caravan"] = "Caravane de ravitaillement de l'est",
	["Eastvale Logging Camp"] = "Camp de bûcherons du Val d'est",
	["Eastwall Gate"] = "Porte du Mur d'est",
	["Eastwall Tower"] = "Tour du Mur d'est",
	["Eastwind Shore"] = "Rivage d'Estevent",
	["Ebon Watch"] = "Guet d'Ébène",
	["Echo Cove"] = "Crique de l'Écho",
	["Echo Isles"] = "Îles de l'Écho",
	["Echomok Cavern"] = "Caverne Echomok",
	["Echo Reach"] = "Les confins de l'écho",
	["Echo Ridge Mine"] = "Mine de la crête aux échos",
	["Eclipse Point"] = "Halte de l'éclipse",
	["Eclipsion Fields"] = "Champs éclipsions",
	["Eco-Dome Farfield"] = "Écodôme Champlointain",
	["Eco-Dome Midrealm"] = "Écodôme Terres-médianes",
	["Eco-Dome Skyperch"] = "Écodôme Percheciel",
	["Eco-Dome Sutheron"] = "Écodôme Sudron",
	["Edge of Madness"] = "Frontière de la folie",
	["Elder Rise"] = "Cime des Anciens",
	["Elders' Square"] = "Place des Anciens",
	["Eldreth Row"] = "Allée d'Eldreth",
	["Eldritch Heights"] = "Les hauts Surréels",
	["Elemental Plateau"] = "Plateau élémentaire",
	["Elrendar Crossing"] = "Passage de l'Elrendar",
	["Elrendar Falls"] = "Chutes de l'Elrendar",
	["Elrendar River"] = "L'Elrendar",
	["Elwynn Forest"] = "Forêt d'Elwynn",
	["Ember Clutch"] = "Étreinte de braise",
	Emberglade = "Clairière de braise",
	["Ember Spear Tower"] = "Tour Lance-de-braise",
	["Emberstrife's Den"] = "Tanière de Brandeguerre",
	["Emerald Dragonshrine"] = "Sanctuaire draconique émeraude",
	["Emerald Sanctuary"] = "Sanctuaire d'émeraude",
	["Engineering Labs"] = "Labos d'ingénierie",
	["Engine of the Makers"] = "Moteur des Faiseurs",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Lieu de rassemblement de l'Ethereum",
	["Evergreen Trading Post"] = "Comptoir des Conifères",
	Evergrove = "Bosquet éternel",
	Everlook = "Long-guet",
	["Eversong Woods"] = "Bois des Chants-éternels",
	["Excavation Center"] = "Excavation centrale",
	["Excavation Lift"] = "Ascenseur de l'excavation",
	["Expedition Armory"] = "Armurerie de l'expédition",
	-- ["Expedition Base Camp"] = "",
	["Expedition Point"] = "Halte de l'expédition",
	["Explorers' League Outpost"] = "Avant-poste de la Ligue des explorateurs",
	["Fairbreeze Village"] = "Brise-clémente",
	["Fairbridge Strand"] = "Rivage de Pontgallant",
	["Falcon Watch"] = "Guet de l'épervier",
	["Falconwing Square"] = "Place de l'épervier",
	["Faldir's Cove"] = "La Crique de Faldir",
	["Falfarren River"] = "La Falfarren",
	["Fallen Sky Lake"] = "Lac Tombeciel",
	["Fallen Sky Ridge"] = "Crête Tombeciel",
	["Fallow Sanctuary"] = "Sanctuaire des friches",
	["Falls of Ymiron"] = "Chutes d'Ymiron",
	["Falthrien Academy"] = "Académie de Falthrien",
	["Faol's Rest"] = "Repos de Faol",
	["Fargodeep Mine"] = "Mine de Fondugouffre",
	Farm = "Ferme",
	Farshire = "Comté-lointaine",
	["Farshire Fields"] = "Champs de Comté-lointaine",
	["Farshire Lighthouse"] = "Phare de Comté-lointaine",
	["Farshire Mine"] = "Mine de Comté-lointaine",
	["Farstrider Enclave"] = "Enclave des Pérégrins",
	["Farstrider Lodge"] = "Pavillon des Pérégrins",
	["Farstrider Retreat"] = "Retraite des Pérégrins",
	["Farstriders' Enclave"] = "Enclave des Pérégrins",
	["Farstriders' Square"] = "Place des Pérégrins",
	["Far Watch Post"] = "Poste de garde extérieur",
	["Featherbeard's Hovel"] = "Taudis de Barbe-de-plumes",
	["Feathermoon Stronghold"] = "Bastion de Pennelune",
	["Felfire Hill"] = "Colline Gangrefeu",
	["Felpaw Village"] = "Village de Gangrepatte",
	["Fel Reaver Ruins"] = "Ruines des saccageurs gangrenés",
	["Fel Rock"] = "Gangreroche",
	["Felspark Ravine"] = "Ravin de Gangrétincelle",
	["Felstone Field"] = "Champ de Gangrepierre",
	Felwood = "Gangrebois",
	["Fenris Isle"] = "Ile de Fenris",
	["Fenris Keep"] = "Donjon de Fenris",
	Feralas = "Féralas",
	["Feralfen Village"] = "Tourbe-farouche",
	["Feral Scar Vale"] = "Val des Griffes farouches",
	["Festering Pools"] = "Les bassins Purulents",
	["Festival Lane"] = "Allée du festival",
	["Feth's Way"] = "Voie de Feth",
	["Field of Giants"] = "Champ des Géants",
	["Field of Strife"] = "Champ sanglant",
	["Fire Plume Ridge"] = "Crête de la Fournaise",
	["Fire Scar Shrine"] = "Sanctuaire de Scarfeu",
	["Fire Stone Mesa"] = "Mesa de Pierrefeu",
	["Firewatch Ridge"] = "Crête de Guet-du-feu",
	["Firewing Point"] = "Halte Aile-de-feu",
	["Fizzcrank Airstrip"] = "Piste d'atterrissage de Spumelevier",
	["Fizzcrank Pumping Station"] = "Station de pompage de Spumelevier",
	["Fjorn's Anvil"] = "L'enclume de Fjorn",
	["Flame Crest"] = "Corniche des flammes",
	["Foothold Citadel"] = "Citadelle de Theramore",
	["Footman's Armory"] = "Armurerie des fantassins",
	["Fordragon Hold"] = "Bastion Fordragon",
	["Fordragon Keep"] = "Bastion Fordragon",
	["Forest's Edge"] = "La Lisière",
	["Forest's Edge Post"] = "Poste de la Lisière",
	["Forest Song"] = "Chant des forêts",
	["Forge Base: Gehenna"] = "Base de forge : Géhenne",
	["Forge Base: Oblivion"] = "Base de forge : Oubli",
	["Forge Camp: Anger"] = "Camp de forge : Colère",
	["Forge Camp: Fear"] = "Camp de forge : Peur",
	["Forge Camp: Hate"] = "Camp de forge : Haine",
	["Forge Camp: Mageddon"] = "Camp de forge : Mageddon",
	["Forge Camp: Rage"] = "Camp de forge : Rage",
	["Forge Camp: Terror"] = "Camp de forge : Terreur",
	["Forge Camp: Wrath"] = "Camp de forge : Courroux",
	["Forgewright's Tomb"] = "Tombe du Forgebusier",
	["Forlorn Cloister"] = "Cloître solitaire",
	["Forlorn Ridge"] = "Crête lugubre",
	["Forlorn Rowe"] = "La masure lugubre",
	["Forlorn Woods"] = "Forlorn Woods",
	-- ["Formation Grounds"] = "",
	["Fort Wildervar"] = "Fort Hardivar",
	["Fort Wildevar"] = "Fort Hardivar",
	["Foulspore Cavern"] = "Caverne Vilespores",
	["Frayfeather Highlands"] = "Hautes-terres des Aigreplumes",
	["Fray Island"] = "Ile de la Dispute",
	["Freewind Post"] = "Poste de Librevent",
	["Frenzyheart Hill"] = "Colline de Frénécœur",
	["Frenzyheart River"] = "Rivière de Frénécœur",
	["Frigid Breach"] = "Brèche algide",
	["Frostblade Pass"] = "Passe de Givrelame",
	["Frostblade Peak"] = "Pic de Givrelame",
	["Frost Dagger Pass"] = "Défilé de la Dague de givre",
	["Frostfield Lake"] = "Lac du Champ-gelé",
	["Frostfire Hot Springs"] = "Sources de Givrefeu",
	["Frostfloe Deep"] = "Gouffre du Sérac",
	["Frostgrip's Hollow"] = "Creux de Poignegivre",
	Frosthold = "Fort du Givre",
	["Frosthowl Cavern"] = "Frosthowl Cavern",
	["Frostmane Hold"] = "Repaire des Crins-de-givre",
	-- Frostmourne = "",
	["Frostmourne Cavern"] = "Caverne de Deuillegivre",
	["Frostsaber Rock"] = "Roc des Sabres-de-Givre",
	["Frostwhisper Gorge"] = "Gorge du Blanc murmure",
	["Frostwolf Graveyard"] = "Cimetière Loup-de-givre",
	["Frostwolf Keep"] = "Donjon Loup-de-givre",
	["Frostwolf Pass"] = "Col Loup-de-givre",
	["Frostwolf Tunnel"] = "Tunnel des Frotswolf",
	["Frostwolf Village"] = "Village Loup-de-givre",
	["Frozen Reach"] = "Les confins Gelés",
	["Fungal Rock"] = "Rocher fongique",
	["Funggor Cavern"] = "Caverne de Funggor",
	["Furlbrow's Pumpkin Farm"] = "Ferme de potirons de Froncebouille",
	["Furnace of Hate"] = "Furnace of Hate",
	["Furywing's Perch"] = "Perchoir d'Aile-furie",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "La Flétrissure de Gahrron",
	["Galak Hold"] = "Repaire des Galak",
	["Galakrond's Rest"] = "Le Repos de Galakrond",
	["Galardell Valley"] = "Vallée de Galardell",
	["Gallery of Treasures"] = "Galerie des trésors",
	["Gallows' Corner"] = "Fourche du gibet",
	["Gallows' End Tavern"] = "La taverne des Pendus",
	["Gamesman's Hall"] = "Hall du Flambeur",
	Gammoth = "Gammoth",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Plaie-de-Garm",
	["Garm's Rise"] = "Cime de Garm",
	["Garren's Haunt"] = "Antre de Garren",
	["Garrison Armory"] = "Armurerie de la garnison",
	["Garrosh's Landing"] = "Point d'accostage de Garrosh",
	["Garvan's Reef"] = "Récif de Garvan",
	["Gate of Echoes"] = "Porte des Échos",
	["Gate of Lightning"] = "Porte de la Foudre",
	["Gates of Ironforge"] = "Portes de Forgefer",
	["Gauntlet of Flame"] = "Le Défi de la flamme",
	["Gavin's Naze"] = "Promontoire de Gavin",
	["Geezle's Camp"] = "Camp de Geezle",
	["Gelkis Village"] = "Village des Gelkis",
	["General's Terrace"] = "Terrasse du général",
	["Ghostblade Post"] = "Poste de la Lame-fantôme",
	Ghostlands = "Terres Fantômes",
	["Ghost Walker Post"] = "Poste de Rôdeur-fantôme",
	["Giants' Run"] = "La piste des Géants",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalercorne",
	["Glimmer Bay"] = "Baie Scintillante",
	["Glittering Strand"] = "Grève Lumineuse",
	["Gnarlpine Hold"] = "Camp des Pins-tordus",
	Gnomeregan = "Gnomeregan",
	Gnomes = "Gnomes",
	["Goblin Foundry"] = "Fonderie des gobelins",
	["Golakka Hot Springs"] = "Sources de Golakka",
	["Gol'Bolar Quarry"] = "Carrière de Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Mine de la carrière de Gol’Bolar",
	["Gold Coast Quarry"] = "Carrière de la côte de l'Or",
	["Goldenbough Pass"] = "Passe du Rameau d'or",
	["Goldenmist Village"] = "Brume-d'or",
	["Golden Strand"] = "Grève dorée",
	["Gold Mine"] = "Mine d'or",
	["Gold Road"] = "Route de l'or",
	Goldshire = "Comté-de-l’or",
	["Gordok's Seat"] = "Trône gordok",
	["Gordunni Outpost"] = "Avant-poste des Gordunni",
	["Gorefiend's Vigil"] = "Veillée de Fielsang",
	["Gor'gaz Outpost"] = "Avant-poste de Gor'gaz",
	Gornia = "Gornia",
	["Go'Shek Farm"] = "Ferme de Go'Shek",
	["Grand Magister's Asylum"] = "Asile du grand magistère",
	["Grand Promenade"] = "La Grande promenade",
	["Grangol'var Village"] = "Grangol'var",
	["Granite Springs"] = "Sources de granit",
	["Greatwood Vale"] = "Val de Grandbois",
	["Greengill Coast"] = "Côte de Verte-branchie",
	["Greenpaw Village"] = "Village des Pattes-vertes",
	["Grim Batol"] = "Grim Batol",
	["Grimesilt Dig Site"] = "Site de fouilles de Crasseboue",
	["Grimtotem Compound"] = "Base des Totems-sinistres",
	["Grimtotem Post"] = "Poste Totem-sinistre",
	Grishnath = "Grishnath",
	Grizzlemaw = "Grisegueule",
	["Grizzlepaw Ridge"] = "Falaise de Vieillegriffe",
	["Grizzly Hills"] = "Les Grisonnes",
	["Grol'dom Farm"] = "Ferme de Grol'dom",
	["Grom'arsh Crash-Site"] = "Point d'impact de Grom'arsh",
	["Grom'gol Base Camp"] = "Campement Grom'gol",
	["Grom'Gol Base Camp"] = "Campement Grom'gol",
	["Grommash Hold"] = "Fort Grommash",
	["Grosh'gok Compound"] = "Base des Grosh'gok",
	["Grove of the Ancients"] = "Bosquet des Anciens",
	["Growless Cave"] = "Caverne stérile",
	["Gruul's Lair"] = "Repaire de Gruul",
	["Guardian's Library"] = "Bibliothèque du Gardien",
	Gundrak = "Gundrak",
	["Gunstan's Post"] = "Poste de Gunstan",
	["Gunther's Retreat"] = "Retraite de Gunther",
	["Gurubashi Arena"] = "Arène des Gurubashi",
	["Gyro-Plank Bridge"] = "Pont de gyro-passerelles",
	["Haal'eshi Gorge"] = "Gorge Haal'eshi",
	["Hadronox's Lair"] = "Le repère d'Arachak",
	["Hakkari Grounds"] = "Terres hakkari",
	Halaa = "Halaa",
	["Halaani Basin"] = "Bassin halaani",
	["Haldarr Encampment"] = "Campement des Haldarr",
	Halgrind = "Halegrince",
	["Hall of Arms"] = "Hall des Armes",
	["Hall of Binding"] = "Hall des liens",
	["Hall of Blackhand"] = "Hall de Main-noire",
	["Hall of Blades"] = "La salle des épées",
	["Hall of Bones"] = "Hall des Ossements",
	["Hall of Champions"] = "Hall des Champions",
	["Hall of Crafting"] = "Chambre de l'artisanat",
	["Hall of Departure"] = "Hall du départ",
	["Hall of Explorers"] = "Hall des explorateurs",
	["Hall of Faces"] = "Hall des visages",
	["Hall of Legends"] = "Hall des légendes",
	["Hall of Masks"] = "Hall des masques",
	-- ["Hall of Memories"] = "",
	["Hall of Mysteries"] = "Hall des mystères",
	["Hall of Repose"] = "Hall de la quiétude",
	["Hall of Return"] = "Hall du retour",
	["Hall of Ritual"] = "Hall du rituel",
	["Hall of Secrets"] = "Hall des secrets",
	["Hall of Serpents"] = "Hall des serpents",
	["Hall of Stasis"] = "Hall de la stase",
	["Hall of the Brave"] = "Hall des braves",
	["Hall of the Crafters"] = "Hall des Artisans",
	["Hall of the Cursed"] = "Hall des maudits",
	["Hall of the Damned"] = "Hall des damnés",
	["Hall of the Fathers"] = "La salle des Pères",
	["Hall of the Frostwolf"] = "Hall des Loups-de-givres",
	["Hall of the High Father"] = "La salle du Haut père",
	["Hall of the Keepers"] = "Hall des Gardiens",
	["Hall of the Lion"] = "Salle du Lion",
	["Hall of the Shaper"] = "Hall of the Shaper",
	["Hall of the Stormpike"] = "Hall des Foudrepiques",
	["Hall of the Watchers"] = "Hall des Guetteurs",
	["Hall of Twilight"] = "Hall du crépuscule",
	["Halls of Anguish"] = "Les salles de l'Angoisse",
	["Halls of Destruction"] = "Halls de la Destruction",
	["Halls of Lightning"] = "Halls of Lightning",
	["Halls of Mourning"] = "Les salles du Deuil",
	["Halls of Silence"] = "Les salles du Silence",
	["Halls of Stone"] = "Halls of Stone",
	["Halls of Strife"] = "Halls des conflits",
	["Halls of the Ancestors"] = "Salles des Ancêtres",
	["Halls of the Hereafter"] = "Les salles de l'Après-vie",
	["Halls of the Law"] = "Halls de la loi",
	["Halls of Theory"] = "Les salles de théorie",
	["Halycon's Lair"] = "Antre d'Halycon",
	Hammerfall = "Trépas-d'Orgrim",
	["Hammertoe's Digsite"] = "Site de fouilles de Martèlorteil",
	["Hardknuckle Clearing"] = "Clairière des Poings-durs",
	["Hatchet Hills"] = "Zul'Aman",
	Havenshire = "Havre-comté",
	["Havenshire Farms"] = "Fermes de Havre-comté",
	["Havenshire Lumber Mill"] = "Scierie de Havre-comté",
	["Havenshire Mine"] = "Mine de Havre-comté",
	["Havenshire Stables"] = "Ecuries de Havre-comté",
	["Headmaster's Study"] = "Bureau du proviseur",
	Hearthglen = "Âtreval",
	["Heart's Blood Shrine"] = "Sanctuaire du Sang du cœur",
	["Heartwood Trading Post"] = "Comptoir de Cœur-du-bois",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Bassin des Flammes infernales",
	["Hellfire Citadel"] = "Citadelle des Flammes infernales",
	["Hellfire Peninsula"] = "Péninsule des Flammes Infernales",
	["Helm's Bed Lake"] = "Lac du Lit d'Helm",
	["Heroes' Vigil"] = "Veillée des héros",
	["Hetaera's Clutch"] = "Frai d'Hetaera",
	["Hewn Bog"] = "Tourbière taillée",
	["Hibernal Cavern"] = "Caverne de l'hibernation",
	["Hidden Path"] = "Chemin secret",
	Highperch = "Haut-perchoir",
	["High Wilderness"] = "Les plateaux sauvages",
	Hillsbrad = "Hautebrande",
	["Hillsbrad Fields"] = "Champs de Hautebrande",
	["Hillsbrad Foothills"] = "Contreforts de Hautebrande",
	["Hiri'watha"] = "Hiri'watha",
	["Hive'Ashi"] = "Ruche'Ashi",
	["Hive'Regal"] = "Ruche'Regal",
	["Hive'Zora"] = "Ruche'Zora",
	["Hollowstone Mine"] = "Mine de la Pierre creuse",
	["Honor Hold"] = "Bastion de l'Honneur",
	["Honor Hold Mine"] = "Mine du bastion de l'Honneur",
	["Honor's Stand"] = "Le lieu de l'Honneur",
	["Honor's Tomb"] = "Tombe de l'honneur",
	["Horde Encampment"] = "Campement de la Horde",
	["Hordemar City"] = "Cité d'Hordemar",
	["Howling Fjord"] = "Fjhord Hurlant",
	["Howling Ziggurat"] = "Ziggourat hurlante",
	["Hunter Rise"] = "Cime des chasseurs",
	["Huntress of the Sun"] = "Chasseresse du soleil",
	["Huntsman's Cloister"] = "Cloître du veneur",
	["Iceblood Garrison"] = "Garnison de Glace-sang",
	["Iceblood Graveyard"] = "Cimetière de Glace-sang",
	Icecrown = "La Couronne de glace",
	["Icecrown Citadel"] = "Citadelle de la Couronne de glace",
	["Icecrown Glacier"] = "Glacier de la Couronne de glace",
	["Iceflow Lake"] = "Lac glacial",
	["Ice Heart Cavern"] = "Caverne du Cœur de glace",
	["Icemist Falls"] = "Chutes de Brume-glace",
	["Icemist Village"] = "Brume-glace",
	["Ice Thistle Hills"] = "Collines des Chardons de glace",
	["Icewing Bunker"] = "Fortin de l'Aile de glace",
	["Icewing Cavern"] = "Caverne de l'Aile de glace",
	["Icewing Pass"] = "Défilé de l'Aile de glace",
	["Idlewind Lake"] = "Lac Idlewind",
	["Illidari Point"] = "Halte Illidari",
	["Illidari Training Grounds"] = "Terrain d'entraînement Illidari",
	["Indu'le Village"] = "Indu'le",
	Inn = "Auberge",
	["Inner Hold"] = "Bastion intérieur",
	["Inner Sanctum"] = "Sanctum intérieur",
	["Inner Veil"] = "Voile intérieur",
	["Insidion's Perch"] = "Perchoir d'Insidion",
	["Invasion Point: Annihilator"] = "Site d'invasion : Annihilateur",
	["Invasion Point: Cataclysm"] = "Site d'invasion : Cataclysme",
	["Invasion Point: Destroyer"] = "Site d'invasion : Destructeur",
	["Invasion Point: Overlord"] = "Site d'invasion : Suzerain",
	["Iris Lake"] = "Lac Iris",
	["Ironband's Compound"] = "Base de Baguefer",
	["Ironband's Excavation Site"] = "Excavations de Baguefer",
	["Ironbeard's Tomb"] = "Tombe de Barbe-de-fer",
	["Ironclad Cove"] = "Crique du cuirassé",
	["Ironclad Prison"] = "Prison du cuirassé",
	-- ["Iron Concourse"] = "",
	["Irondeep Mine"] = "Mine de Gouffrefer",
	Ironforge = "Forgefer",
	["Ironstone Camp"] = "Camp Rochefer",
	["Ironstone Plateau"] = "Plateau de Rochefer",
	["Irontree Cavern"] = "Caverne d'Arbrefer",
	["Irontree Woods"] = "Bois d'Arbrefer",
	["Ironwall Dam"] = "Barrage Mur-de-fer",
	["Ironwall Rampart"] = "Rempart Mur-de-fer",
	Iskaal = "Iskaal",
	["Isle of Dread"] = "Ile de l'effroi",
	["Isle of Quel'Danas"] = "Île de Quel'Danas",
	["Isle of Tribulations"] = "Ile des Tribulations",
	["Itharius's Cave"] = "Caverne d'Itharius",
	["Ivald's Ruin"] = "Ruines d'Ivald",
	["Jadefire Glen"] = "Vallon des Jadefeu",
	["Jadefire Run"] = "Défilé des Jadefeu",
	["Jademir Lake"] = "Lac Jademir",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Récif Déchiqueté",
	["Jagged Ridge"] = "La crête dentelée",
	["Jaggedswine Farm"] = "Ferme Rêche-pourceau",
	["Jaguero Isle"] = "Ile aux jagueros",
	["Janeiro's Point"] = "Cap Janeiro",
	["Jangolode Mine"] = "Mine Veine-de-Jango",
	["Jasperlode Mine"] = "Mine Veine-de-jaspe",
	["Jerod's Landing"] = "Le Débarcadère de Jerod",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Passage de Jintha'kalar",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["Kal'ai Ruins"] = "Ruines de Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Égouts de Karabor",
	Karazhan = "Karazhan",
	Kargath = "Kargath",
	["Kargathia Keep"] = "Donjon de Kargathia",
	["Kartak's Hold"] = "Bastion de Kartak",
	Kaskala = "Kaskala",
	["Kaw's Roost"] = "Perchoir de Kaw",
	["Kel'Thuzad Chamber"] = "Appartements de Kel'Thuzad",
	["Kessel's Crossing"] = "La croisée de Kessel",
	Kharanos = "Kharanos",
	["Khaz'goroth's Seat"] = "Siège de Khaz'goroth",
	["Kili'ua's Atoll"] = "Atoll de Kili'ua",
	["Kil'sorrow Fortress"] = "Forteresse Kil'sorrau",
	["King's Harbor"] = "Port-royal",
	["King's Hoard"] = "Trésor royal",
	["King's Square"] = "Place du Roi",
	["Kirin'Var Village"] = "Kirin'Var",
	["Kodo Graveyard"] = "Cimetière des kodos",
	["Kodo Rock"] = "Rocher des kodos",
	["Kolkar Crag"] = "Combe des Kolkar",
	["Kolkar Village"] = "Village des Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Avant-garde Kor'kron",
	["Kor'Kron Vanguard"] = "Avant-garde Kor'kron",
	["Kormek's Hut"] = "Hutte de Kormek",
	["Krasus Landing"] = "Accostage de Dalaran",
	["Krom's Landing"] = "Point d'ancrage de Krom",
	["Kul'galar Keep"] = "Donjon de Kul'galar",
	["Kurzen's Compound"] = "Base de Kurzen",
	["Lair of the Chosen"] = "Repaire de l'Elu",
	["Lake Al'Ameth"] = "Lac Al'Ameth",
	["Lake Cauldros"] = "Lac Calderos",
	["Lake Elrendar"] = "Lac Elrendar",
	["Lake Elune'ara"] = "Lac Elune'ara",
	["Lake Ere'Noru"] = "Lac Ere'Noru",
	["Lake Everstill"] = "Lac placide",
	["Lake Falathim"] = "Lac Falathim",
	["Lake Indu'le"] = "Lac Indu'le",
	["Lake Jorune"] = "Lac Jorune",
	["Lake Kel'Theril"] = "Lac Kel'Theril",
	["Lake Kum'uya"] = "Lac Kum'uya",
	["Lake Mennar"] = "Lac Mennar",
	["Lake Mereldar"] = "Lac Mereldar",
	["Lake Nazferiti"] = "Lac Nazfériti",
	["Lakeridge Highway"] = "Grand-route de la Crête du lac",
	Lakeshire = "Comté-du-Lac",
	["Lakeshire Inn"] = "Auberge de Comté-du-lac",
	["Lakeshire Town Hall"] = "Hôtel de ville de Comté-du-lac",
	["Lakeside Landing"] = "Terrain d'atterrissage de Rive-du-lac",
	["Lake Sunspring"] = "Lac Berceau-de-l'Eté",
	["Lakkari Tar Pits"] = "Fosses de goudron de Lakkari",
	["Land's End Beach"] = "Plage du Bout-du-Monde",
	["Lariss Pavilion"] = "Pavillon de Lariss",
	["Laughing Skull Courtyard"] = "Cour du Crâne ricanant",
	["Laughing Skull Ruins"] = "Ruines du Crâne ricanant",
	["Launch Bay"] = "Baie de lancement",
	["Legash Encampment"] = "Campement Legashi",
	["Legion Hold"] = "Bastion de la Légion",
	["Lethlor Ravine"] = "Ravin de Lethlor",
	["Library Wing"] = "Aile de la Bibliothèque",
	Lighthouse = "Phare",
	["Light's Breach"] = "La Brèche de Lumière",
	-- ["Light's Hammer"] = "",
	["Light's Hope Chapel"] = "Chapelle de l'Espoir de Lumière",
	["Light's Point"] = "Halte de la Lumière",
	["Light's Point Tower"] = "Tour de la halte de la Lumière",
	["Light's Trust"] = "La Confiance de Lumière",
	["Lion's Pride Inn"] = "Auberge de la Fierté du Lion",
	["Livery Stables"] = "Écuries",
	["Loading Room"] = "Salle de chargement",
	["Loch Modan"] = "Loch Modan",
	["Loken's Bargain"] = "Marché de Loken",
	Longshore = "Longrivage",
	["Lordamere Internment Camp"] = "Camp d'internement de Lordamere",
	["Lordamere Lake"] = "Lac Lordamere",
	["Lost Point"] = "Halte perdue",
	["Lost Rigger Cove"] = "Crique des Gréements",
	["Lothalor Woodlands"] = "Forêt de Lothalor",
	["Lower City"] = "Ville basse",
	["Lower Veil Shil'ak"] = "Voile Shil'ak inférieur",
	["Lower Wilds"] = "Étendues sauvages",
	["Lumber Mill"] = "Scierie",
	["Lushwater Oasis"] = "Oasis luxuriante",
	["Lydell's Ambush"] = "Embuscade de Lydell",
	["Maestra's Post"] = "Poste de Maestra",
	["Maexxna's Nest"] = "Nid de Maexxna",
	["Mage Quarter"] = "Quartier des mages",
	["Mage Tower"] = "Tour des mages",
	["Mag'har Grounds"] = "Terres Mag'har",
	["Mag'hari Procession"] = "Procession Mag'hari",
	["Mag'har Post"] = "Poste Mag'har",
	["Magic Quarter"] = "Quartier de la magie",
	["Magisters Gate"] = "Porte du Magistère",
	["Magisters' Terrace"] = "Terrasse des Magistères",
	["Magmadar Cavern"] = "Caverne de Magmadar",
	["Magma Fields"] = "Champs de magma",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Cavernes de Magnamoth",
	["Magram Village"] = "Village des Magram",
	["Magus Commerce Exchange"] = "La halle des mages",
	["Main Hall"] = "Hall principal",
	-- ["Maker's Overlook"] = "",
	["Makers' Overlook"] = "Surplomb du Faiseur",
	["Maker's Perch"] = "Perchoir du Faiseur",
	["Makers' Perch"] = "Perchoir du Faiseur",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Verger de Malden",
	["Malykriss: The Vile Hold"] = "Malykriss : le Fort infâme",
	["Mam'toth Crater"] = "Cratère de Mam'toth",
	["Manaforge Ara"] = "Manaforge Ara",
	["Manaforge B'naar"] = "Manaforge B'naar",
	["Manaforge Coruu"] = "Manaforge Coruu",
	["Manaforge Duro"] = "Manaforge Duro",
	["Manaforge Ultris"] = "Manaforge Ultris",
	["Mana Tombs"] = "Tombes-mana",
	["Mannoroc Coven"] = "Convent de Mannoroc",
	["Manor Mistmantle"] = "Manoir Mantebrume",
	["Mantle Rock"] = "Roche du manteau",
	["Map Chamber"] = "Chambre des cartes",
	Maraudon = "Maraudon",
	["Mardenholde Keep"] = "Donjon de Mardenholde",
	["Market Row"] = "Allée du marché",
	["Market Walk"] = "Chemin du marché",
	["Marshal's Refuge"] = "Refuge des Marshal",
	["Marshlight Lake"] = "Lac des furoles",
	["Master's Terrace"] = "Terrasse du maître",
	["Mast Room"] = "Salle du Mât",
	["Maw of Neltharion"] = "Gueule de Neltharion",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Appartements de Medivh",
	["Menagerie Wreckage"] = "Débris de la ménagerie",
	["Menethil Bay"] = "Baie de Menethil",
	["Menethil Harbor"] = "Port de Menethil",
	["Menethil Keep"] = "Donjon de Menethil",
	Middenvale = "Ordeval",
	["Mid Point Station"] = "Poste de la Halte du centre",
	["Midrealm Post"] = "Comptoir des Terres-médianes",
	["Midwall Lift"] = "Ascenseur de Mimuraille",
	["Mightstone Quarry"] = "Carrière de pierres de pouvoir",
	["Mimir's Workshop"] = "Atelier de Mimir",
	Mine = "Mine",
	["Mirage Flats"] = "Vallée des mirages",
	["Mirage Raceway"] = "Piste des mirages",
	["Mirkfallon Lake"] = "Lac Mirkfallon",
	["Mirror Lake"] = "Lac Miroir",
	["Mirror Lake Orchard"] = "Verger du lac Miroir",
	["Mist's Edge"] = "La lisière des brumes",
	["Mistvale Valley"] = "Valbrume",
	["Mistwhisper Refuge"] = "Le refuge de Murmebrume",
	["Misty Pine Refuge"] = "Refuge de Brumepins",
	["Misty Reed Post"] = "Poste de Brumejonc",
	["Misty Reed Strand"] = "Grève de Brumejonc",
	["Misty Ridge"] = "Crête brumeuse",
	["Misty Shore"] = "Rivage brumeux",
	["Misty Valley"] = "Vallée des brumes",
	["Mizjah Ruins"] = "Ruines de Mizjah",
	["Moa'ki Harbor"] = "Moa'ki",
	["Moggle Point"] = "Cap Moggle",
	["Mo'grosh Stronghold"] = "Bastion des Mo'grosh",
	["Mok'Doom"] = "Mok'Deuil",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Mok'Nathal",
	["Mold Foundry"] = "La fonderie",
	Moonbrook = "Ruisselune",
	Moonglade = "Reflet-de-Lune",
	["Moongraze Woods"] = "Bois frôle-lune",
	["Moon Horror Den"] = "Antre de l'Horreur lunaire",
	["Moonrest Gardens"] = "Jardins de Repos-de-Lune",
	["Moonshrine Ruins"] = "Ruines d'Ecrin-de-Lune",
	["Moonshrine Sanctum"] = "Sanctuaire d'Ecrin-de-Lune",
	Moonwell = "Puits de lune",
	["Moonwing Den"] = "Tanière Aile-de-lune",
	["Mord'rethar: The Death Gate"] = "Mord'rethar : la Porte de la Mort",
	["Morgan's Plot"] = "Le lopin de Morgan",
	["Morgan's Vigil"] = "Veille de Morgan",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mor'shan Base Camp"] = "Campement de Mor'shan",
	["Mosh'Ogg Ogre Mound"] = "Tertre des ogres Mosh'Ogg",
	["Mosshide Fen"] = "Marais des Poils-moussus",
	["Mosswalker Village"] = "Marchemousse",
	Mudsprocket = "Bourbe-à-Brac",
	Mulgore = "Mulgore",
	["Murder Row"] = "Allée du meurtre",
	Museum = "Musée",
	["Mystral Lake"] = "Lac Mystral",
	Mystwood = "Bois brumeux",
	Nagrand = "Nagrand",
	["Narvir's Cradle"] = "Le berceau de Narvir",
	["Nasam's Talon"] = "La serre de Nasam",
	["Nat's Landing"] = "Point d'accostage de Nat",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths",
	["Naze of Shirvallah"] = "Promontoire de Shirvallah",
	Nazzivian = "Nazzivian",
	["Nefarian's Lair"] = "Antre de Nefarian",
	["Nek'mani Wellspring"] = "Fontaine des Nek'mani",
	["Nesingwary Base Camp"] = "Camp de base de Nesingwary",
	["Nesingwary Safari"] = "Safari de Nesingwary",
	["Nesingwary's Expedition"] = "Expédition de Nesingwary",
	["Nestlewood Hills"] = "Collines des Nidebois",
	["Nestlewood Thicket"] = "Fourré des Nidebois",
	["Nethander Stead"] = "Ferme des Nethander",
	["Nethergarde Keep"] = "Rempart-du-Néant",
	Netherspace = "Néantespace",
	Netherstone = "Pierre-de-Néant",
	Netherstorm = "Raz-de-Néant",
	["Netherweb Ridge"] = "Crête de Toile-néant",
	["Netherwing Fields"] = "Champs de l'Aile-du-Néant",
	["Netherwing Ledge"] = "Escarpement de l'Aile-du-Néant",
	["Netherwing Mines"] = "Mines de l'Aile-du-Néant",
	["Netherwing Pass"] = "Défilé de l'Aile-du-Néant",
	["New Agamand"] = "Nouvelle-Agamand",
	["New Agamand Inn"] = "Auberge de la Nouvelle-Agamand",
	["New Agamand Inn, Howling Fjord"] = "Auberge de la Nouvelle-Agamand, fjord Hurlant",
	["New Avalon"] = "Nouvelle-Avalon",
	["New Avalon Fields"] = "Champs de la Nouvelle-Avalon",
	["New Avalon Forge"] = "Forge de la Nouvelle-Avalon",
	["New Avalon Orchard"] = "Vergers de la Nouvelle-Avalon",
	["New Avalon Town Hall"] = "Hôtel de ville de la Nouvelle-Avalon",
	["New Hearthglen"] = "Nouvelle-Âtreval",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Nidvar Stair",
	Nifflevar = "Nifflevar",
	["Night Elf Village"] = "Village elfe de la nuit",
	Nighthaven = "Havrenuit",
	["Nightmare Vale"] = "Vallée des cauchemars",
	["Night Run"] = "Défilé de la nuit",
	["Nightsong Woods"] = "Bois de Chantenuit",
	["Night Web's Hollow"] = "Grottes des Tisse-nuit",
	["Nijel's Point"] = "Combe de Nijel",
	["Njord's Breath Bay"] = "Baie du Souffle de Njord",
	["Njorndar Village"] = "Njorndar",
	["Njorn Stair"] = "Njorn Stair",
	["Noonshade Ruins"] = "Ruines d'Ombre-du-Zénith",
	Nordrassil = "Nordrassil",
	["North Common Hall"] = "Les communs du nord",
	Northdale = "Valnord",
	["Northern Rampart"] = "Rempart du nord",
	["Northfold Manor"] = "Manoir de Nordclos",
	["North Gate Outpost"] = "Avant-poste de la porte nord",
	["North Gate Pass"] = "Passage de la porte Nord",
	["Northmaul Tower"] = "Tour Nord-sanglante",
	["Northpass Tower"] = "Tour du Col du nord",
	["North Point Station"] = "Poste de la Halte du nord",
	["North Point Tower"] = "Tour de la halte nord",
	Northrend = "Norfendre",
	["Northridge Lumber Camp"] = "Camp de bûcherons de la Crête du nord",
	["North Sanctum"] = "Sanctum septentrional",
	["Northshire Abbey"] = "Abbaye de Comté-du-nord",
	["Northshire River"] = "Fleuve Comté-du-nord",
	["Northshire Valley"] = "Vallée de Comté-du-nord",
	["Northshire Vineyards"] = "Vignoble de Comté-du-nord",
	["North Spear Tower"] = "Tour de la Lance du nord",
	["North Tide's Hollow"] = "Creux de la côte nord",
	["North Tide's Run"] = "La côte nord",
	["Northwatch Hold"] = "Fort du Nord",
	["Northwind Cleft"] = "Faille de Norsevent",
	["Nozzlerest Post"] = "Poste de Répituyère",
	["O'Breen's Camp"] = "Camp de O'Breen",
	["Observance Hall"] = "Salle d'observance",
	["Observation Grounds"] = "Terrain d'observation",
	["Obsidian Dragonshrine"] = "Sanctuaire draconique obsidien",
	["Obsidia's Perch"] = "Perchoir d'Obsidia",
	["Odesyus' Landing"] = "Point d'accostage d'Odesyus",
	["Ogri'la"] = "Ogri'la",
	["Old Ironforge"] = "Vieux Forgefer",
	["Old Town"] = "Vieille ville",
	Olembas = "Olembas",
	["Olsen's Farthing"] = "Ferme des Olsen",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Camp de base de l'Assaut",
	["Onslaught Harbor"] = "Port de l'Assaut",
	["Onyxia's Lair"] = "Repaire d'Onyxia",
	-- ["Oratory of the Damned"] = "",
	["Orebor Harborage"] = "Havre d'Orebor",
	Orgrimmar = "Orgrimmar",
	["Orgrim's Hammer"] = "Le Marteau d'Orgrim",
	["Oronok's Farm"] = "Ferme d'Oronok",
	["Ortell's Hideout"] = "La planque d'Ortell",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Outreterre",
	["Owl Wing Thicket"] = "Fourré de l'Aile de la chouette",
	["Pagle's Pointe"] = "Pointe de Pagle",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Rocher des crins-pâles",
	["Parhelion Plaza"] = "Place Parhélion",
	Park = "Parc",
	["Passage of Lost Fiends"] = "Passage des démons perdus",
	["Path of the Titans"] = "Voie des Titans",
	["Pauper's Walk"] = "Croisée du pauvre",
	["Pestilent Scar"] = "Balafre pestilentielle",
	["Petitioner's Chamber"] = "Chambre du Requérant",
	["Pit of Fangs"] = "Abîme des Crocs",
	["Plaguemist Ravine"] = "Ravin de Pestebrume",
	Plaguewood = "Pestebois",
	["Plaguewood Tower"] = "Tour de Pestebois",
	["Plain of Echoes"] = "Plaine des Échos",
	["Plain of Shards"] = "Plaine des éclats",
	["Plains of Nasam"] = "Les plaines de Nasam",
	["Pod Cluster"] = "Grappe de capsules",
	["Pod Wreckage"] = "Débris de capsule",
	["Poison Falls"] = "Chutes empoisonnées",
	["Pool of Tears"] = "Bassin des larmes",
	["Pool of Twisted Reflections"] = "Bassin des Reflets distordus",
	["Pools of Aggonar"] = "Bassins d'Aggonar",
	["Pools of Arlithrien"] = "Bassins d'Arlithrien",
	["Pools of Jin'Alai"] = "Bassins de Jin'Alai",
	["Pools of Zha'Jin"] = "Bassins de Zha'Jin",
	["Portal Clearing"] = "Clairière du portail",
	["Prison of Immol'thar"] = "Prison d'Immol'thar",
	["Prospector's Point"] = "Pointe du Prospecteur",
	["Protectorate Watch Post"] = "Poste de garde du Protectorat",
	["Purgation Isle"] = "Ile de la purification",
	-- ["Putricide's Laboratory of Alchemical Horrors and Fun"] = "",
	["Pyrewood Village"] = "Bois-du-Bûcher",
	["Quagg Ridge"] = "Crête des boues",
	["Quel'Danil Lodge"] = "Gîte de Quel'Danil",
	["Quel'Lithien Lodge"] = "Gîte de Quel'Lithien",
	["Raastok Glade"] = "Clairière de Raastok",
	["Rageclaw Den"] = "Tanière Grifferage",
	["Rageclaw Lake"] = "Lac Grifferage",
	["Rage Fang Shrine"] = "Sanctuaire du Croc rageur",
	["Ragefeather Ridge"] = "Crête des Rageplumes",
	["Rage Scar Hold"] = "Repaire des Griffes féroces",
	["Ragnaros' Lair"] = "Antre de Ragnaros",
	["Rainspeaker Canopy"] = "La canopée parlepluie",
	["Rainspeaker Rapids"] = "Rapides parlepluie",
	-- ["Rampart of Skulls"] = "",
	["Ranazjar Isle"] = "Ile de Ranazjar",
	["Raptor Grounds"] = "Terres des Raptors",
	["Raptor Pens"] = "Enclos à raptors",
	["Raptor Ridge"] = "Crête des Raptors",
	Ratchet = "Cabestan",
	["Ravaged Caravan"] = "Caravane dévastée",
	["Ravaged Crypt"] = "Crypte dévastée",
	["Ravaged Twilight Camp"] = "Camp du Crépuscule ravagé",
	["Ravencrest Monument"] = "Colosse de Crête-du-corbeau",
	["Raven Hill"] = "Colline-aux-Corbeaux",
	["Raven Hill Cemetery"] = "Cimetière de Colline-aux-Corbeaux",
	["Ravenholdt Manor"] = "Manoir de Ravenholdt",
	["Raven's Watch"] = "Guet du Corbeau",
	["Raven's Wood"] = "Bois aux corbeaux",
	["Raynewood Retreat"] = "Retraite de Raynebois",
	["Razaan's Landing"] = "Point d'ancrage de Razaan",
	["Razorfen Downs"] = "Souilles de Tranchebauge",
	["Razorfen Kraul"] = "Kraal de Tranchebauge",
	["Razor Hill"] = "Tranchecolline",
	["Razor Hill Barracks"] = "Caserne de Tranchecolline",
	["Razormane Grounds"] = "Terres des Tranchecrins",
	["Razor Ridge"] = "Tranchecrête",
	-- ["Razorscale's Aerie"] = "",
	["Razorthorn Rise"] = "Éminence de Tranchépine",
	["Razorthorn Shelf"] = "Saillie de Tranchépine",
	["Razorthorn Trail"] = "Piste de Tranchépine",
	["Razorwind Canyon"] = "Canyon de Tranchevent",
	["Reaver's Fall"] = "Le Trépas du saccageur",
	["Reavers' Hall"] = "Reavers' Hall",
	["Rebel Camp"] = "Camp rebel",
	["Red Cloud Mesa"] = "Mesa de Nuage rouge",
	["Redridge Canyons"] = "Canyons des Carmines",
	["Redridge Mountains"] = "Les Carmines",
	["Red Rocks"] = "Rochers rouges",
	["Redwood Trading Post"] = "Comptoir du Cèdre",
	["Refugee Caravan"] = "Caravane de réfugiés",
	["Refuge Pointe"] = "Refuge de l'Ornière",
	["Reliquary of Agony"] = "Reliquaire d'agonie",
	["Reliquary of Pain"] = "Reliquaire de souffrance",
	["Remtravel's Excavation"] = "Excavations de Songerrance",
	["Render's Camp"] = "Camp des Etripeurs",
	["Render's Rock"] = "Rocher des Etripeurs",
	["Render's Valley"] = "Vallée des Etripeurs",
	["Rethban Caverns"] = "Cavernes de Rethban",
	["Rethress Sanctum"] = "Sanctuaire de Rethress",
	["Revantusk Village"] = "Village des Vengebroches",
	["Ricket's Folly"] = "La Folie de Ricket",
	["Ridge of Madness"] = "Crête de la folie",
	["Ridgepoint Tower"] = "Tour de la Crête",
	["Ring of Judgement"] = "L'arène du Jugement",
	["Ring of Observance"] = "Cercle d'observance",
	["Ring of the Law"] = "Cercle de la loi",
	["Riplash Ruins"] = "Ruines des Courcinglants",
	["Riplash Strand"] = "Grève des Courcinglants",
	["Rise of the Defiler"] = "Cime du Souilleur",
	["Ritual Chamber of Akali"] = "Chambre rituelle d'Akali",
	["Rivendark's Perch"] = "Perchoir de Clivenuit",
	Rivenwood = "Clivebois",
	["River's Heart"] = "Le Cœur du fleuve",
	["Rock of Durotan"] = "Rocher de Durotan",
	["Rocktusk Farm"] = "Ferme Brochepierre",
	["Roguefeather Den"] = "Tanière des Volplumes",
	["Rogues' Quarter"] = "Quartier des Voleurs",
	["Rohemdal Pass"] = "Passe de Rohemdal",
	["Roland's Doom"] = "Destin de Roland",
	["Royal Gallery"] = "Galerie royale",
	["Royal Library"] = "Bibliothèque royale",
	["Royal Quarter"] = "Quartier Royal",
	["Ruby Dragonshrine"] = "Sanctuaire draconique rubis",
	["Ruined Court"] = "La cour dévastée",
	["Ruins of Aboraz"] = "Ruines d'Aboraz",
	["Ruins of Ahn'Qiraj"] = "Ruines d'Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruines d'Alterac",
	["Ruins of Andorhal"] = "Ruines d'Andorhal",
	["Ruins of Baa'ri"] = "Ruines de Baa'ri",
	["Ruins of Constellas"] = "Ruines de Constellas",
	["Ruins of Drak'Zin"] = "Ruines de Drak'Zin",
	["Ruins of Eldarath"] = "Ruines d'Eldarath",
	["Ruins of Eldra'nath"] = "Ruines d'Eldra'nath",
	["Ruins of Enkaat"] = "Ruines d'Enkaat",
	["Ruins of Farahlon"] = "Ruines de Farahlon",
	["Ruins of Isildien"] = "Ruines d'Isildien",
	["Ruins of Jubuwal"] = "Ruines de Jubuwal",
	["Ruins of Karabor"] = "Ruines de Karabor",
	["Ruins of Lordaeron"] = "Ruines de Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruines de Loreth'Aran",
	["Ruins of Mathystra"] = "Ruines de Mathystra",
	["Ruins of Ravenwind"] = "Ruines de Vent-du-Corbeau",
	["Ruins of Sha'naar"] = "Ruines de Sha'naar",
	["Ruins of Shandaral"] = "Ruins of Shandaral",
	["Ruins of Silvermoon"] = "Ruines de Lune-d'argent",
	["Ruins of Solarsal"] = "Ruines de Solarsal",
	["Ruins of Tethys"] = "Ruines de Téthys",
	["Ruins of Thaurissan"] = "Ruines de Thaurissan",
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave",
	["Ruins of Zul'Kunda"] = "Ruines de Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruines de Zul'Mamwe",
	["Runestone Falithas"] = "Pierre runique Falithas",
	["Runestone Shan'dor"] = "Pierre runique Shan'dor",
	["Runeweaver Square"] = "Place des Tisserunes",
	["Rut'Theran Village"] = "Village de Rut'Theran",
	["Ruuan Weald"] = "Sylve Ruuan",
	["Ruuna's Camp"] = "Camp de Ruuna",
	["Saldean's Farm"] = "Ferme des Saldean",
	["Saltheril's Haven"] = "Havre de Saltheril",
	["Saltspray Glen"] = "Vallon des embruns",
	["Sanctuary of Shadows"] = "Sanctuaire des ombres",
	["Sanctum of Reanimation"] = "Sanctum de réanimation",
	["Sanctum of Shadows"] = "Sanctum des ombres",
	["Sanctum of the Fallen God"] = "Sanctuaire du dieu déchu",
	["Sanctum of the Moon"] = "Sanctum de la Lune",
	["Sanctum of the Stars"] = "Sanctum des étoiles",
	["Sanctum of the Sun"] = "Sanctum du Soleil",
	["Sands of Nasam"] = "Sables de Nasam",
	["Sandsorrow Watch"] = "Guet de Tristesable",
	["Sanguine Chamber"] = "Salle sanguine",
	["Sapphire Hive"] = "La ruche de Saphir",
	["Sapphiron's Lair"] = "Repaire de Saphiron",
	["Saragosa's Landing"] = "Aire de Saragosa",
	["Sardor Isle"] = "Ile de Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Mines de saronite",
	["Saronite Quarry"] = "Carrière de saronite",
	["Sar'theris Strand"] = "Grève de Sar'theris",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "L'escarpement Sauvage",
	["Scalawag Point"] = "Cap du Forban",
	["Scalding Pools"] = "Bassins Brûlants",
	["Scalebeard's Cave"] = "Caverne de Barbe-d'écailles",
	["Scalewing Shelf"] = "Saillie ailécaille",
	["Scarab Terrace"] = "Terrasse du scarabée",
	["Scarlet Base Camp"] = "Camp de la Croisade",
	["Scarlet Hold"] = "Fort écarlate",
	["Scarlet Monastery"] = "Monastère écarlate",
	["Scarlet Overlook"] = "Le surplomb Écarlate",
	["Scarlet Point"] = "Halte Ecarlate",
	["Scarlet Raven Tavern"] = "Taverne du Corbeau écarlate",
	["Scarlet Tavern"] = "Taverne écarlate",
	["Scarlet Tower"] = "Tour écarlate",
	["Scarlet Watch Post"] = "Poste de garde de la Croisade",
	Scholomance = "Scholomance",
	["School of Necromancy"] = "École de nécromancie",
	Scourgehold = "Fort-Fléau",
	Scourgeholme = "Fléaulme",
	["Scrabblescrew's Camp"] = "Camp de Fouillevis",
	["Screaming Gully"] = "Ravine hurlante",
	["Scryer's Tier"] = "Degré des Clairvoyants",
	["Scuttle Coast"] = "Côte des naufrages",
	["Searing Gorge"] = "Gorge des Vents Brûlants",
	["Seat of the Naaru"] = "Siège du naaru",
	["Sen'jin Village"] = "Village de Sen'jin",
	["Sentinel Hill"] = "Collines des Sentinelles",
	["Sentinel Tower"] = "Tour des sentinelles",
	["Sentry Point"] = "Halte de la Vigie",
	Seradane = "Seradane",
	["Serpent Lake"] = "Lac des Serpents",
	["Serpent's Coil"] = "Anneaux du serpent",
	["Servants' Quarters"] = "Quartiers des serviteurs",
	["Sethekk Halls"] = "Les salles des Sethekk",
	Sewers = "Egouts",
	["Shadowbreak Ravine"] = "Ravin de Brèche-de-l'Ombre",
	["Shadowfang Keep"] = "Donjon d'Ombrecroc",
	["Shadowfang Tower"] = "Tour d'Ombrecroc",
	["Shadowforge City"] = "Ville des Ombreforges",
	Shadowglen = "Sombrevallon",
	["Shadow Grave"] = "Tombeau des ombres",
	["Shadow Hold"] = "Fort des ombres",
	["Shadow Labyrinth"] = "Labyrinthe des ombres",
	["Shadowmoon Valley"] = "Vallée d'Ombrelune",
	["Shadowmoon Village"] = "Village d'Ombrelune",
	["Shadowprey Village"] = "Proie-de-l'Ombre",
	["Shadow Ridge"] = "Ombrecrête",
	["Shadowshard Cavern"] = "Caverne des Ombréclats",
	["Shadowsong Shrine"] = "Sanctuaire de Chantelombre",
	["Shadowthread Cave"] = "Grotte de Sombrefil",
	["Shadow Tomb"] = "Tombe des ombres",
	["Shadow Wing Lair"] = "Repaire de l'Aile des ténèbres",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shadra'zaar"] = "Shadra'zaar",
	["Shady Rest Inn"] = "Auberge du Repos ombragé",
	["Shalandis Isle"] = "Ile de Shalandis",
	["Shalzaru's Lair"] = "Antre de Shalzaru",
	Shamanar = "Shamanar",
	["Sha'naari Wastes"] = "Le désert Sha'naari",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Terrasse du Façonneur",
	["Shartuul's Transporter"] = "Transporteur de Shartuul",
	["Sha'tari Base Camp"] = "Camp de base sha'tari",
	["Sha'tari Outpost"] = "Avant-poste sha'tari",
	["Shattered Plains"] = "Les plaines brisées",
	["Shattered Straits"] = "Les détroits Fracassés",
	["Shattered Sun Staging Area"] = "Zone de rassemblement du Soleil brisé",
	["Shatter Point"] = "Halte du Fracas",
	["Shatter Scar Vale"] = "Val Grêlé",
	["Shattrath City"] = "Shattrath",
	["Shell Beach"] = "Plage aux coquillages",
	["Shield Hill"] = "Colline du Bouclier",
	["Shimmer Ridge"] = "Crête scintillante",
	["Shindigger's Camp"] = "Camp de Croquejarret",
	["Sholazar Basin"] = "Bassin de Sholazar",
	["Shrine of Dath'Remar"] = "Sanctuaire de Dath'Remar",
	["Shrine of Eck"] = "Sanctuaire d'Eck",
	["Shrine of Lost Souls"] = "Sanctuaire des âmes perdues",
	["Shrine of Remulos"] = "Sanctuaire de Remulos",
	["Shrine of Scales"] = "Sanctuaire des Écailles",
	["Shrine of Thaurissan"] = "Sanctuaire de Thaurissan",
	["Shrine of the Deceiver"] = "Sanctuaire du Trompeur",
	["Shrine of the Dormant Flame"] = "Autel de la flamme dormante",
	["Shrine of the Eclipse"] = "Sanctuaire de l'éclipse",
	["Shrine of the Fallen Warrior"] = "Autel du Guerrier mort",
	["Shrine of the Five Khans"] = "Sanctuaire des Cinq khans",
	["Shrine of Unending Light"] = "Sanctuaire de la Lumière perpétuelle",
	["SI:7"] = "SI:7",
	["Sifreldar Village"] = "Sifreldar",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Lac Silmyr",
	["Silting Shore"] = "Rivage envasé",
	Silverbrook = "Ruissargent",
	["Silverbrook Hills"] = "Collines de Ruissargent",
	["Silverline Lake"] = "Lac Rivargent",
	["Silvermoon City"] = "Lune d'argent",
	["Silvermoon's Pride"] = "La Fierté de Lune-d'argent",
	["Silvermyst Isle"] = "Île de Brume-argent",
	["Silverpine Forest"] = "Forêt des Pins Argentés",
	["Silver Stream Mine"] = "Mine du Ru d'argent",
	["Silverwind Refuge"] = "Refuge de Vent-argent",
	["Silverwing Grove"] = "Bosquet d'Aile-argent",
	["Silverwing Hold"] = "Fort d'Aile-argent",
	["Silverwing Outpost"] = "Avant-poste d'Aile-argent",
	["Sindragosa's Fall"] = "La chute de Sindragosa",
	["Singing Ridge"] = "Crête chantante",
	["Sinner's Folly"] = "Folie du pécheur",
	["Sishir Canyon"] = "Canyon de Sishir",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Campement Sketh'lon",
	["Sketh'lon Wreckage"] = "Débris sketh'lon",
	["Skethyl Mountains"] = "Monts Skethyl",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Tunnels de Toile-grouillante",
	Skorn = "Mörg",
	["Skulking Row"] = "Allée de la rôdaille",
	["Skulk Rock"] = "Rocher de l'Affût",
	["Skull Rock"] = "Rocher du crâne",
	["Skyguard Outpost"] = "Avant-Poste de Garde-Ciel",
	["Skyline Ridge"] = "Crête de Skyline",
	["Skysong Lake"] = "Lac Chanteciel",
	["Slag Watch"] = "Guet des scories",
	["Slaughter Hollow"] = "Creux du massacre",
	["Slaughter Square"] = "Place du massacre",
	["Sleeping Gorge"] = "Gorge endormie",
	["Slither Rock"] = "Roc sinueux",
	["Snowblind Hills"] = "Collines du Voile blanc",
	["Snowblind Terrace"] = "Terrasse du Voile blanc",
	["Snowdrift Plains"] = "Plaines des Congères",
	["Snowfall Glade"] = "Clairière de Tombeneige",
	["Snowfall Graveyard"] = "Cimetière des neiges",
	["Socrethar's Seat"] = "Siège de Socrethar",
	["Sofera's Naze"] = "Promontoire de Sofera",
	["Solace Glade"] = "Prairie de Solace",
	["Solliden Farmstead"] = "Ferme des Solliden",
	["Solstice Village"] = "Solstice",
	["Sorlof's Strand"] = "La grève de Sorlof",
	["Sorrow Hill"] = "Colline des chagrins",
	Sorrowmurk = "Noirchagrin",
	["Sorrow Wing Point"] = "Halte Aile-du-chargrin",
	["Soulgrinder's Barrow"] = "Le refuge du Broyeur-d'âme",
	["Southbreak Shore"] = "Rivage de Brisesud",
	["South Common Hall"] = "Les communs du sud",
	["Southern Barrens"] = "Tarides du sud",
	["Southern Gold Road"] = "Route de l'or méridionale",
	["Southern Rampart"] = "Rempart du sud",
	["Southern Savage Coast"] = "Côte sauvage du sud",
	["Southfury River"] = "Fleuve Furie-du-Sud",
	["South Gate Outpost"] = "Avant-poste de la porte sud",
	["South Gate Pass"] = "Passage de la porte Sud",
	["Southmaul Tower"] = "Tour Sud-sanglante",
	["Southmoon Ruins"] = "Ruines de Sudelune",
	["South Point Station"] = "Poste de la Halte du sud",
	["Southpoint Tower"] = "Tour de la Pointe du Midi",
	["Southridge Beach"] = "Plage des Crêtes du sud",
	["South Seas"] = "Mers du sud",
	Southshore = "Austrivage",
	["Southshore Town Hall"] = "Hôtel de ville d’Austrivage",
	["South Tide's Run"] = "La côte sud",
	["Southwind Cleft"] = "Faille de Sudevent",
	["Southwind Village"] = "Village de Sudevent",
	["Sparksocket Minefield"] = "Champ de mines de Grilledouille",
	["Sparktouched Haven"] = "Le havre Touchétincelle",
	["Sparring Hall"] = "La salle d'entraînement",
	["Spearborn Encampment"] = "Campement Né-des-lances",
	["Spinebreaker Mountains"] = "Montagnes Brise-échine",
	["Spinebreaker Pass"] = "Passage des Brise-échine",
	["Spinebreaker Post"] = "Poste de Brise-échine",
	["Spiral of Thorns"] = "Spirale des épines",
	["Spire of Blood"] = "Flèche du Sang",
	["Spire of Decay"] = "Flèche de la Décomposition",
	["Spire of Pain"] = "Flèche de la Douleur",
	["Spire Throne"] = "Trône du Pic",
	["Spirit Den"] = "Antre des esprits",
	["Spirit Fields"] = "Champs des esprits",
	["Spirit Rise"] = "Cime des Esprits",
	["Spirit Rock"] = "Rocher des esprits",
	["Splinterspear Junction"] = "Croisement de Lance-brisée",
	["Splintertree Post"] = "Poste de Bois-brisé",
	["Splithoof Crag"] = "Combe du Sabot fendu",
	["Splithoof Hold"] = "Bastion du Sabot fendu",
	Sporeggar = "Sporeggar",
	["Sporewind Lake"] = "Lac Ventespore",
	["Spruce Point Post"] = "Poste du cap de l'Epicéa",
	["Squatter's Camp"] = "Camp des migrants",
	Stables = "Écuries",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Caverne de Stagalbog",
	["Staghelm Point"] = "Halte de Forteramure",
	["Starbreeze Village"] = "Brise-stellaire",
	["Starfall Village"] = "Pluie-d'Étoiles",
	["Star's Rest"] = "Repos des étoiles",
	["Stars' Rest"] = "Repos des étoiles",
	["Stasis Block: Maximus"] = "Bloc de stase : Maximus",
	["Stasis Block: Trion"] = "Bloc de stase : Trion",
	["Statue Square"] = "Place de la Statue",
	["Steam Springs"] = "Sources de vapeur",
	["Steamwheedle Port"] = "Port Gentepression",
	["Steel Gate"] = "Porte d'acier",
	["Steelgrill's Depot"] = "Dépôt de Grillacier",
	["Steeljaw's Caravan"] = "Caravane de Mâchoire-d'acier",
	["Stendel's Pond"] = "Étang de Stendel",
	["Stillpine Hold"] = "Repaire des Calmepins",
	["Stillwater Pond"] = "Étang immobile",
	["Stillwhisper Pond"] = "Étang des Murmures-sereins",
	Stonard = "Pierrêche",
	["Stonebreaker Camp"] = "Camp des Brise-pierres",
	["Stonebreaker Hold"] = "Fort des Brise-pierres",
	["Stonebull Lake"] = "Lac Taureau-de-pierre",
	["Stone Cairn Lake"] = "Lac du Cairn",
	["Stonehearth Bunker"] = "Fortin de Gîtepierre",
	["Stonehearth Graveyard"] = "Cimetière de Gîtepierre",
	["Stonehearth Outpost"] = "Avant-poste de Gîtepierre",
	["Stonemaul Ruins"] = "Ruines Cognepierres",
	["Stonesplinter Valley"] = "Vallée des Brisepierre",
	["Stonetalon Mountains"] = "Les Serres-Rocheuses",
	["Stonetalon Peak"] = "Pic des Serres-Rocheuses",
	["Stonewall Canyon"] = "Canyon de la Muraille",
	["Stonewall Lift"] = "Ascenseur de la Muraille",
	Stonewatch = "Guet-de-pierre",
	["Stonewatch Falls"] = "Chutes de Guet-de-pierre",
	["Stonewatch Keep"] = "Donjon de Guet-de-pierre",
	["Stonewatch Tower"] = "Tour de Guet-de-pierre",
	["Stonewrought Dam"] = "Barrage de Formepierre",
	["Stonewrought Pass"] = "Passage de Formepierre",
	Stormcrest = "Foudrecrête",
	["Stormpike Graveyard"] = "Cimetière Foudrepique",
	["Stormrage Barrow Dens"] = "Refuge des saisons de Malfurion",
	["Stormwind City"] = "Hurlevent",
	["Stormwind Harbor"] = "Port de Hurlevent",
	["Stormwind Keep"] = "Donjon de Hurlevent",
	["Stormwind Mountains"] = "Monts Hurlevent",
	["Stormwind Stockade"] = "Prison de Hurlevent",
	["Stormwind Vault"] = "Banque de Hurlevent",
	["Stoutlager Inn"] = "Auberge de la Fortebière",
	Strahnbrad = "Strahnbrande",
	["Stranglethorn Vale"] = "Vallée de Strangleronce",
	Stratholme = "Stratholme",
	["Stromgarde Keep"] = "Donjon de Stromgarde",
	["Sub zone"] = "Sous-zone",
	["Summoners' Tomb"] = "Tombe des invocateurs",
	["Suncrown Village"] = "Solcouronne",
	["Sundown Marsh"] = "Marais du couchant",
	["Sunfire Point"] = "Halte du Feu solaire",
	["Sunfury Hold"] = "Bastion des Solfurie",
	["Sunfury Spire"] = "Flèche de Solfurie",
	["Sungraze Peak"] = "Pic de Frôle-soleil",
	SunkenTemple = "Temple englouti",
	["Sunreaver's Command"] = "Quartier général de Saccage-soleil",
	["Sunreaver's Sanctuary"] = "Sanctuaire de Saccage-soleil",
	["Sun Rock Retreat"] = "Retraite de Roche-Soleil",
	["Sunsail Anchorage"] = "Mouillage des Voiles du soleil",
	["Sunspring Post"] = "Poste de Berceau-de-l'Eté",
	["Sun's Reach"] = "Confins du soleil",
	["Sun's Reach Armory"] = "Armurerie des Confins du soleil",
	["Sun's Reach Harbor"] = "Port des Confins du soleil",
	["Sun's Reach Sanctum"] = "Sanctum des Confins du soleil",
	["Sunstrider Isle"] = "Ile de Haut-soleil",
	["Sunwell Plateau"] = "Plateau du Puits de soleil",
	["Supply Caravan"] = "Caravane de ravitaillement",
	["Surge Needle"] = "Capteur tellurique",
	["Swamplight Manor"] = "Manoir des Flammeroles",
	["Swamp of Sorrows"] = "Marais des Chagrins",
	["Swamprat Post"] = "Poste du Rat des marais",
	["Swindlegrin's Dig"] = "Site de fouilles de Ricarnaque",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Ferme de Tabetha",
	["Tahonda Ruins"] = "Ruines de Tahonda",
	["Talonbranch Glade"] = "Clairière de Griffebranche",
	["Talon Stand"] = "Le lieu des serres",
	Talramas = "Talramas",
	["Talrendis Point"] = "Halte de Talrendis",
	Tanaris = "Tanaris",
	["Tanner Camp"] = "Camp de Tanner",
	["Tarren Mill"] = "Moulin-de-Tarren",
	["Taunka'le Village"] = "Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	Telaar = "Telaar",
	["Telaari Basin"] = "Bassin telaari",
	["Tel'athion's Camp"] = "Camp de Tel'athion",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Pont de la Tempête",
	["Tempest Keep"] = "Donjon de la Tempête",
	["Temple City of En'kilah"] = "Ville-temple d'En'kilah",
	["Temple Hall"] = "Hall du Temple",
	["Temple of Arkkoran"] = "Temple d'Arkkoran",
	["Temple of Bethekk"] = "Temple de Bethekk",
	["Temple of Invention"] = "Temple de l'Innovation",
	["Temple of Life"] = "Temple de la Vie",
	["Temple of Order"] = "Temple de la Guerre",
	["Temple of Storms"] = "Temple des Tempêtes",
	["Temple of Telhamat"] = "Temple de Telhamat",
	["Temple of the Forgotten"] = "Temple des oubliés",
	["Temple of the Moon"] = "Temple de la Lune",
	["Temple of Winter"] = "Temple de l'Hiver",
	["Temple of Wisdom"] = "Temple of Wisdom",
	["Temple of Zin-Malor"] = "Temple de Zin-Malor",
	["Temple Summit"] = "Sommet du temple",
	["Terokkar Forest"] = "Forêt de Terokkar",
	["Terokk's Rest"] = "Repos de Terokk",
	["Terrace of Light"] = "Terrasse de la Lumière",
	["Terrace of Repose"] = "Terrasse de la quiétude",
	["Terrace of the Makers"] = "Terrace of the Makers",
	["Terrace of the Sun"] = "Terrasse du soleil",
	Terrordale = "Val-Terreur",
	["Terror Run"] = "Coteaux de la terreur",
	["Terrorweb Tunnel"] = "Tunnel de Tisse-terreur",
	["Terror Wing Path"] = "Chemin de l'Aile de la terreur",
	["Tethris Aran"] = "Tethris Aran",
	Thalanaar = "Thalanaar",
	["Thalassian Base Camp"] = "Camp de base thalassien",
	["Thalassian Pass"] = "Passe thalassienne",
	["Thandol Span"] = "Viaduc de Thandol",
	["The Abandoned Reach"] = "Les confins Abandonnés",
	["The Abyssal Shelf"] = "La Saillie abyssale",
	["The Aldor"] = "Les Aldor",
	["The Altar of Damnation"] = "L'Autel de la damnation",
	["The Altar of Shadows"] = "L'autel des Ombres",
	["The Altar of Zul"] = "L'Autel de Zul",
	["The Ancient Lift"] = "L'antique élévateur",
	-- ["The Antechamber"] = "",
	["The Apothecarium"] = "L'Apothicarium",
	["The Arachnid Quarter"] = "Le quartier des Arachnides",
	["The Arcanium"] = "L'Arcanium",
	["The Arcatraz"] = "L'Arcatraz",
	-- ["The Archivum"] = "",
	["The Argent Stand"] = "Le séjour d'Argent",
	["The Argent Vanguard"] = "L'avant-garde d'Argent",
	["The Assembly Chamber"] = "Salle capitulaire",
	-- ["The Assembly of Iron"] = "",
	["The Athenaeum"] = "L'Athenaeum",
	["The Avalanche"] = "L'Avalanche",
	["The Azure Front"] = "The Azure Front",
	["The Banquet Hall"] = "La salle de banquet",
	["The Barrens"] = "Les Tarides",
	["The Barrier Hills"] = "La Barrière",
	["The Bazaar"] = "Le Bazar",
	["The Black Temple"] = "Le Temple noir",
	["The Black Vault"] = "La Voûte noire",
	["The Blighted Pool"] = "L'étang Chancreux",
	["The Blight Line"] = "La Ligne de la désolation",
	["The Bloodcursed Reef"] = "Le récif du sang maudit",
	["The Bloodfire Pit"] = "Fosse du Sang igné",
	["The Bloodoath"] = "Le Serment de sang",
	["The Bloodwash"] = "Le Reflux sanglant",
	["The Bombardment"] = "Le Bombardement",
	["The Bonefields"] = "Les champs d'Ossements",
	["The Bone Pile"] = "Le Tas d'os",
	["The Bones of Nozronn"] = "Les os de Nozronn",
	["The Bone Wastes"] = "Le désert des Ossements",
	["The Borean Wall"] = "Le mur Boréen",
	["The Breach"] = "La Brèche",
	["The Briny Pinnacle"] = "Cime Saumâtre",
	["The Broken Bluffs"] = "Les pitons Brisés",
	["The Broken Front"] = "Le Front brisé",
	["The Broken Hall"] = "Le Hall brisé",
	["The Broken Hills"] = "Les Collines brisées",
	["The Broken Stair"] = "L'Escalier brisé",
	["The Broken Temple"] = "The Broken Temple",
	["The Brood Pit"] = "The Brood Pit",
	["The Bulwark"] = "La Barricade",
	["The Butchery"] = "La Boucherie",
	["The Caller's Chamber"] = "La chambre de l'Invocateur",
	["The Canals"] = "Les canaux",
	["The Cape of Stranglethorn"] = "Le cap Strangleronce",
	["The Carrion Fields"] = "Les champs de la Charogne",
	["The Cauldron"] = "Le Chaudron",
	["The Cave"] = "La Grotte",
	-- ["The Celestial Planetarium"] = "",
	["The Celestial Watch"] = "Le Guet céleste",
	["The Cemetary"] = "Le cimetière",
	["The Charred Vale"] = "Le Val calciné",
	-- ["The Clash of Thunder"] = "",
	["The Clean Zone"] = "La zone propre",
	["The Cleft"] = "La Faille",
	["The Clockwerk Run"] = "La Fuite du temps",
	["The Coil"] = "L'Anneau",
	-- ["The Colossal Forge"] = "",
	["The Comb"] = "Les rayons",
	["The Commerce Ward"] = "La Garde du commerce",
	["The Conflagration"] = "La Déflagration",
	["The Conquest Pit"] = "La fosse des Conquérants",
	["The Conservatory"] = "Le jardin d'hiver",
	-- ["The Conservatory of Life"] = "",
	["The Construct Quarter"] = "Le quartier des Assemblages",
	-- ["The Corridors of Ingenuity"] = "",
	["The Court of Bones"] = "La cour des Ossements",
	["The Court of Skulls"] = "La cour des Crânes",
	["The Coven"] = "Le Convent",
	["The Creeping Ruin"] = "La Ruine aux rampants",
	["The Crimson Cathedral"] = "La Cathédrale cramoisie",
	-- ["The Crimson Hall"] = "",
	["The Crimson Reach"] = "Les confins cramoisis",
	["The Crimson Throne"] = "Le Trône cramoisi",
	["The Crimson Veil"] = "Le Voile cramoisi",
	["The Crossroads"] = "La Croisée",
	["The Crucible"] = "Le Creuset",
	["The Crumbling Waste"] = "La Désagrégation",
	["The Cryo-Core"] = "Le cryocœur",
	["The Crystal Hall"] = "Le Hall de cristal",
	["The Crystal Shore"] = "Le Rivage de cristal",
	["The Crystal Vale"] = "La Vallée des cristaux",
	["The Crystal Vice"] = "L'Étau de cristal",
	["The Dagger Hills"] = "Les collines de la Dague",
	["The Damsel's Luck"] = "La Chance de la demoiselle",
	["The Dark Defiance"] = "Le Noir défi",
	["The Darkened Bank"] = "La Rive sombre",
	["The Dark Portal"] = "Porte des ténèbres",
	["The Dawnchaser"] = "Le Chasselaube",
	["The Dawning Isles"] = "Les îles de l'aube",
	["The Dawning Square"] = "Place du Point-du-jour",
	["The Dead Acre"] = "L'acre mort",
	["The Dead Field"] = "Le Champ des morts",
	["The Dead Fields"] = "Les champs des Morts",
	["The Deadmines"] = "Les mortemines",
	["The Dead Mire"] = "La Morte-bourbe",
	["The Dead Scar"] = "La Malebrèche",
	["The Deathforge"] = "La Forgemort",
	["The Decrepit Ferry"] = "Le bac délabré",
	["The Decrepit Flow"] = "The Decrepit Flow",
	["The Den"] = "L'Antre",
	["The Den of Flame"] = "L'Antre des flammes",
	["The Dens of Dying"] = "Les tanières du Trépas",
	-- ["The Descent into Madness"] = "",
	["The Domicile"] = "Le Domicile",
	["The Dor'Danil Barrow Den"] = "Le refuge des saisons de Dor'danil",
	["The Dormitory"] = "Le dortoir",
	["The Drag"] = "La Herse",
	["The Dragonmurk"] = "Le cloaque aux dragons",
	["The Dragon Wastes"] = "Le désert des Dragons",
	["The Drain"] = "La Vidange",
	["The Drowned Reef"] = "Le récif englouti",
	["The Drowned Sacellum"] = "Le sacellum Englouti",
	["The Dry Hills"] = "Les Collines arides",
	["The Dustbowl"] = "Vallée de la poussière",
	["The Dust Plains"] = "Les Plaines de poussière",
	["The Eventide"] = "Le Brunant",
	["The Exodar"] = "L'Exodar",
	["The Farstrider Lodge"] = "Le pavillon des Pérégrins",
	["The Fel Pits"] = "Les Gangrefosses",
	["The Fetid Pool"] = "Le Bassin fétide",
	["The Fleshwerks"] = "The Fleshwerks",
	["The Flood Plains"] = "Les plaines Inondées",
	["The Foothill Caverns"] = "Les cavernes des Contreforts",
	["The Foot Steppes"] = "Le Pied-mont",
	["The Forbidding Sea"] = "La Mer interdite",
	["The Forge of Wills"] = "La Forge des volontés",
	["The Forgotten Coast"] = "La côte oubliée",
	["The Forgotten Overlook"] = "Le surplomb Oublié",
	["The Forgotten Pool"] = "Les bassins Oubliés",
	["The Forgotten Pools"] = "Les Bassins oubliés",
	["The Forgotten Shore"] = "La côte Oubliée",
	["The Forlorn Cavern"] = "La Caverne lugubre",
	["The Forlorn Mine"] = "Cœur de l'hiver",
	["The Foul Pool"] = "Le bassin souillé",
	["The Frigid Tomb"] = "La tombe Algide",
	-- ["The Frost Queen's Lair"] = "",
	-- ["The Frostwing Halls"] = "",
	["The Frozen Glade"] = "La clairière Gelée",
	["The Frozen Mine"] = "La mine Gelée",
	-- ["The Frozen Throne"] = "",
	["The Fungal Vale"] = "La Vallée des fongus",
	["The Furnace"] = "La Fournaise",
	["The Gaping Chasm"] = "Le Gouffre béant",
	["The Gatehouse"] = "La Conciergerie",
	["The Gauntlet"] = "Le Défi",
	["The Geyser Fields"] = "Les champs de Geysers",
	["The Gilded Gate"] = "La Porte dorée",
	["The Glimmering Pillar"] = "Le pilier Scintillant",
	["The Golden Plains"] = "Les plaines dorées",
	["The Grand Ballroom"] = "La grande salle de bal",
	["The Grand Vestibule"] = "Grand Vestibule",
	["The Great Arena"] = "La Grande arène",
	["The Great Fissure"] = "La Grande fissure",
	["The Great Forge"] = "La Grande Forge",
	["The Great Lift"] = "La Grande élévation",
	["The Great Ossuary"] = "Le Grand ossuaire",
	["The Great Sea"] = "La Grande mer",
	["The Great Tree"] = "The Great Tree",
	["The Green Belt"] = "La Ceinture verte",
	["The Greymane Wall"] = "Le mur de Grisetête",
	["The Grim Guzzler"] = "Le Sinistre écluseur",
	["The Grinding Quarry"] = "La Carrière grinçante",
	["The Grizzled Den"] = "L'antre Gris",
	["The Guardhouse"] = "Le Corps de garde",
	["The Guest Chambers"] = "Les Appartements des hôtes",
	["The Half Shell"] = "La demi-coquille",
	["The Hall of Gears"] = "Le Hall des engrenages",
	["The Hall of Lights"] = "Le Hall des lumières",
	["The Halls of Reanimation"] = "Les salles de réanimation",
	-- ["The Halls of Winter"] = "",
	["The Hand of Gul'dan"] = "La main de Gul'dan",
	["The Harborage"] = "Le Havre boueux",
	["The Hatchery"] = "La chambre des œufs",
	["The Headland"] = "L'Avancée",
	["The Heap"] = "Le Monceau",
	["The Hidden Grove"] = "Le Bosquet caché",
	["The Hidden Hollow"] = "Le creux Caché",
	["The Hidden Reach"] = "La voie cachée",
	["The Hidden Reef"] = "Le récif caché",
	["The High Path"] = "Le Haut chemin",
	["The High Seat"] = "Le Haut Siège",
	["The Hinterlands"] = "Les Hinterlands",
	["The Hoard"] = "Le Trésor",
	["The Horsemen's Assembly"] = "L'assemblée des Cavaliers",
	["The Howling Hollow"] = "Le creux Hurlant",
	["The Howling Vale"] = "Le Val hurlant",
	["The Hushed Bank"] = "La Rive silencieuse",
	["The Imperial Seat"] = "Le Siège impérial",
	["The Infectis Scar"] = "La Balafre infecte",
	["The Inventor's Library"] = "Bibliothèque de l'inventeur",
	["The Iron Crucible"] = "Le creuset de Fer",
	["The Iron Hall"] = "Le Hall de fer",
	["The Isle of Spears"] = "L'île des Lances",
	["The Ivar Patch"] = "Le lopin d'Ivar",
	["The Jansen Stead"] = "La ferme des Jansen",
	["The Laboratory"] = "Le Laboratoire",
	["The Lagoon"] = "Le Lagon",
	["The Laughing Stand"] = "La grève Rieuse",
	["The Legion Front"] = "Le front de la Légion",
	["Thelgen Rock"] = "Rocher de Thelgen",
	["The Librarium"] = "Le Librarium",
	["The Library"] = "La Bibliothèque",
	["The Lifeblood Pillar"] = "Le pilier de Sang-de-vie",
	["The Living Grove"] = "Le Bosquet vivant",
	["The Living Wood"] = "Le bois vivant",
	-- ["The LMS Mark II"] = "",
	["The Loch"] = "Le Loch",
	["The Long Wash"] = "Le Lent reflux",
	["The Lost Fleet"] = "La flotte perdue",
	["The Lost Fold"] = "Le Repli perdu",
	["The Lost Lands"] = "Les terres Perdues",
	["The Lost Passage"] = "Le passage perdu",
	["The Low Path"] = "Le Bas chemin",
	Thelsamar = "Thelsamar",
	["The Lyceum"] = "Le Lyceum",
	["The Maclure Vineyards"] = "Les Vignes des Maclure",
	["The Maker's Terrace"] = "La Terrasse du Faiseur",
	["The Manufactory"] = "La Manufacture",
	["The Marris Stead"] = "La ferme des Marris",
	["The Marshlands"] = "La Fondrière",
	["The Masonary"] = "La Maçonnerie",
	["The Master's Cellar"] = "La cave du maître",
	["The Master's Glaive"] = "Le Glaive du Maître",
	["The Maul"] = "L'Etripoir",
	["The Menagerie"] = "La Ménagerie",
	["The Merchant Coast"] = "La Côte des marchands",
	["The Military Quarter"] = "Le quartier Militaire",
	["The Military Ward"] = "La Garde militaire",
	-- ["The Mind's Eye"] = "",
	["The Mirror of Dawn"] = "Le Miroir de l'aube",
	["The Mirror of Twilight"] = "The Mirror of Twilight",
	["The Molsen Farm"] = "La ferme des Molsen",
	["The Molten Bridge"] = "Le pont de magma",
	["The Molten Core"] = "Le Cœur du Magma",
	["The Molten Span"] = "Le viaduc du magma",
	["The Mor'shan Rampart"] = "Le Rempart de Mor'shan",
	["The Mosslight Pillar"] = "Le pilier Mousselume",
	["The Murder Pens"] = "Les enclos meurtriers",
	["The Mystic Ward"] = "La Garde Mystique",
	["The Necrotic Vault"] = "Le caveau nécrotique",
	["The Nexus"] = "Le Nexus",
	["The North Coast"] = "La Côte nord",
	["The Noxious Glade"] = "La Clairière nocive",
	["The Noxious Hollow"] = "Le creux empoisonné",
	["The Noxious Lair"] = "Le Repaire nuisible",
	["The Oblivion"] = "L'Oubli",
	-- ["The Observation Ring"] = "",
	["The Oculus"] = "L'Oculus",
	["The Old Port Authority"] = "L'ancienne capitainerie",
	["The Opera Hall"] = "L'Opéra",
	["The Oracle Glade"] = "La Clairière de l'Oracle",
	-- ["The Outer Ring"] = "",
	["The Overlook"] = "Le Surplomb",
	["The Overlook Cliffs"] = "Les Hauts-Surplombs",
	["The Park"] = "Le Parc",
	["The Path of Anguish"] = "Le Chemin de l'angoisse",
	["The Path of Conquest"] = "La voie de la Conquête",
	["The Path of Glory"] = "Le sentier de la Gloire",
	["The Path of Iron"] = "Le sentier du Fer",
	["The Path of the Lifewarden"] = "Le chemin de la Gardienne de la vie",
	["The Phoenix Hall"] = "Le hall du Phénix",
	["The Pillar of Ash"] = "Le Pilier de cendres",
	["The Pit of Criminals"] = "La Fosse des criminels",
	["The Pit of Narjun"] = "La fosse de Narjun",
	["The Pit of Refuse"] = "La Fosse aux ordures",
	["The Pit of Sacrifice"] = "La Fosse aux sacrifices",
	["The Pit of the Fang"] = "La Fosse du croc",
	["The Plague Quarter"] = "Le quartier de la Peste",
	-- ["The Plagueworks"] = "",
	["The Pool of Ask'ar"] = "Le Bassin d'Ask'ar",
	["The Pools of Vision"] = "Les Bassins de la Vision",
	-- ["The Prison of Yogg-Saron"] = "",
	["The Proving Grounds"] = "Le Terrain d'essai",
	["The Quagmire"] = "Le Bourbier",
	["The Queen's Reprisal"] = "La Riposte de la reine",
	["Theramore Isle"] = "Ile de Theramore",
	["The Refectory"] = "Le réfectoire",
	["The Reliquary"] = "Le Reliquaire",
	["The Repository"] = "Le Dépôt",
	["The Reservoir"] = "Le réservoir",
	["The Rift"] = "La Faille",
	["The Ring of Blood"] = "L'arène de sang",
	["The Ring of Trials"] = "L'arène des épreuves",
	["The Ring of Valor"] = "L'arène des valeureux",
	["The Riptide"] = "Le Courant",
	["The Rolling Plains"] = "Les plaines vallonnées",
	["The Rookery"] = "La colonie",
	["The Rotting Orchard"] = "Le verger pourrissant",
	["The Royal Exchange"] = "La Bourse royale",
	["The Ruined Reaches"] = "Les Confins dévastés",
	["The Ruins of Kel'Theril"] = "Les ruines de Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Les Ruines d'Ordil'Aran",
	["The Ruins of Stardust"] = "Les ruines de Chimétoile",
	["The Rumble Cage"] = "La Cage des grondements",
	["The Rustmaul Dig Site"] = "Site de fouilles de Cognerouille",
	["The Sacred Grove"] = "Le Bosquet sacré",
	["The Salty Sailor Tavern"] = "La taverne du Loup de mer",
	["The Sanctum"] = "Le sanctum",
	-- ["The Sanctum of Blood"] = "",
	["The Savage Coast"] = "La Côte sauvage",
	["The Savage Thicket"] = "Le fourré Sauvage",
	["The Scalding Pools"] = "Les bassins Brûlants",
	["The Scarab Dais"] = "L'Estrade du scarabée",
	["The Scarab Wall"] = "Le Mur du scarabée",
	["The Scarlet Basilica"] = "La Basilique écarlate",
	["The Scarlet Bastion"] = "Le Bastion écarlate",
	["The Scorched Grove"] = "Le bosquet incendié",
	["The Scrap Field"] = "La Ferraille",
	-- ["The Scrapyard"] = "",
	["The Screaming Hall"] = "Le hall hurlant",
	["The Screeching Canyon"] = "Canyon des hurlements",
	["The Scryers"] = "Les Clairvoyants",
	["The Scullery"] = "Les cuisines",
	["The Seabreach Flow"] = "Le courant de la Brèche",
	["The Sealed Hall"] = "Le Hall scellé",
	["The Sea of Cinders"] = "La Mer de braises",
	["The Seer's Library"] = "Bibliothèque du Voyant",
	["The Sepulcher"] = "Le Sépulcre",
	["The Sewer"] = "Les égouts",
	["The Shadow Stair"] = "L'escalier de l'Ombre",
	["The Shadow Vault"] = "Le caveau des Ombres",
	["The Shady Nook"] = "Le creux Ombragé",
	["The Shaper's Terrace"] = "La terrasse du Façonneur",
	["The Shattered Halls"] = "Les salles Brisées",
	["The Shattered Strand"] = "La grève Fracassée",
	-- ["The Shattered Walkway"] = "",
	["The Shepherd's Gate"] = "La porte du Berger",
	["The Shifting Mire"] = "Le Bourbier changeant",
	["The Shimmering Flats"] = "Les Salines",
	["The Shining Strand"] = "Le Rivage rayonnant",
	["The Shrine of Aessina"] = "Le sanctuaire d'Aessina",
	["The Shrine of Eldretharr"] = "Le sanctuaire d'Eldretharr",
	-- ["The Silver Enclave"] = "",
	["The Singing Grove"] = "Le bosquet Chantant",
	["The Sin'loren"] = "Le Sin'loren",
	["The Skittering Dark"] = "Le Grouillement",
	["The Skybreaker"] = "Le Brise-ciel",
	["The Skyreach Pillar"] = "Le pilier des Confins-du-ciel",
	["The Slag Pit"] = "La Fosse aux scories",
	["The Slaughtered Lamb"] = "L'Agneau assassiné",
	["The Slaughter House"] = "L'Abattoir",
	["The Slithering Scar"] = "La Balafre sinueuse",
	["The Slough of Dispair"] = "Le Marais du désespoir",
	["The Sludge Fen"] = "La Videfange",
	["The Solarium"] = "Le Solarium",
	["The Solar Vigil"] = "La veillée solaire",
	-- ["The Spark of Imagination"] = "",
	["The Spawning Glen"] = "Le vallon des pontes",
	["The Stadium"] = "Le Stade",
	["The Stagnant Oasis"] = "L'oasis stagnante",
	["The Stair of Destiny"] = "L'escalier du Destin",
	["The Stair of Doom"] = "L'escalier de la Fatalité",
	["The Stockpile"] = "La réserve",
	["The Stonefield Farm"] = "La ferme des Champierreux",
	["The Stone Vault"] = "Caveau de pierre",
	["The Storehouse"] = "L'entrepôt",
	["The Stormbreaker"] = "Le Brise-tempête",
	["The Storm Foundry"] = "La Fonderie des tempêtes",
	["The Storm Peaks"] = "Les pics Foudroyés",
	["The Stormspire"] = "La Foudreflêche",
	["The Stormwright's Shelf"] = "La saillie de Forgetempête",
	["The Sundered Shard"] = "L'Éclat scindé",
	["The Sun Forge"] = "La forge du Soleil",
	["The Sunken Catacombs"] = "Les Catacombes englouties",
	["The Sunken Ring"] = "The Sunken Ring",
	["The Sunspire"] = "La flèche solaire",
	["The Suntouched Pillar"] = "Le pilier Solegrâce",
	["The Sunwell"] = "Le Puits de soleil",
	["The Swarming Pillar"] = "Le pilier grouillant",
	["The Tainted Scar"] = "La Balafre impure",
	["The Talondeep Path"] = "La Perce des Serres",
	["The Talon Den"] = "L'antre des Serres",
	["The Tempest Rift"] = "La Faille des tempêtes",
	["The Temple Gardens"] = "Les Jardins du temple",
	["The Temple of Atal'Hakkar"] = "Le temple d'Atal'Hakkar",
	-- ["The Terrestrial Watchtower"] = "",
	["The Tidus Stair"] = "L'Escalier des marées",
	["The Tower of Arathor"] = "La Tour d'Arathor",
	["The Transitus Stair"] = "L'escalier Transitus",
	["The Tribunal of Ages"] = "Le tribunal des Âges",
	["The Tundrid Hills"] = "Les Collines de Tundrid",
	["The Twilight Ridge"] = "La crête du Crépuscule",
	["The Twilight Rivulet"] = "The Twilight Rivulet",
	["The Twin Colossals"] = "Les Colosses jumeaux",
	["The Twisted Glade"] = "La clairière Tordue",
	["The Unbound Thicket"] = "The Unbound Thicket",
	["The Undercroft"] = "Le caveau de Zaeldarr",
	["The Underhalls"] = "The Underhalls",
	["The Uplands"] = "Les Hauteurs",
	["The Upside-down Sinners"] = "Les Pécheurs fous",
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes",
	["The Valley of Lost Hope"] = "The Valley of Lost Hope",
	["The Vault of Lights"] = "La Voûte des lumières",
	["The Vault of the Poets"] = "Le Coffre des poètes",
	["The Vector Coil"] = "La bobine vectorielle",
	["The Veiled Cleft"] = "La faille voilée",
	["The Veiled Sea"] = "La Mer voilée",
	["The Venture Co. Mine"] = "La mine de la KapitalRisk",
	["The Vibrant Glade"] = "La clairière Vibrante",
	["The Vice"] = "L'Etau",
	["The Viewing Room"] = "La Chambre des visions",
	["The Vile Reef"] = "Le Récif infâme",
	["The Violet Citadel"] = "Citadelle pourpre",
	["The Violet Hold"] = "Prison de Dalaran",
	["The Violet Tower"] = "La Tour pourpre",
	["The Vortex Fields"] = "Les champs du vortex",
	["The Wailing Caverns"] = "Les Cavernes des lamentations",
	["The Wailing Ziggurat"] = "La ziggourat Gémissante",
	["The Waking Halls"] = "Les salles de l'Éveil",
	["The Warlord's Terrace"] = "La terrasse des Seigneurs de guerre",
	["The Warlords Terrace"] = "La terrasse des Seigneurs de guerre",
	["The Warp Fields"] = "Les champs de distorsion",
	["The Warp Piston"] = "Le piston de distorsion",
	["The Weathered Nook"] = "La niche érodée",
	["The Weeping Cave"] = "La grotte des Pleurs",
	["The Westrift"] = "La Faille-Ouest",
	["The Whipple Estate"] = "Le domaine de Whipple",
	["The Wicked Coil"] = "La Spirale pernicieuse",
	["The Wicked Grotto"] = "La Grotte maudite",
	["The Windrunner"] = "Le Coursevent",
	["The World Tree"] = "L'Arbre-monde",
	["The Writhing Deep"] = "Gouffre grouillant",
	["The Writhing Haunt"] = "Le Repaire putride",
	["The Yorgen Farmstead"] = "La ferme des Yorgen",
	["The Zoram Strand"] = "La grève de Zoram",
	["Thieves Camp"] = "Camp des voleurs",
	["Thistlefur Hold"] = "Repaire des Crins-de-Chardon",
	["Thistlefur Village"] = "Village des Crins-de-Chardon",
	["Thistleshrub Valley"] = "Vallée des Chardonniers",
	["Thondroril River"] = "La Thondroril",
	["Thoradin's Wall"] = "Mur de Thoradin",
	["Thorium Point"] = "Halte du Thorium",
	["Thor Modan"] = "Thor Modan",
	["Thornfang Hill"] = "Colline de Roncecroc",
	["Thorn Hill"] = "Colline des épines",
	["Thorson's Post"] = "Poste de Thorson",
	["Thorvald's Camp"] = "Camp de Thorvald",
	["Thousand Needles"] = "Mille Pointes",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mine",
	["Three Corners"] = "Trois chemins",
	["Throne of Kil'jaeden"] = "Trône de Kil'jaeden",
	["Throne of the Damned"] = "Trône des damnés",
	["Throne of the Elements"] = "Trône des éléments",
	["Thrym's End"] = "Fin de Thrym",
	["Thunder Axe Fortress"] = "Forteresse de Hache-Tonnerre",
	Thunderbluff = "Thunderbluff",
	["Thunder Bluff"] = "Les Pitons du Tonnerre",
	["Thunderbrew Distillery"] = "Distillerie Tonnebière",
	Thunderfall = "Chute-tonnerre",
	["Thunder Falls"] = "Chutes du Tonnerre",
	["Thunderhorn Water Well"] = "Puits Corne-tonnerre",
	["Thundering Overlook"] = "Le surplomb Foudroyant",
	["Thunderlord Stronghold"] = "Bastion des Sire-tonnerre",
	["Thunder Ridge"] = "Falaises du Tonnerre",
	["Thuron's Livery"] = "Écurie de Thuron",
	["Tidefury Cove"] = "Crique du Mascaret",
	["Tides' Hollow"] = "Creux des marées",
	["Timbermaw Hold"] = "Repaire des Grumegueules",
	["Timbermaw Post"] = "Poste des Grumegueules",
	["Tinkers' Court"] = "Cour du Bricoleur",
	["Tinker Town"] = "Brikabrok",
	["Tiragarde Keep"] = "Donjon de Tiragarde",
	["Tirisfal Glades"] = "Clairières de Tirisfal",
	["Tkashi Ruins"] = "Ruines de Tkashi",
	["Tomb of Lights"] = "Tombeau des lumières",
	["Tomb of the Ancients"] = "Tombeau des Anciens",
	["Tomb of the Lost Kings"] = "Tombeau des Rois perdus",
	["Tome of the Unrepentant"] = "Tome du Relaps",
	["Tor'kren Farm"] = "Ferme de Tor'kren",
	["Torp's Farm"] = "Ferme de Torp",
	["Torseg's Rest"] = "Le Repos de Torseg",
	["Tor'Watha"] = "Tor'Watha",
	["Toryl Estate"] = "Domaine de Toryl",
	["Toshley's Station"] = "Poste de Toshley",
	["Tower of Althalaxx"] = "Tour d'Althalaxx",
	["Tower of Azora"] = "Tour d'Azora",
	["Tower of Eldara"] = "Tour d'Eldara",
	["Tower of Ilgalar"] = "Tour d'Ilgalar",
	["Tower of the Damned"] = "Tour des damnés",
	["Tower Point"] = "Tour de la halte",
	["Town Square"] = "Place centrale",
	["Trade District"] = "Quartier commerçant",
	["Trade Quarter"] = "Quartier des marchands",
	["Trader's Tier"] = "L'Étage des commerces",
	["Tradesmen's Terrace"] = "Terrasse des Marchands",
	["Train Depot"] = "Dépôt des trains",
	["Training Grounds"] = "Terrain d’entraînement",
	["Traitor's Cove"] = "Crique du traître",
	["Tranquil Gardens Cemetery"] = "Cimetière des jardins paisibles",
	Tranquillien = "Tranquillien",
	["Tranquil Shore"] = "Rivage paisible",
	Transborea = "Transborée",
	["Transitus Shield"] = "Bouclier Transitus",
	["Trelleum Mine"] = "Mine de Trelleum",
	["Trogma's Claim"] = "La prétention de Trogma",
	["Trollbane Hall"] = "Manoir de Trollemort",
	["Trophy Hall"] = "Salle du Trophée",
	["Tuluman's Landing"] = "Point d'ancrage de Tuluman",
	Tuurem = "Tuurem",
	["Twilight Base Camp"] = "Campement du crépuscule",
	["Twilight Grove"] = "Bosquet du crépuscule",
	["Twilight Outpost"] = "Avant-poste du Crépuscule",
	["Twilight Post"] = "Poste du Crépuscule",
	["Twilight Shore"] = "Rivage du crépuscule",
	["Twilight's Run"] = "Défilé du Crépuscule",
	["Twilight Vale"] = "Vallée du crépuscule",
	["Twin Shores"] = "Rivages jumeaux",
	["Twin Spire Ruins"] = "Ruines des flèches jumelles",
	["Tyr's Hand"] = "Main de Tyr",
	["Tyr's Hand Abbey"] = "Abbaye de la Main de Tyr",
	["Tyr's Terrace"] = "Tyr's Terrace",
	["Ufrang's Hall"] = "Salle d'Ufrang",
	Uldaman = "Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	Uldum = "Uldum",
	["Umbrafen Lake"] = "Lac Umbretourbe",
	["Umbrafen Village"] = "Umbretourbe",
	Undercity = "Fossoyeuse",
	["Underlight Mines"] = "Mines de Terradiance",
	["Un'Goro Crater"] = "Cratère d'Un'Goro",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Garnison inflexible",
	["Upper Veil Shil'ak"] = "Voile Shil'ak supérieur",
	["Ursoc's Den"] = "Tanière d'Ursoc",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Catacombes d'Utgarde",
	["Utgarde Keep"] = "Donjon d'Utgarde",
	["Utgarde Pinnacle"] = "Cime d'Utgarde",
	["Uther's Tomb"] = "Tombeau d'Uther",
	["Valaar's Berth"] = "Amarrage de Valaar",
	["Valgan's Field"] = "Champ de Valgan",
	Valgarde = "Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Donjon de la Bravoure",
	["Valiance Landing Camp"] = "Terrain d'atterrissage de la Bravoure",
	Valkyrion = "Valkyrion",
	["Valley of Ancient Winters"] = "La vallée des Anciens hivers",
	["Valley of Bones"] = "Vallée des ossements",
	["Valley of Echoes"] = "Vallée des échos",
	["Valley of Fangs"] = "Vallée des crocs",
	["Valley of Heroes"] = "Vallée des Héros",
	["Valley Of Heroes"] = "Vallée des Héros",
	["Valley of Honor"] = "Vallée de l'Honneur",
	["Valley of Kings"] = "Vallée des rois",
	["Valley of Spears"] = "Vallée des Lances",
	["Valley of Spirits"] = "Vallée des Esprits",
	["Valley of Strength"] = "Vallée de la Force",
	["Valley of the Bloodfuries"] = "Vallée des Rouges-furies",
	["Valley of the Watchers"] = "Vallée des guetteurs",
	["Valley of Trials"] = "Vallée des épreuves",
	["Valley of Wisdom"] = "Vallée de la Sagesse",
	Valormok = "Valormok",
	["Valor's Rest"] = "Le Repos des vaillants",
	["Valorwind Lake"] = "Lac Vent-vaillant",
	["Vanguard Infirmary"] = "Vanguard Infirmary",
	["Vanndir Encampment"] = "Campement de Vanndir",
	["Vault of Ironforge"] = "Chambre forte de Forgefer",
	["Vault of the Ravenian"] = "Caveau du Voracien",
	["Veil Ala'rak"] = "Voile Ala'rak",
	["Veil Harr'ik"] = "Voile Harr'ik",
	["Veil Lashh"] = "Voile Lashh",
	["Veil Lithic"] = "Voile Lithic",
	["Veil Reskk"] = "Voile Reskk",
	["Veil Rhaze"] = "Voile Rhaze",
	["Veil Ruuan"] = "Voile Ruuan",
	["Veil Sethekk"] = "Voile Sethekk",
	["Veil Shalas"] = "Voile Shalas",
	["Veil Shienor"] = "Voile Shienor",
	["Veil Skith"] = "Voile Skith",
	["Veil Vekh"] = "Voile Vekh",
	["Vekhaar Stand"] = "Le séjour de Vekhaar",
	["Vengeance Landing"] = "Accostage de la Vengeance",
	["Vengeance Landing Inn"] = "Auberge de l'accostage de la Vengeance",
	["Vengeance Landing Inn, Howling Fjord"] = "Auberge de l'accostage de la Vengeance, fjord Hurlant",
	["Vengeance Lift"] = "Ascenseur de la vengeance",
	["Vengeance Pass"] = "Défilé de la Vengeance",
	Venomspite = "Vexevenin",
	["Venomweb Vale"] = "Vallée de Tissevenin",
	["Venture Bay"] = "Baie de la KapitalRisk",
	["Venture Co. Base Camp"] = "Campement de la KapitalRisk",
	["Venture Co. Operations Center"] = "Centre d'opérations de la KapitalRisk",
	["Verdantis River"] = "La Verdantis",
	["Veridian Point"] = "Cap viridien",
	["Vileprey Village"] = "Vileproie",
	["Vim'gol's Circle"] = "Le cercle de Vim'gol",
	["Vindicator's Rest"] = "Repos du redresseur de torts",
	["Violet Stand"] = "Violet Stand",
	["Void Ridge"] = "Crête du Vide",
	["Voidwind Plateau"] = "Le plateau Vent-du-Vide",
	Voldrune = "Voldrune",
	["Voldrune Dwelling"] = "Logis de Voldrune",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Passe de Vordrassil",
	["Vordrassil's Heart"] = "Cœur de Vordrassil",
	["Vordrassil's Limb"] = "Branche de Vordrassil",
	["Vordrassil's Tears"] = "Larmes de Vordrassil",
	["Vortex Pinnacle"] = "Cime du vortex",
	["Vul'Gol Ogre Mound"] = "Tertre des ogres Vul'Gol",
	["Vyletongue Seat"] = "Siège de Vylelangue",
	["Walk of Elders"] = "Promenade des Anciens",
	["Warbringer's Ring"] = "L'arène du Porteguerre",
	["Warden's Cage"] = "La Cage de la gardienne",
	["Warmaul Hill"] = "Colline des Cogneguerre",
	["Warpwood Quarter"] = "Quartier de Crochebois",
	["War Quarter"] = "Quartier de la guerre",
	["Warrior's District"] = "Quartier des Guerriers",
	["Warrior's Terrace"] = "Terrasse des Guerriers",
	["War Room"] = "Salle de guerre",
	["Warsong Farms Outpost"] = "Avant-poste des fermes chanteguerres",
	["Warsong Flag Room"] = "Salle du drapeau des Chanteguerres",
	["Warsong Granary"] = "Grenier chanteguerre",
	["Warsong Hold"] = "Bastion Chanteguerre",
	["Warsong Jetty"] = "Jetée chanteguerre",
	["Warsong Labor Camp"] = "Camp de travail chanteguerre",
	["Warsong Landing Camp"] = "Camp chanteguerre",
	["Warsong Lumber Camp"] = "Camp de bûcherons chanteguerre",
	["Warsong Lumber Mill"] = "Scierie des Chanteguerres",
	["Warsong Slaughterhouse"] = "Abattoir chanteguerre",
	["Watchers' Terrace"] = "Terrasse des guetteurs",
	["Waterspring Field"] = "Champ des puisatiers",
	["Wavestrider Beach"] = "Plage des Déferlantes",
	Waygate = "Portail d'accès",
	["Wayne's Refuge"] = "Refuge de Wayne",
	["Weazel's Crater"] = "Cratère de Fouignard",
	["Webwinder Path"] = "Sentier des Tisseuses",
	["Well of the Forgotten"] = "Puits de l'Oublié",
	["Wellspring Lake"] = "Lac d'Aigue-vive",
	["Wellspring River"] = "L'Aigue-vive",
	["Westbrook Garrison"] = "Garnison du ruisseau de l'ouest",
	["Western Plaguelands"] = "Maleterres de l'ouest",
	["Western Strand"] = "Rivage occidental",
	Westfall = "Marche de l'Ouest",
	["Westfall Brigade Encampment"] = "Campement de la brigade de la marche de l'Ouest",
	["Westfall Lighthouse"] = "Phare de l'Ouest",
	["West Garrison"] = "Garnison de l'ouest",
	["Westguard Inn"] = "Auberge de la Garde de l'ouest",
	["Westguard Keep"] = "Donjon de la Garde de l'ouest",
	["Westguard Turret"] = "Tourelle de la Garde de l'ouest",
	["West Pillar"] = "Pilier Ouest",
	["West Point Station"] = "Poste de la Halte de l'ouest",
	["West Point Tower"] = "Tour du cap ouest",
	["West Sanctum"] = "Sanctum occidental",
	["West Spear Tower"] = "Tour de la Lance de l'ouest",
	["Westwind Lift"] = "Ascenseur de Ponevent",
	["Westwind Refugee Camp"] = "Camp de réfugiés de Ponevent",
	Wetlands = "Les Paluns",
	["Whelgar's Excavation Site"] = "Excavations de Whelgar",
	["Whisper Gulch"] = "Goulet des Murmures",
	["Whispering Gardens"] = "Jardins des murmures",
	["Whispering Shore"] = "Rivage des murmures",
	["White Pine Trading Post"] = "Comptoir du Pin blanc",
	["Whitereach Post"] = "Poste de Blanc-relais",
	["Wildbend River"] = "La Sinueuse",
	["Wildervar Mine"] = "Wildervar Mine",
	["Wildgrowth Mangal"] = "Mangrove de la Croissance sauvage",
	["Wildhammer Keep"] = "Donjon des Marteaux-hardis",
	["Wildhammer Stronghold"] = "Bastion des Marteaux-hardis",
	["Wildmane Water Well"] = "Puits Crin-sauvage",
	["Wildpaw Cavern"] = "Caverne des Follepattes",
	["Wildpaw Ridge"] = "Crête des Follepattes",
	["Wild Shore"] = "Le Rivage cruel",
	["Wildwind Lake"] = "Lac des rafales",
	["Wildwind Path"] = "Sentier du Vent-sauvage",
	["Wildwind Peak"] = "Pic Vent-sauvage",
	["Windbreak Canyon"] = "Canyon de Brisevent",
	["Windfury Ridge"] = "Crête des Furies-des-vents",
	["Winding Chasm"] = "Gouffre tortueux",
	["Windrunner's Overlook"] = "Surplomb de Coursevent",
	["Windrunner Spire"] = "Flèche de Coursevent",
	["Windrunner Village"] = "Coursevent",
	["Windshear Crag"] = "Combe des Cisailles",
	["Windshear Mine"] = "Mine des Cisailles",
	["Windyreed Pass"] = "Passe de Ventejonc",
	["Windyreed Village"] = "Ventejonc",
	["Winterax Hold"] = "Repaire des Haches-d’hiver",
	["Winterfall Village"] = "Village Tombe-hiver",
	["Winterfin Caverns"] = "Cavernes des Ailerons-d'hiver",
	["Winterfin Retreat"] = "Retraite des Ailerons-d'hiver",
	["Winterfin Village"] = "Aileron-d'hiver",
	["Wintergarde Crypt"] = "Crypte de Garde-hiver",
	["Wintergarde Keep"] = "Donjon de Garde-hiver",
	["Wintergarde Mausoleum"] = "Mausolée de Garde-hiver",
	["Wintergarde Mine"] = "Mine de Garde-hiver",
	Wintergrasp = "Joug-d'hiver",
	["Wintergrasp River"] = "Le Joug-d'hiver",
	["Winterhoof Water Well"] = "Puits Sabot-d'hiver",
	["Winter's Breath Lake"] = "Lac du Souffle de l'hiver",
	Winterspring = "Berceau-de-l'Hiver",
	["Winter's Terrace"] = "Terrasse de l'hiver",
	["Witch Hill"] = "Colline des sorcières",
	["Witch's Sanctum"] = "Sanctum de la Sorcière",
	["Witherbark Caverns"] = "Cavernes Fânécorce",
	["Witherbark Village"] = "Village Fânécorce",
	["Wizard Row"] = "Allée des sorciers",
	["Wizard's Sanctum"] = "Sanctuaire du sorcier",
	["Woodpaw Den"] = "Tanière des Griffebois",
	["Woodpaw Hills"] = "Collines des Griffebois",
	["Workshop Entrance"] = "Entrée de l'atelier",
	["World's End Tavern"] = "Taverne de la fin du monde",
	["Wrathscale Lair"] = "Repaire des Irécailles",
	["Wrathscale Point"] = "Cap des Irécailles",
	["Writhing Mound"] = "Monticule grouillant",
	Wyrmbog = "Tourbière du Ver",
	["Wyrmrest Temple"] = "Temple du Repos du ver",
	["Wyrmscar Island"] = "Île Balafre-du-ver",
	["Wyrmskull Bridge"] = "Pont Crâne-du-ver",
	["Wyrmskull Tunnel"] = "Tunnel Crâne-du-ver",
	["Wyrmskull Village"] = "Crâne-du-ver",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Siège d'Ymiron",
	["Yojamba Isle"] = "Ile de Yojamba",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Tombe de Zaetar",
	["Zalashji's Den"] = "La tanière de Zalashji",
	["Zane's Eye Crater"] = "Cratère de l'Oeil de Zane",
	Zangarmarsh = "Marécage de Zangar",
	["Zangar Ridge"] = "Crête de Zangar",
	["Zanza's Rise"] = "Cime de Zanza",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "L'épave du zeppelin",
	Zeramas = "Zerumas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruines de Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'bo's Hideout"] = "Planque de Zim'bo",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Bastion de Zol'Maz",
	["Zoram'gar Outpost"] = "Avant-poste de Zoram'gar",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruines de Zuuldaia",
}

elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations 
{
	["7th Legion Front"] = "7군단 전초지",
	["Abandoned Armory"] = "버려진 무기고",
	["Abandoned Camp"] = "버려진 야영지",
	["Abandoned Mine"] = "버려진 광산",
	["Abyssal Sands"] = "끝없는 사막",
	["Access Shaft Zeon"] = "지온 작업 갱도",
	["Acherus: The Ebon Hold"] = "아케루스: 칠흑의 요새",
	["Addle's Stead"] = "에이들의 은신처",
	["Aerie Peak"] = "맹금의 봉우리",
	["Aeris Landing"] = "에어리스 착륙지",
	["Agama'gor"] = "아가마고르",
	["Agamand Family Crypt"] = "아가만드가 납골당",
	["Agamand Mills"] = "아가만드 밀농장",
	["Agmar's Hammer"] = "아그마르의 망치",
	["Agmond's End"] = "아그몬드의 최후",
	["Agol'watha"] = "아골와타",
	["Ahn Qiraj"] = "안퀴라즈",
	["Ahn'Qiraj"] = "안퀴라즈",
	["Aku'mai's Lair"] = "아쿠마이의 둥지",
	["Alcaz Island"] = "알카즈 섬",
	["Aldor Rise"] = "알도르 마루",
	Aldrassil = "알드랏실",
	["Aldur'thar: The Desolation Gate"] = "알두르타르: 황폐의 관문",
	["Alexston Farmstead"] = "알렉스턴 농장",
	["Algaz Gate"] = "알가즈 관문",
	["Algaz Station"] = "알가즈 주둔지",
	["Allerian Post"] = "알레리아 초소",
	["Allerian Stronghold"] = "알레리아 성채",
	["Alliance Base"] = "얼라이언스 주둔지",
	["Alonsus Chapel"] = "알론서스 교회",
	["Altar of Har'koa"] = "하르코아의 제단",
	["Altar of Hir'eek"] = "히리크의 제단",
	["Altar of Mam'toth"] = "맘토스의 제단",
	["Altar of Quetz'lun"] = "쿠에츠룬의 제단",
	["Altar of Rhunok"] = "루노크의 제단",
	["Altar of Sha'tar"] = "샤타르 제단",
	["Altar of Sseratus"] = "세라투스의 제단",
	["Altar of Storms"] = "폭풍의 제단",
	["Altar of the Blood God"] = "혈신의 제단",
	["Alterac Valley"] = "알터랙 계곡",
	["Alther's Mill"] = "앨더의 제재소",
	["Amani Catacombs"] = "아마니 지하묘지",
	["Amani Pass"] = "아마니 고개",
	["Amber Ledge"] = "호박석 절벽",
	Ambermill = "앰버밀",
	["Amberpine Lodge"] = "호박빛소나무 오두막",
	["Ambershard Cavern"] = "호박석 동굴",
	["Amberstill Ranch"] = "앰버스틸 목장",
	["Amberweb Pass"] = "호박그물 고개",
	["Ameth'Aran"] = "아메스아란",
	["Ammen Fields"] = "암멘 들판",
	["Ammen Ford"] = "암멘 여울",
	["Ammen Vale"] = "암멘 골짜기",
	["Amphitheater of Anguish"] = "고뇌의 투기장",
	["Ancestral Grounds"] = "선조의 터",
	["An'daroth"] = "안다로스",
	["Andilien Estate"] = "안딜리엔 영지",
	["Angerfang Encampment"] = "성난송곳니 야영지",
	["Angor Fortress"] = "고통의 요새",
	["Ango'rosh Grounds"] = "앙고로쉬 영토",
	["Ango'rosh Stronghold"] = "앙고로쉬 소굴",
	["Angrathar the Wrath Gate"] = "분노의 관문 앙그라타르",
	["An'owyn"] = "안오윈",
	["Ano Ziggurat"] = "아노 지구라트",
	["An'telas"] = "안텔라스",
	["Antonidas Memorial"] = "안토니다스 기념지",
	Anvilmar = "앤빌마",
	["Apex Point"] = "태양 향점",
	["Apocryphan's Rest"] = "아포크리판의 안식처",
	["Apothecary Camp"] = "연금술사 야영지",
	-- ["Arathi Highlands"] = "",
	["Area 52"] = "52번 구역",
	["Arena Floor"] = "투기장",
	-- ["Argent Tournament Grounds"] = "",
	["Argent Vanguard"] = "은빛십자군 선봉기지",
	["Ariden's Camp"] = "아리덴의 야영지",
	["Arklonis Ridge"] = "아클로니스 마루",
	["Arklon Ruins"] = "알클론 폐허",
	["Arriga Footbridge"] = "아리가 교각",
	-- Ashenvale = "",
	["Ashwood Post"] = "잿빛나무 초소",
	["Aspen Grove Post"] = "미루나무 숲 초소",
	Astranaar = "아스트라나르",
	["Ata'mal Terrace"] = "아타말 언덕",
	Athenaeum = "도서관",
	Auberdine = "아우버다인",
	["Auchenai Crypts"] = "아키나이 납골당",
	["Auchenai Grounds"] = "아키나이 영지",
	Auchindoun = "아킨둔",
	["Auren Falls"] = "아우렌 폭포",
	["Auren Ridge"] = "아우렌 마루",
	Aviary = "박쥐 사육장",
	["Axis of Alignment"] = "정렬의 축",
	Axxarien = "악사리엔",
	-- Azshara = "",
	["Azurebreeze Coast"] = "하늘바람 해안",
	["Azure Dragonshrine"] = "청금석 용제단",
	["Azurelode Mine"] = "청금석 광산",
	-- ["Azuremyst Isle"] = "",
	["Azure Watch"] = "하늘 감시초소",
	Badlands = "황야의 땅",
	["Bael'dun Digsite"] = "바엘던 발굴현장",
	["Bael'dun Keep"] = "바엘던 요새",
	["Baelgun's Excavation Site"] = "바엘군의 발굴현장",
	["Bael Modan"] = "바엘 모단",
	["Balargarde Fortress"] = "발라르가드 요새",
	Baleheim = "베일하임",
	["Balejar Watch"] = "베일야르 감시초소",
	["Balia'mah Ruins"] = "발리아마 폐허",
	["Bal'lal Ruins"] = "발랄 폐허",
	["Balnir Farmstead"] = "발니르 농장",
	["Band of Acceleration"] = "가속의 고리",
	["Band of Alignment"] = "정렬의 고리",
	["Band of Transmutation"] = "변환의 고리",
	["Band of Variance"] = "변화의 고리",
	["Ban'ethil Barrow Den"] = "바네실 지하굴",
	["Ban'ethil Hollow"] = "바네실 동굴",
	Bank = "은행",
	["Ban'Thallow Barrow Den"] = "반탈로우 지하굴",
	["Baradin Bay"] = "바라딘 만",
	["Barov Family Vault"] = "바로브 가문 납골당",
	["Barriga Footbridge"] = "아리가 교각",
	["Bashal'Aran"] = "바샬아란",
	["Bash'ir Landing"] = "바시르 영지",
	["Bathran's Haunt"] = "배스랜 서식지",
	["Battle Ring"] = "전투장",
	["Bay of Storms"] = "폭풍의 만",
	["Bear's Head"] = "곰마루",
	["Beezil's Wreck"] = "비질의 추락지",
	["Beggar's Haunt"] = "부랑자 소굴",
	["Bera Ziggurat"] = "베라 지구라트",
	["Beren's Peril"] = "베렌의 동굴",
	["Bernau's Happy Fun Land"] = "버나우의 놀이동산",
	["Beryl Coast"] = "녹주석 해안",
	["Beryl Point"] = "녹주석 거점",
	["Bitter Reaches"] = "시련의 산마루",
	["Bittertide Lake"] = "거센물결 호수",
	["Black Channel Marsh"] = "검은바닥 습지대",
	["Blackchar Cave"] = "검은재 동굴",
	["Blackfathom Deeps"] = "검은심연의 나락",
	["Blackhoof Village"] = "블랙후프 마을",
	["Blackriver Logging Camp"] = "검은강 벌목지",
	["Blackrock Depths"] = "검은바위 나락",
	["Blackrock Mountain"] = "검은바위 산",
	["Blackrock Pass"] = "검은바위 고개",
	["Blackrock Spire"] = "검은바위 첨탑",
	["Blackrock Stadium"] = "검은바위 투기장",
	["Blackrock Stronghold"] = "검은바위 요새",
	["Blacksilt Shore"] = "검은진흙 해안",
	Blacksmith = "대장간",
	["Blackthorn Ridge"] = "검은가시 마루",
	["Blackwater Cove"] = "검은바다 만",
	["Blackwater Shipwrecks"] = "검은바다 난파지",
	["Blackwind Lake"] = "검은바람 호수",
	["Blackwind Landing"] = "검은바람 비행기지",
	["Blackwind Valley"] = "검은바람 계곡",
	["Blackwing Coven"] = "검은날개 소굴",
	["Blackwing Lair"] = "검은날개 둥지",
	["Blackwolf River"] = "검은늑대 강",
	["Blackwood Den"] = "검은나무 동굴",
	["Blackwood Lake"] = "검은나무 호수",
	["Bladed Gulch"] = "칼날 협곡",
	["Bladefist Bay"] = "칼날주먹 만",
	-- ["Blade's Edge Mountains"] = "",
	["Bladespire Grounds"] = "칼날첨탑 영토",
	["Bladespire Hold"] = "칼날첨탑 요새",
	["Bladespire Outpost"] = "칼날첨탑 전초기지",
	["Blades' Run"] = "칼날 고개",
	["Blade Tooth Canyon"] = "칼날이빨 대협곡",
	Bladewood = "칼날숲",
	-- ["Blasted Lands"] = "",
	["Bleeding Hollow Ruins"] = "피투성이굴 폐허",
	["Bleeding Vale"] = "피투성이 계곡",
	["Bleeding Ziggurat"] = "피투성이 지구라트",
	["Blistering Pool"] = "부글거리는 웅덩이",
	["Bloodcurse Isle"] = "핏빛저주의 섬",
	["Blood Elf Tower"] = "블러드 엘프 경비탑",
	["Bloodfen Burrow"] = "붉은늪지 동굴",
	["Bloodhoof Village"] = "블러드후프 마을",
	["Bloodmaul Camp"] = "피망치 야영지",
	["Bloodmaul Outpost"] = "피망치 전초기지",
	["Bloodmaul Ravine"] = "피망치 협곡",
	["Bloodmoon Isle"] = "핏빛달 섬",
	-- ["Bloodmyst Isle"] = "",
	["Bloodsail Compound"] = "붉은해적단 주둔지",
	["Bloodscale Enclave"] = "피비늘 군락",
	["Bloodscale Grounds"] = "피비늘 영토",
	["Bloodspore Plains"] = "핏빛포자 평원",
	["Bloodtooth Camp"] = "붉은송곳니 야영지",
	["Bloodvenom Falls"] = "피멍울 폭포",
	["Bloodvenom Post"] = "피멍울 초소",
	["Bloodvenom River"] = "피멍울 강",
	["Blood Watch"] = "핏빛 감시초소",
	Bluefen = "푸른늪지",
	["Bluegill Marsh"] = "푸른아가미 습지대",
	["Blue Sky Logging Grounds"] = "푸른 하늘 벌목장",
	["Bogen's Ledge"] = "보겐의 절벽",
	["Boha'mu Ruins"] = "보하무 폐허",
	["Bolgan's Hole"] = "볼간의 구덩이",
	["Bonechewer Ruins"] = "해골이빨 폐허",
	["Bonesnap's Camp"] = "본스냅 야영지",
	["Bones of Grakkarond"] = "그락카론드의 무덤",
	["Booty Bay"] = "무법항",
	-- ["Borean Tundra"] = "",
	["Bor'gorok Outpost"] = "보르고로크 전초기지",
	-- ["Bor'Gorok Outpost"] = "",
	["Bor's Breath"] = "보르의 숨결",
	["Bor's Breath River"] = "보르의 숨결 강",
	["Bor's Fall"] = "보르의 폭포",
	["Borune Ruins"] = "보룬 폐허",
	["Bough Shadow"] = "어둠의 나무",
	["Bouldercrag's Refuge"] = "바울더크랙의 은거처",
	["Boulderfist Hall"] = "돌주먹일족 소굴",
	["Boulderfist Outpost"] = "돌주먹 전초기지",
	["Boulder'gor"] = "돌주먹 언덕",
	["Boulder Hills"] = "바위 언덕",
	["Boulder Lode Mine"] = "호박돌 광산",
	["Boulder'mok"] = "바울더모크",
	["Boulderslide Cavern"] = "구릉바위 동굴",
	["Boulderslide Ravine"] = "구릉바위 협곡",
	["Brackenwall Village"] = "담쟁이 마을",
	["Brackwell Pumpkin Patch"] = "브랙웰 호박밭",
	["Brambleblade Ravine"] = "칼날가시 협곡",
	Bramblescar = "가시덩굴 벌판",
	-- ["Brann Bronzebeard's Camp"] = "",
	["Brann's Base-Camp"] = "브란의 기지",
	["Brave Wind Mesa"] = "용사의 바람절벽",
	["Brewnall Village"] = "브루날 마을",
	["Bridge of Souls"] = "영혼의 다리",
	["Brightwater Lake"] = "청명 호수",
	["Brightwood Grove"] = "밝은숲",
	Brill = "브릴",
	["Brill Town Hall"] = "브릴 마을회관",
	["Bristlelimb Enclave"] = "뾰족가지 군락",
	["Bristlelimb Village"] = "뾰족가지 마을",
	["Broken Commons"] = "파괴된 광장",
	["Broken Hill"] = "무너진 언덕",
	["Broken Pillar"] = "무너진 기둥",
	["Broken Spear Village"] = "부러진창 마을",
	["Broken Wilds"] = "파괴된 벌판",
	["Bronzebeard Encampment"] = "브론즈비어드 야영지",
	["Bronze Dragonshrine"] = "청동 용제단",
	["Browman Mill"] = "브라우만 밀농장",
	["Brunnhildar Village"] = "브룬힐다르 마을",
	["Bucklebree Farm"] = "버클브리 농장",
	-- Bulwark = "",
	["Burning Blade Coven"] = "불타는 칼날 소굴",
	["Burning Blade Ruins"] = "불타는 칼날 폐허",
	-- ["Burning Steppes"] = "",
	["Butcher's Stand"] = "집행자의 보루",
	["Cadra Ziggurat"] = "카드라 지구라트",
	["Caer Darrow"] = "카엘 다로우",
	["Caldemere Lake"] = "칼더미어 호수",
	["Camp Aparaje"] = "아파라제 야영지",
	["Camp Boff"] = "보프 야영지",
	["Camp Cagg"] = "카그 야영지",
	["Camp E'thok"] = "에톡 야영지",
	["Camp Kosh"] = "코쉬 야영지",
	["Camp Mojache"] = "모자케 야영지",
	["Camp Narache"] = "나라체 야영지",
	["Camp of Boom"] = "붐의 야영지",
	["Camp Oneqwah"] = "원크와 야영지",
	-- ["Camp One'Qwah"] = "",
	["Camp Taurajo"] = "타우라조 야영지",
	["Camp Tunka'lo"] = "툰카로 야영지",
	["Camp Winterhoof"] = "겨울발굽 야영지",
	["Camp Wurg"] = "우르그 야영지",
	Canals = "용수로",
	["Capital Gardens"] = "수도 정원",
	["Carrion Hill"] = "부패의 언덕",
	["Cask Hold"] = "술 저장고",
	["Cathedral of Darkness"] = "어둠의 대성당",
	["Cathedral of Light"] = "빛의 대성당",
	["Cathedral Square"] = "대성당 광장",
	["Cauldros Isle"] = "카울드로스 섬",
	["Cave of Mam'toth"] = "맘토스의 동굴",
	["Cavern of Mists"] = "안개 동굴",
	["Caverns of Time"] = "시간의 동굴",
	["Celestial Ridge"] = "하늘 마루",
	["Cenarion Enclave"] = "세나리온 자치령",
	["Cenarion Hold"] = "세나리온 요새",
	["Cenarion Post"] = "세나리온 초소",
	["Cenarion Refuge"] = "세나리온 야영지",
	["Cenarion Thicket"] = "세나리온 수풀",
	["Cenarion Watchpost"] = "세나리온 감시초소",
	["Center square"] = "중앙 광장",
	["Central Square"] = "중앙 광장",
	["Chamber of Atonement"] = "속죄의 방",
	["Chamber of Battle"] = "전투의 방",
	["Chamber of Blood"] = "피의 집회장",
	["Chamber of Command"] = "참모의 방",
	["Chamber of Enchantment"] = "마법의 방",
	["Chamber of Summoning"] = "소환의 방",
	-- ["Chamber of the Aspects"] = "",
	["Chamber of the Dreamer"] = "꿈꾸는 자의 방",
	["Chamber of the Restless"] = "안식을 찾지 못한 자의 석실",
	["Champion's Hall"] = "용사의 전당",
	["Chapel Gardens"] = "예배당 정원",
	["Chapel of the Crimson Flame"] = "진홍불꽃의 예배당",
	["Chapel Yard"] = "예배당 지구",
	["Charred Rise"] = "잿더미 마루",
	["Chill Breeze Valley"] = "찬바람 골짜기",
	["Chillmere Coast"] = "서릿발 해안",
	["Chillwind Camp"] = "서리바람 야영지",
	["Chillwind Point"] = "서리바람 거점",
	["Churning Gulch"] = "휘몰이 협곡",
	["Circle of Blood"] = "피의 투기장",
	["Circle of Blood Arena"] = "피의 투기장",
	["Circle of East Binding"] = "동쪽 봉인의 마법진",
	["Circle of Inner Binding"] = "내부 봉인의 마법진",
	["Circle of Outer Binding"] = "외부 봉인의 마법진",
	["Circle of West Binding"] = "서쪽 봉인의 마법진",
	["City of Ironforge"] = "아이언포지",
	["Clan Watch"] = "부족 초소",
	["Claytön's WoWEdit Land"] = "클레이튼의 섬",
	["Cleft of Shadow"] = "어둠의 틈",
	["Cliffspring Falls"] = "절벽 폭포",
	["Cliffspring River"] = "폭포수 강",
	["Coast of Echoes"] = "메아리 해안",
	["Coast of Idols"] = "우상 해안",
	["Coilfang Reservoir"] = "갈퀴송곳니 저수지",
	["Coilskar Cistern"] = "갈퀴흉터 저수지",
	["Coilskar Point"] = "갈퀴흉터 거점",
	Coldarra = "콜다라",
	["Cold Hearth Manor"] = "버려진 장원",
	["Coldridge Pass"] = "눈마루 고개",
	["Coldridge Valley"] = "눈마루 골짜기",
	["Coldrock Quarry"] = "얼음바위 채석장",
	["Coldtooth Mine"] = "얼음이빨 광산",
	["Coldwind Heights"] = "눈바람 언덕",
	["Coldwind Pass"] = "눈바람 고개",
	["Command Center"] = "사령부",
	["Commons Hall"] = "대강당",
	["Conquest Hold"] = "정복의 요새",
	["Containment Core"] = "중앙 격리실",
	["Corin's Crossing"] = "코린 삼거리",
	["Corp'rethar: The Horror Gate"] = "코프레타르: 공포의 관문",
	["Corrahn's Dagger"] = "코란의 비수",
	Cosmowrench = "코스모렌치",
	["Court of the Highborne"] = "귀족 왕궁",
	["Court of the Sun"] = "태양 궁정",
	["Craftsmen's Terrace"] = "장인의 정원",
	["Crag of the Everliving"] = "영생의 바위굴",
	["Cragpool Lake"] = "바위웅덩이 호수",
	["Crash Site"] = "추락 지점",
	["Crescent Hall"] = "초승달 전당",
	["Crimson Watch"] = "붉은 감시초소",
	-- Crossroads = "",
	["Crown Guard Tower"] = "산마루 경비탑",
	["Crusader Forward Camp"] = "십자군 전진기지",
	["Crusader Outpost"] = "붉은십자군 전초기지",
	["Crusader's Armory"] = "십자군 무기고",
	["Crusader's Chapel"] = "십자군 예배당",
	["Crusader's Landing"] = "십자군 정박지",
	["Crusader's Outpost"] = "십자군 전초기지",
	-- ["Crusaders' Pinnacle"] = "",
	["Crusaders' Square"] = "십자군 광장",
	["Crushridge Hold"] = "산사태 오우거 소굴",
	Crypt = "납골당",
	["Crypt of Remembrance"] = "기념 납골당",
	["Crystal Lake"] = "수정 호수",
	["Crystalline Quarry"] = "수정 채석장",
	-- ["Crystalsong Forest"] = "",
	["Crystal Spine"] = "수정 돌기",
	["Crystalvein Mine"] = "수정 광산",
	["Crystalweb Cavern"] = "수정그물 동굴",
	["Cursed Hollow"] = "저주받은 골짜기",
	["Cut-Throat Alley"] = "자객의 뒷골목",
	["Dabyrie's Farmstead"] = "다비리 농장",
	["Daggercap Bay"] = "비수집 만",
	["Daggerfen Village"] = "비수늪 마을",
	["Daggermaw Canyon"] = "비수아귀 협곡",
	-- Dalaran = "",
	["Dalaran Arena"] = "달라란 투기장",
	["Dalaran Crater"] = "달라란 구덩이",
	["Dalson's Tears"] = "달슨의 눈물",
	["Dandred's Fold"] = "단드레드 장원",
	["Dargath's Demise"] = "다르가스의 최후",
	["Darkcloud Pinnacle"] = "먹구름 봉우리",
	["Darkcrest Enclave"] = "암흑갈기 군락",
	["Darkcrest Shore"] = "암흑갈기 호숫가",
	["Dark Iron Highway"] = "검은무쇠 대로",
	["Darkmist Cavern"] = "암흑안개 거미굴",
	Darkshire = "다크샤이어",
	["Darkshire Town Hall"] = "다크샤이어 마을회관",
	-- Darkshore = "",
	["Darkspear Strand"] = "검은창 해안",
	["Darkwhisper Gorge"] = "검은속삭임 협곡",
	Darnassus = "다르나서스",
	["Darrow Hill"] = "다로우 언덕",
	["Darrowmere Lake"] = "다로미어 호수",
	Darrowshire = "다로우샤이어",
	["Dawning Lane"] = "새벽길",
	["Dawning Wood Catacombs"] = "새벽숲 지하묘지",
	["Dawn's Reach"] = "십자군 주둔지",
	["Dawnstar Spire"] = "돈스타 첨탑",
	["Dawnstar Village"] = "돈스타 마을",
	["Deadeye Shore"] = "데드아이 해안",
	["Deadman's Crossing"] = "사자의 길",
	["Dead Man's Hole"] = "사자의 구멍",
	["Deadwind Ravine"] = "죽음의 협곡",
	["Deadwood Village"] = "마른가지 마을",
	["Deathbringer's Rise"] = "죽음의 인도자 마루",
	["Deathforge Tower"] = "죽음의 괴철로 탑",
	Deathknell = "데스넬",
	Deatholme = "데솔름",
	["Death's Breach"] = "죽음의 틈",
	["Death's Door"] = "죽음의 문",
	["Death's Hand Encampment"] = "죽음의 손 야영지",
	["Death's Rise"] = "죽음의 마루",
	["Death's Stand"] = "죽음의 언덕",
	["Deep Elem Mine"] = "심원 광산",
	["Deeprun Tram"] = "깊은굴 지하철",
	["Deepwater Tavern"] = "깊은바다 선술집",
	["Defias Hideout"] = "데피아즈단 은신처",
	["Defiler's Den"] = "파멸의 전당",
	["D.E.H.T.A. Encampment"] = "동물보호협회 야영지",
	["Demon Fall Canyon"] = "악마벼락 협곡",
	["Demon Fall Ridge"] = "악마벼락 마루",
	["Demont's Place"] = "데몬트의 집터",
	["Den of Dying"] = "사자의 동굴",
	["Den of Haal'esh"] = "하알에쉬 소굴",
	["Den of Iniquity"] = "부정의 소굴",
	["Den of Mortal Delights"] = "향락의 소굴",
	["Den of Sseratus"] = "세라투스의 동굴",
	["Den of the Caller"] = "소환사의 방",
	["Den of the Unholy"] = "부정의 굴",
	["Derelict Caravan"] = "버려진 짐마차",
	["Derelict Manor"] = "버려진 장원",
	["Derelict Strand"] = "적막한 해안",
	-- Desolace = "",
	["Detention Block"] = "감금 구역",
	["Diamondhead River"] = "다이아몬드 강",
	["Dig One"] = "제 1 발굴지",
	["Dig Three"] = "제 3 발굴지",
	["Dig Two"] = "제 2 발굴지",
	["Direforge Hill"] = "불길한 언덕",
	["Direhorn Post"] = "공포뿔 거점",
	["Dire Maul"] = "혈투의 전장",
	Dolanaar = "돌라나르",
	["Donna's Kitty Shack"] = "도나의 고양이집",
	["Dorian's Outpost"] = "도리안의 전초기지",
	["Draco'dar"] = "드라코다르",
	["Draenei Ruins"] = "드레나이 폐허",
	["Draenethyst Mine"] = "드레니시스트 광산",
	["Draenil'dur Village"] = "드레닐두르 마을",
	-- Dragonblight = "",
	["Dragonflayer Pens"] = "용약탈부족 우리",
	["Dragonmaw Base Camp"] = "용아귀 주둔지",
	["Dragonmaw Fortress"] = "용아귀 요새",
	["Dragonmaw Garrison"] = "용아귀 주둔지",
	["Dragonmaw Gates"] = "용아귀부족 관문",
	["Dragonmaw Skyway"] = "용아귀 하늘길",
	["Dragons' End"] = "용의 무덤",
	["Dragon's Fall"] = "용사냥 마루",
	["Dragonspine Peaks"] = "용돌기 봉우리",
	["Dragonspine Ridge"] = "용돌기 마루",
	["Dragonspine Tributary"] = "용돌기 강",
	["Dragonspire Hall"] = "용첨탑 전당",
	["Drak'Agal"] = "드락아갈",
	["Drak'atal Passage"] = "드라카탈 통로",
	["Drakil'jin Ruins"] = "드라킬진 폐허",
	["Drakkari Sanctum"] = "Drakkari Sanctum",
	["Drak'Mabwa"] = "드락마브와",
	["Drak'Mar Lake"] = "드락마 호수",
	["Draknid Lair"] = "드라크니드 둥지",
	["Drak'Sotra"] = "드락소트라",
	["Drak'Sotra Fields"] = "드락소트라 농장",
	["Drak'Tharon Keep"] = "드락타론 성채",
	["Drak'Tharon Overlook"] = "드락타론 전망대",
	["Drak'ural"] = "드락우랄",
	["Dreadmaul Hold"] = "우레망치 요새",
	["Dreadmaul Post"] = "우레망치 주둔지",
	["Dreadmaul Rock"] = "우레망치 바위굴",
	["Dreadmist Den"] = "공포의 안개굴",
	["Dreadmist Peak"] = "공포의 안개봉우리",
	["Dreadmurk Shore"] = "몸서리 해안",
	["Dream Bough"] = "꿈나무",
	["Dreamer's Rock"] = "꿈꾸는 자의 바위",
	-- ["Druid-only"] = "",
	["Drygulch Ravine"] = "모래바람 협곡",
	["Drywhisker Gorge"] = "마른수염 골짜기",
	["Dun Algaz"] = "던 알가즈",
	["Dun Argol"] = "던 아르골",
	["Dun Baldar"] = "던 발다르",
	["Dun Baldar Pass"] = "던 발다르 고개",
	["Dun Baldar Tunnel"] = "던 발다르 동굴",
	["Dunemaul Compound"] = "모래망치 주둔지",
	["Dun Garok"] = "던 가록",
	["Dun Mandarr"] = "던 만다르",
	["Dun Modr"] = "던 모드르",
	-- ["Dun Morogh"] = "",
	["Dun Niffelem"] = "던 니펠렘",
	-- ["Dun Nifflelem"] = "",
	["Durnholde Keep"] = "던홀드 요새",
	-- Durotar = "",
	["Duskhowl Den"] = "그늘울음 동굴",
	["Duskwither Grounds"] = "더스크위더 정원",
	["Duskwither Spire"] = "더스크위더 첨탑",
	-- Duskwood = "",
	["Dustbelch Grotto"] = "먼지목도리 소굴",
	["Dustfire Valley"] = "먼지불 골짜기",
	["Dustquill Ravine"] = "먼지깃 협곡",
	["Dustwallow Bay"] = "먼지진흙 만",
	-- ["Dustwallow Marsh"] = "",
	["Dustwind Cave"] = "먼지바람 동굴",
	["Dustwind Gulch"] = "먼지바람 협곡",
	["Dwarven District"] = "드워프 지구",
	["Eagle's Eye"] = "독수리의 눈",
	["Earth Song Falls"] = "대지노래 폭포",
	-- ["Eastern Kingdoms"] = "",
	-- ["Eastern Plaguelands"] = "",
	["Eastern Strand"] = "동부 해안",
	["East Garrison"] = "동부 주둔지",
	["Eastmoon Ruins"] = "동쪽 달의 폐허",
	["East Pillar"] = "동쪽 기둥",
	["East Sanctum"] = "동부 성소",
	["East Supply Caravan"] = "동쪽 보급 짐마차",
	["Eastvale Logging Camp"] = "동부 벌목지",
	["Eastwall Gate"] = "동부방벽 관문",
	["Eastwall Tower"] = "동부방벽 경비탑",
	["Eastwind Shore"] = "샛바람 해안",
	["Ebon Watch"] = "칠흑의 감시초소",
	["Echo Cove"] = "메아리 동굴",
	["Echo Isles"] = "메아리 섬",
	["Echomok Cavern"] = "메아리 동굴",
	["Echo Reach"] = "메아리치는 바다",
	["Echo Ridge Mine"] = "메아리 광산",
	["Eclipse Point"] = "해그늘 주둔지",
	["Eclipsion Fields"] = "해그늘 벌판",
	["Eco-Dome Farfield"] = "외곽 생태지구",
	["Eco-Dome Midrealm"] = "중앙 생태지구",
	["Eco-Dome Skyperch"] = "하늘마루 생태지구",
	["Eco-Dome Sutheron"] = "수데론 생태지구",
	["Edge of Madness"] = "광란의 경계",
	["Elder Rise"] = "장로의 봉우리",
	["Elders' Square"] = "장로의 광장",
	["Eldreth Row"] = "엘드레스 관문",
	["Eldritch Heights"] = "으스스한 언덕",
	["Elemental Plateau"] = "정령의 고원",
	["Elrendar Crossing"] = "엘렌다르 건널목",
	["Elrendar Falls"] = "엘렌다르 폭포",
	["Elrendar River"] = "엘렌다르 강",
	-- ["Elwynn Forest"] = "",
	["Ember Clutch"] = "잿불의 손아귀",
	Emberglade = "잿불숲",
	["Ember Spear Tower"] = "잿불창 경비탑",
	["Emberstrife's Den"] = "엠버스트라이프의 굴",
	["Emerald Dragonshrine"] = "에메랄드 용제단",
	["Emerald Sanctuary"] = "에메랄드 성소",
	["Engineering Labs"] = "기계공학 연구소",
	["Engine of the Makers"] = "창조주의 기계",
	["Ethel Rethor"] = "에텔 레소르",
	["Ethereum Staging Grounds"] = "에테리움 작전 지역",
	["Evergreen Trading Post"] = "사철나무 교역소",
	Evergrove = "영원의 숲",
	Everlook = "눈망루 마을",
	-- ["Eversong Woods"] = "",
	["Excavation Center"] = "유적발굴 지휘본부",
	["Excavation Lift"] = "유적발굴지 승강장",
	["Expedition Armory"] = "원정대 무기고",
	-- ["Expedition Base Camp"] = "",
	["Expedition Point"] = "원정대 거점",
	["Explorers' League Outpost"] = "탐험가 연맹 전초기지",
	["Fairbreeze Village"] = "산들바람 마을",
	["Fairbridge Strand"] = "구름다리 해변",
	["Falcon Watch"] = "매의 감시탑",
	["Falconwing Square"] = "매날개 광장",
	["Faldir's Cove"] = "팔디르의 만",
	["Falfarren River"] = "팔파렌 강",
	["Fallen Sky Lake"] = "유성 호수",
	["Fallen Sky Ridge"] = "무너진 하늘 마루",
	["Fallow Sanctuary"] = "드레노어 성역",
	["Falls of Ymiron"] = "이미론의 폭포",
	["Falthrien Academy"] = "팔스리엔 마법학회",
	["Faol's Rest"] = "파올의 안식처",
	["Fargodeep Mine"] = "개미굴 광산",
	Farm = "농장",
	Farshire = "파샤이어",
	["Farshire Fields"] = "파샤이어 농장",
	["Farshire Lighthouse"] = "파샤이어 등대",
	["Farshire Mine"] = "파샤이어 광산",
	["Farstrider Enclave"] = "원정순찰대 초소",
	["Farstrider Lodge"] = "순찰자의 오두막",
	["Farstrider Retreat"] = "원정순찰대 산장",
	["Farstriders' Enclave"] = "원정순찰대 초소",
	["Farstriders' Square"] = "순찰대 광장",
	["Far Watch Post"] = "전초 기지",
	["Featherbeard's Hovel"] = "페더비어드의 오두막",
	["Feathermoon Stronghold"] = "페더문 요새",
	["Felfire Hill"] = "악령불 언덕",
	["Felpaw Village"] = "악령발 마을",
	["Fel Reaver Ruins"] = "지옥절단기 폐허",
	["Fel Rock"] = "악마 바위굴",
	["Felspark Ravine"] = "지옥불꽃 협곡",
	["Felstone Field"] = "펠스톤 농장",
	-- Felwood = "",
	["Fenris Isle"] = "펜리스 섬",
	["Fenris Keep"] = "펜리스 요새",
	-- Feralas = "",
	["Feralfen Village"] = "야생늪 마을",
	["Feral Scar Vale"] = "거친흉터 골짜기",
	["Festering Pools"] = "썩은 웅덩이",
	["Festival Lane"] = "축제의 거리",
	["Feth's Way"] = "페스의 길",
	["Field of Giants"] = "거인의 들판",
	["Field of Strife"] = "투쟁의 벌판",
	["Fire Plume Ridge"] = "불기둥 마루",
	["Fire Scar Shrine"] = "불타버린 신전",
	["Fire Stone Mesa"] = "부싯돌 고원",
	["Firewatch Ridge"] = "불망루 마루",
	["Firewing Point"] = "불꽃날개 거점",
	["Fizzcrank Airstrip"] = "피즈크랭크 비행장",
	["Fizzcrank Pumping Station"] = "피즈크랭크 채굴 현장",
	["Fjorn's Anvil"] = "피요른의 모루",
	["Flame Crest"] = "화염 마루",
	["Foothold Citadel"] = "거점 요새",
	["Footman's Armory"] = "보병 무기고",
	["Fordragon Hold"] = "폴드라곤 요새",
	-- ["Fordragon Keep"] = "",
	["Forest's Edge"] = "숲 가장자리",
	["Forest's Edge Post"] = "숲 가장자리 초소",
	["Forest Song"] = "숲의 노래",
	["Forge Base: Gehenna"] = "지옥의 괴철로 주둔지",
	["Forge Base: Oblivion"] = "망각의 괴철로 주둔지",
	["Forge Camp: Anger"] = "고통의 괴철로 기지",
	["Forge Camp: Fear"] = "경악의 괴철로 기지",
	["Forge Camp: Hate"] = "증오의 괴철로 기지",
	["Forge Camp: Mageddon"] = "멸망의 괴철로 기지",
	["Forge Camp: Rage"] = "분노의 괴철로 기지",
	["Forge Camp: Terror"] = "공포의 괴철로 기지",
	["Forge Camp: Wrath"] = "격노의 괴철로 기지",
	["Forgewright's Tomb"] = "포지라이트의 무덤",
	["Forlorn Cloister"] = "쓸쓸한 회랑",
	["Forlorn Ridge"] = "쓸쓸한 마루",
	["Forlorn Rowe"] = "버려진 흉가",
	["Forlorn Woods"] = "쓸쓸한 숲",
	["Formation Grounds"] = "전투대형 훈련장",
	["Fort Wildervar"] = "빌더바르 요새",
	-- ["Fort Wildevar"] = "",
	["Foulspore Cavern"] = "썩은포자 동굴",
	["Frayfeather Highlands"] = "공작날개 고원",
	["Fray Island"] = "격투의 섬",
	["Freewind Post"] = "높새바람 봉우리",
	["Frenzyheart Hill"] = "광란의심장 언덕",
	["Frenzyheart River"] = "광란의심장 강",
	["Frigid Breach"] = "얼어붙은 틈",
	["Frostblade Pass"] = "서릿날 고개",
	["Frostblade Peak"] = "서릿날 봉우리",
	["Frost Dagger Pass"] = "서리비수 고개",
	["Frostfield Lake"] = "서리평원 호수",
	["Frostfire Hot Springs"] = "얼음불꽃 온천",
	["Frostfloe Deep"] = "거대한 유빙",
	["Frostgrip's Hollow"] = "서리손아귀 동굴",
	Frosthold = "서리요새",
	["Frosthowl Cavern"] = "서리울음 동굴",
	["Frostmane Hold"] = "서리갈기 소굴",
	Frostmourne = "서리한",
	["Frostmourne Cavern"] = "서리한 동굴",
	["Frostsaber Rock"] = "눈호랑이 바위",
	["Frostwhisper Gorge"] = "서리속삭임 골짜기",
	["Frostwolf Graveyard"] = "서리늑대 무덤",
	["Frostwolf Keep"] = "서리늑대 요새",
	["Frostwolf Pass"] = "서리늑대 고개",
	["Frostwolf Tunnel"] = "서리늑대 동굴",
	["Frostwolf Village"] = "서리늑대 마을",
	["Frozen Reach"] = "얼어붙은 해안",
	["Fungal Rock"] = "버섯 바위굴",
	["Funggor Cavern"] = "버섯 동굴",
	["Furlbrow's Pumpkin Farm"] = "펄브로우 호박밭",
	["Furnace of Hate"] = "증오의 용광로",
	["Furywing's Perch"] = "퓨리윙의 둥지",
	Gadgetzan = "가젯잔",
	["Gahrron's Withering"] = "가론의 흉가",
	["Galak Hold"] = "갈라크 소굴",
	["Galakrond's Rest"] = "갈라크론드의 안식처",
	["Galardell Valley"] = "갈라델 골짜기",
	["Gallery of Treasures"] = "보물 전시실",
	["Gallows' Corner"] = "갤로우 삼거리",
	["Gallows' End Tavern"] = "갤로우 선술집",
	["Gamesman's Hall"] = "승부사의 전당",
	Gammoth = "감모스",
	Garadar = "가라다르",
	Garm = "가름",
	["Garm's Bane"] = "가름의 파멸",
	["Garm's Rise"] = "가름의 마루",
	["Garren's Haunt"] = "가렌의 흉가",
	["Garrison Armory"] = "요새 무기고",
	["Garrosh's Landing"] = "가로쉬의 상륙지",
	["Garvan's Reef"] = "가반의 산호초",
	["Gate of Echoes"] = "메아리 관문",
	["Gate of Lightning"] = "번개의 관문",
	["Gates of Ironforge"] = "아이언포지 성문",
	["Gauntlet of Flame"] = "불타는 시련의 통로",
	["Gavin's Naze"] = "가빈 절벽",
	["Geezle's Camp"] = "기즐의 야영지",
	["Gelkis Village"] = "겔키스 마을",
	["General's Terrace"] = "장군의 정원",
	["Ghostblade Post"] = "유령칼날 초소",
	-- Ghostlands = "",
	["Ghost Walker Post"] = "침묵의 초소",
	["Giants' Run"] = "거인의 터",
	Gjalerbron = "샬레르브론",
	Gjalerhorn = "샬레르호른",
	["Glimmer Bay"] = "깜박임 만",
	["Glittering Strand"] = "반짝이는 해안",
	["Gnarlpine Hold"] = "나무옹이 요새",
	Gnomeregan = "놈리건",
	Gnomes = "노움 지구",
	["Goblin Foundry"] = "고블린 주물 공장",
	["Golakka Hot Springs"] = "골락카 간헐천",
	["Gol'Bolar Quarry"] = "골볼라 채석장",
	["Gol'Bolar Quarry Mine"] = "골볼라 채석장",
	["Gold Coast Quarry"] = "황금해안 채석장",
	["Goldenbough Pass"] = "황금가지 고개",
	["Goldenmist Village"] = "황금안개 마을",
	["Golden Strand"] = "황금 해안",
	["Gold Mine"] = "금광",
	["Gold Road"] = "황금길",
	Goldshire = "골드샤이어",
	["Gordok's Seat"] = "고르독의 권좌",
	["Gordunni Outpost"] = "골두니 전초기지",
	["Gorefiend's Vigil"] = "고어핀드의 경비초소",
	["Gor'gaz Outpost"] = "고르가즈 전초기지",
	Gornia = "고르니아",
	["Go'Shek Farm"] = "고셰크 농장",
	["Grand Magister's Asylum"] = "대마법학자의 피신처",
	["Grand Promenade"] = "대정원",
	["Grangol'var Village"] = "그란골바르 마을",
	["Granite Springs"] = "화강암 웅덩이",
	["Greatwood Vale"] = "큰소나무 계곡",
	["Greengill Coast"] = "초록아가미 해안",
	["Greenpaw Village"] = "푸른발 마을",
	["Grim Batol"] = "그림 바톨",
	["Grimesilt Dig Site"] = "검댕가루 발굴현장",
	["Grimtotem Compound"] = "그림토템 주둔지",
	["Grimtotem Post"] = "그림토템 초소",
	Grishnath = "그리쉬나스",
	Grizzlemaw = "회색구렁 요새",
	["Grizzlepaw Ridge"] = "곰발바닥 마루",
	-- ["Grizzly Hills"] = "",
	["Grol'dom Farm"] = "그롤돔 농장",
	["Grom'arsh Crash-Site"] = "그롬아쉬 추락 지점",
	["Grom'gol Base Camp"] = "그롬골 주둔지",
	-- ["Grom'Gol Base Camp"] = "",
	["Grommash Hold"] = "그롬마쉬 요새",
	["Grosh'gok Compound"] = "그로쉬고크 주둔지",
	["Grove of the Ancients"] = "고대정령의 숲",
	["Growless Cave"] = "침묵의 동굴",
	["Gruul's Lair"] = "그룰의 둥지",
	["Guardian's Library"] = "수호자의 도서관",
	Gundrak = "군드락",
	["Gunstan's Post"] = "건스탠의 야영지",
	["Gunther's Retreat"] = "군터의 은거지",
	["Gurubashi Arena"] = "구루바시 투기장",
	["Gyro-Plank Bridge"] = "자이로 교각",
	["Haal'eshi Gorge"] = "하알에쉬 협곡",
	["Hadronox's Lair"] = "하드로녹스의 둥지",
	["Hakkari Grounds"] = "학카리 광장",
	Halaa = "할라아",
	["Halaani Basin"] = "할라아니 분지",
	["Haldarr Encampment"] = "할다르 야영지",
	Halgrind = "할그린드",
	["Hall of Arms"] = "전투의 전당",
	["Hall of Binding"] = "속박의 전당",
	["Hall of Blackhand"] = "검은손 전당",
	["Hall of Blades"] = "칼날의 전당",
	["Hall of Bones"] = "뼈의 전당",
	["Hall of Champions"] = "용사의 전당",
	["Hall of Crafting"] = "장인의 전당",
	["Hall of Departure"] = "출사의 전당",
	["Hall of Explorers"] = "탐험가의 전당",
	["Hall of Faces"] = "얼굴의 전당",
	["Hall of Legends"] = "전설의 전당",
	["Hall of Masks"] = "가면의 전당",
	["Hall of Memories"] = "기억의 전당",
	["Hall of Mysteries"] = "신비의 전당",
	["Hall of Repose"] = "영면의 전당",
	["Hall of Return"] = "귀환의 전당",
	["Hall of Ritual"] = "의식의 전당",
	["Hall of Secrets"] = "비밀의 전당",
	["Hall of Serpents"] = "뱀의 전당",
	["Hall of Stasis"] = "정지의 전당",
	["Hall of the Brave"] = "용사의 전당",
	["Hall of the Crafters"] = "장인의 전당",
	["Hall of the Cursed"] = "저주받은 자의 전당",
	["Hall of the Damned"] = "저주받은 자의 전당",
	["Hall of the Fathers"] = "선조의 전당",
	["Hall of the Frostwolf"] = "서리늑대 전당",
	["Hall of the High Father"] = "고대 선조의 전당",
	["Hall of the Keepers"] = "수호자의 전당",
	["Hall of the Lion"] = "Hall of the Lion",
	["Hall of the Shaper"] = "구체자의 전당",
	["Hall of the Stormpike"] = "스톰파이크 전당",
	["Hall of the Watchers"] = "감시자의 전당",
	["Hall of Twilight"] = "황혼의 전당",
	["Halls of Anguish"] = "고뇌의 전당",
	["Halls of Destruction"] = "파괴의 전당",
	["Halls of Lightning"] = "번개의 전당",
	["Halls of Mourning"] = "애도의 전당",
	["Halls of Silence"] = "침묵의 전당",
	["Halls of Stone"] = "돌의 전당",
	["Halls of Strife"] = "투쟁의 전당",
	["Halls of the Ancestors"] = "선조의 전당",
	["Halls of the Hereafter"] = "내세의 전당",
	["Halls of the Law"] = "법의 전당",
	["Halls of Theory"] = "성찰의 광장",
	["Halycon's Lair"] = "할리콘의 둥지",
	Hammerfall = "해머폴",
	["Hammertoe's Digsite"] = "해머토의 발굴현장",
	["Hardknuckle Clearing"] = "바위돌기고릴라 폐허",
	["Hatchet Hills"] = "도끼 언덕",
	Havenshire = "헤이븐샤이어",
	["Havenshire Farms"] = "헤이븐샤이어 농장",
	["Havenshire Lumber Mill"] = "헤이븐샤이어 제재소",
	["Havenshire Mine"] = "헤이븐샤이어 광산",
	["Havenshire Stables"] = "헤이븐샤이어 마구간",
	["Headmaster's Study"] = "교장의 연구실",
	Hearthglen = "하스글렌",
	["Heart's Blood Shrine"] = "혈심장 제단",
	["Heartwood Trading Post"] = "심재 교역소",
	["Heb'Drakkar"] = "헤브드라카",
	["Heb'Valok"] = "헤브발로크",
	["Hellfire Basin"] = "지옥불 분지",
	["Hellfire Citadel"] = "지옥불 성채",
	-- ["Hellfire Peninsula"] = "",
	["Helm's Bed Lake"] = "투구바닥 호수",
	["Heroes' Vigil"] = "수호영웅의 안식처",
	["Hetaera's Clutch"] = "헤타에라의 손아귀",
	["Hewn Bog"] = "벌거벗은 수렁",
	["Hibernal Cavern"] = "겨울 동굴",
	["Hidden Path"] = "비밀의 길",
	Highperch = "마루둥지",
	["High Wilderness"] = "높은벌",
	Hillsbrad = "힐스브래드",
	["Hillsbrad Fields"] = "힐스브래드 농장",
	-- ["Hillsbrad Foothills"] = "",
	["Hiri'watha"] = "히리와타",
	["Hive'Ashi"] = "하이브아쉬",
	["Hive'Regal"] = "하이브레갈",
	["Hive'Zora"] = "하이브조라",
	["Hollowstone Mine"] = "빈돌 광산",
	["Honor Hold"] = "명예의 요새",
	["Honor Hold Mine"] = "명예의 요새 광산",
	["Honor's Stand"] = "명예의 감시탑",
	["Honor's Tomb"] = "명예의 무덤",
	["Horde Encampment"] = "호드 야영지",
	["Hordemar City"] = "호드마르 도시",
	-- ["Howling Fjord"] = "",
	["Howling Ziggurat"] = "울부짖는 지구라트",
	["Hunter Rise"] = "수렵의 봉우리",
	["Huntress of the Sun"] = "태양의 여사냥꾼",
	["Huntsman's Cloister"] = "사냥꾼의 회랑",
	["Iceblood Garrison"] = "얼음피 주둔지",
	["Iceblood Graveyard"] = "얼음피 무덤",
	-- Icecrown = "",
	["Icecrown Citadel"] = "얼음왕관 성채",
	["Icecrown Glacier"] = "얼음왕관 빙하",
	["Iceflow Lake"] = "얼음 호수",
	["Ice Heart Cavern"] = "얼음 심장 동굴",
	["Icemist Falls"] = "얼음안개 폭포",
	["Icemist Village"] = "얼음안개 마을",
	["Ice Thistle Hills"] = "얼음엉겅퀴 언덕",
	["Icewing Bunker"] = "얼음날개 참호",
	["Icewing Cavern"] = "얼음날개 동굴",
	["Icewing Pass"] = "얼음날개 고개",
	["Idlewind Lake"] = "산들바람 호수",
	["Illidari Point"] = "일리다리 거점",
	["Illidari Training Grounds"] = "일리다리 훈련장",
	["Indu'le Village"] = "인두르 마을",
	Inn = "여관",
	["Inner Hold"] = "내부 요새",
	["Inner Sanctum"] = "내부 성소",
	["Inner Veil"] = "내부 장막",
	["Insidion's Perch"] = "인시디온의 둥지",
	["Invasion Point: Annihilator"] = "파멸자의 침공 거점",
	["Invasion Point: Cataclysm"] = "대재앙의 침공 거점",
	["Invasion Point: Destroyer"] = "파괴자의 침공 거점",
	["Invasion Point: Overlord"] = "대군주의 침공 거점",
	["Iris Lake"] = "아이리스 호수",
	["Ironband's Compound"] = "아이언밴드 야영지",
	["Ironband's Excavation Site"] = "아이언밴드의 발굴현장",
	["Ironbeard's Tomb"] = "아이언비어드 무덤",
	["Ironclad Cove"] = "철갑 동굴",
	["Ironclad Prison"] = "철갑 감옥",
	-- ["Iron Concourse"] = "",
	["Irondeep Mine"] = "깊은무쇠 광산",
	Ironforge = "아이언포지",
	["Ironstone Camp"] = "강철바위 야영지",
	["Ironstone Plateau"] = "강철바위 고원",
	["Irontree Cavern"] = "강철나무 굴",
	["Irontree Woods"] = "강철나무 숲",
	["Ironwall Dam"] = "무쇠벽 둑",
	["Ironwall Rampart"] = "무쇠벽 성채",
	Iskaal = "이스카알",
	["Isle of Dread"] = "공포의 섬",
	-- ["Isle of Quel'Danas"] = "",
	["Isle of Tribulations"] = "고행의 섬",
	["Itharius's Cave"] = "이타리우스의 동굴",
	["Ivald's Ruin"] = "이발드의 폐허",
	["Jadefire Glen"] = "비취불꽃 숲",
	["Jadefire Run"] = "비취불꽃 비탈",
	["Jademir Lake"] = "비취비늘 호수",
	Jaedenar = "자에데나르",
	["Jagged Reef"] = "톱니 산호초",
	["Jagged Ridge"] = "뾰족 마루",
	["Jaggedswine Farm"] = "톱니멧돼지 농장",
	["Jaguero Isle"] = "자구에로 섬",
	["Janeiro's Point"] = "자네이로 섬",
	["Jangolode Mine"] = "장고로드 광산",
	["Jasperlode Mine"] = "석영 광산",
	["Jerod's Landing"] = "제로드 선착장",
	["Jintha'Alor"] = "진타알로",
	["Jintha'kalar"] = "진타칼라르",
	["Jintha'kalar Passage"] = "진타칼라르 통로",
	Jotunheim = "요툰하임",
	K3 = "K3",
	["Kal'ai Ruins"] = "칼아이 폐허",
	-- Kalimdor = "",
	Kamagua = "카마구아",
	["Karabor Sewers"] = "카라보르 하수도",
	Karazhan = "카라잔",
	Kargath = "카르가스",
	["Kargathia Keep"] = "카르가시아 요새",
	["Kartak's Hold"] = "카르탁의 요새",
	Kaskala = "카스칼라",
	["Kaw's Roost"] = "카우의 보금자리",
	["Kel'Thuzad Chamber"] = "켈투자드의 방",
	["Kessel's Crossing"] = "케셀의 길목",
	Kharanos = "카라노스",
	["Khaz'goroth's Seat"] = "카즈고로스의 왕좌",
	["Kili'ua's Atoll"] = "킬리우아의 산호섬",
	["Kil'sorrow Fortress"] = "킬소로우 요새",
	["King's Harbor"] = "왕의 항구",
	["King's Hoard"] = "보물 저장실",
	["King's Square"] = "왕의 광장",
	["Kirin'Var Village"] = "키린바르 마을",
	["Kodo Graveyard"] = "코도 무덤",
	["Kodo Rock"] = "코도 바위",
	["Kolkar Crag"] = "콜카르 바윗골",
	["Kolkar Village"] = "콜카르 마을",
	Kolramas = "콜라마스",
	["Kor'kron Vanguard"] = "코르크론 선봉기지",
	-- ["Kor'Kron Vanguard"] = "",
	["Kormek's Hut"] = "코르메크의 오두막",
	["Krasus Landing"] = "크라서스 착륙장",
	["Krom's Landing"] = "크롬의 정박지",
	["Kul'galar Keep"] = "쿨갈라르 성채",
	["Kurzen's Compound"] = "쿠르젠 주둔지",
	["Lair of the Chosen"] = "선택받은 자의 보금자리",
	["Lake Al'Ameth"] = "알아메스 호수",
	["Lake Cauldros"] = "카울드로스 호수",
	["Lake Elrendar"] = "엘렌다르 호수",
	["Lake Elune'ara"] = "엘룬아라 호수",
	["Lake Ere'Noru"] = "에레노루 호수",
	["Lake Everstill"] = "영원의 호수",
	["Lake Falathim"] = "팔라딤 호수",
	["Lake Indu'le"] = "인두르 호수",
	["Lake Jorune"] = "조룬 호수",
	["Lake Kel'Theril"] = "켈테릴 호수",
	["Lake Kum'uya"] = "쿰우야 호수",
	["Lake Mennar"] = "멘나르 호수",
	["Lake Mereldar"] = "메렐다르 호수",
	["Lake Nazferiti"] = "나즈페리티 호수",
	["Lakeridge Highway"] = "호수마루 오솔길",
	Lakeshire = "레이크샤이어",
	["Lakeshire Inn"] = "레이크샤이어 여관",
	["Lakeshire Town Hall"] = "레이크샤이어 마을회관",
	["Lakeside Landing"] = "호반의 착륙장",
	["Lake Sunspring"] = "태양여울 호수",
	["Lakkari Tar Pits"] = "락카리 잿구덩이",
	["Land's End Beach"] = "끝자락 해안",
	["Lariss Pavilion"] = "라리스 정자",
	["Laughing Skull Courtyard"] = "웃는 해골 광장",
	["Laughing Skull Ruins"] = "웃는 해골 폐허",
	["Launch Bay"] = "출격실",
	["Legash Encampment"] = "레가쉬 야영지",
	["Legion Hold"] = "불타는 군단 요새",
	["Lethlor Ravine"] = "레슬로 협곡",
	["Library Wing"] = "서재",
	Lighthouse = "등대",
	["Light's Breach"] = "빛의 틈",
	-- ["Light's Hammer"] = "",
	["Light's Hope Chapel"] = "희망의 빛 예배당",
	["Light's Point"] = "빛의 거점",
	["Light's Point Tower"] = "빛의 거점탑",
	["Light's Trust"] = "믿음의 빛 거점",
	["Lion's Pride Inn"] = "사자무리 여관",
	["Livery Stables"] = "마구간",
	["Loading Room"] = "선적실",
	-- ["Loch Modan"] = "",
	["Loken's Bargain"] = "로켄의 거래물",
	Longshore = "기나긴 해안",
	["Lordamere Internment Camp"] = "로다미어 포로수용소",
	["Lordamere Lake"] = "로다미어 호수",
	["Lost Point"] = "버려진 경비탑",
	["Lost Rigger Cove"] = "해적단 소굴",
	["Lothalor Woodlands"] = "로탈로르 숲",
	["Lower City"] = "고난의 거리",
	["Lower Veil Shil'ak"] = "장막의 쉴라크",
	["Lower Wilds"] = "낮은벌",
	["Lumber Mill"] = "제재소",
	["Lushwater Oasis"] = "푸른 오아시스",
	["Lydell's Ambush"] = "리델의 매복지",
	["Maestra's Post"] = "마에스트라 주둔지",
	["Maexxna's Nest"] = "맥스나의 둥지",
	["Mage Quarter"] = "마법사의 성소",
	["Mage Tower"] = "마법사 탑",
	["Mag'har Grounds"] = "마그하르 영토",
	["Mag'hari Procession"] = "마그하리 행렬",
	["Mag'har Post"] = "마그하르 거점",
	["Magic Quarter"] = "마법 지구",
	["Magisters Gate"] = "마법학자 관문",
	["Magisters' Terrace"] = "마법학자의 정원",
	["Magmadar Cavern"] = "마그마다르 용암굴",
	["Magma Fields"] = "용암 지대",
	Magmoth = "마그모스",
	["Magnamoth Caverns"] = "마그나모스 동글",
	["Magram Village"] = "마그람 마을",
	["Magus Commerce Exchange"] = "마법사 교역소",
	["Main Hall"] = "주전당",
	["Maker's Overlook"] = "창조주의 전망대",
	["Makers' Overlook"] = "창조주의 전망대",
	["Maker's Perch"] = "창조주의 감시대",
	["Makers' Perch"] = "창조주의 감시대",
	["Malaka'jin"] = "말라카진",
	["Malden's Orchard"] = "말덴의 과수원",
	["Malykriss: The Vile Hold"] = "말리크리스: 타락의 요새",
	["Mam'toth Crater"] = "맘토스 분화구",
	["Manaforge Ara"] = "아라 마나괴철로",
	["Manaforge B'naar"] = "브나르 마나괴철로",
	["Manaforge Coruu"] = "코루 마나괴철로",
	["Manaforge Duro"] = "듀로 마나괴철로",
	["Manaforge Ultris"] = "울트리스 마나괴철로",
	["Mana Tombs"] = "마나 무덤",
	["Mannoroc Coven"] = "만노로크 소굴",
	["Manor Mistmantle"] = "미스트맨틀 장원",
	["Mantle Rock"] = "바람막이 바위",
	["Map Chamber"] = "발굴 지도실",
	Maraudon = "마라우돈",
	["Mardenholde Keep"] = "마르덴홀드 요새",
	["Market Row"] = "상가",
	["Market Walk"] = "상가",
	["Marshal's Refuge"] = "마샬의 야영지",
	["Marshlight Lake"] = "수렁등불 호수",
	["Master's Terrace"] = "주인의 테라스",
	["Mast Room"] = "목재 작업장",
	["Maw of Neltharion"] = "넬타리온의 턱",
	["Mazra'Alor"] = "마즈라알로",
	Mazthoril = "마즈소릴",
	["Medivh's Chambers"] = "메디브의 방",
	["Menagerie Wreckage"] = "화물선 잔해",
	["Menethil Bay"] = "메네실 만",
	["Menethil Harbor"] = "메네실 항구",
	["Menethil Keep"] = "메네실 요새",
	Middenvale = "무지렁이 골짜기",
	["Mid Point Station"] = "중부 거점",
	["Midrealm Post"] = "중앙 생태지구 주둔지",
	["Midwall Lift"] = "중앙벽 승강장",
	["Mightstone Quarry"] = "퇴마석 채석장",
	["Mimir's Workshop"] = "미미르의 작업장",
	Mine = "광산",
	["Mirage Flats"] = "신기루 벌판",
	["Mirage Raceway"] = "신기루 경주장",
	["Mirkfallon Lake"] = "땅거미 호수",
	["Mirror Lake"] = "거울 호수",
	["Mirror Lake Orchard"] = "거울 호수 과수원",
	["Mist's Edge"] = "안개 해안",
	["Mistvale Valley"] = "안개계곡 골짜기",
	["Mistwhisper Refuge"] = "안개속삭임 야영지",
	["Misty Pine Refuge"] = "안개소나무 은거처",
	["Misty Reed Post"] = "안개갈대 주둔지",
	["Misty Reed Strand"] = "안개갈대 해안",
	["Misty Ridge"] = "안개 마루",
	["Misty Shore"] = "물안개 호숫가",
	["Misty Valley"] = "안개 골짜기",
	["Mizjah Ruins"] = "미즈자 폐허",
	["Moa'ki Harbor"] = "모아키 항구",
	["Moggle Point"] = "모글 야영지",
	["Mo'grosh Stronghold"] = "모그로쉬 소굴",
	["Mok'Doom"] = "모크둠",
	["Mok'Gordun"] = "모크골둔",
	["Mok'Nathal Village"] = "모크나탈 마을",
	["Mold Foundry"] = "거푸집 주조소",
	Moonbrook = "문브룩",
	-- Moonglade = "",
	["Moongraze Woods"] = "달새김 숲",
	["Moon Horror Den"] = "공포의 달빛 동굴",
	["Moonrest Gardens"] = "달쉼터 정원",
	["Moonshrine Ruins"] = "달의 제단 폐허",
	["Moonshrine Sanctum"] = "달의 제단 성소",
	Moonwell = "달샘",
	["Moonwing Den"] = "달날개 소굴",
	["Mord'rethar: The Death Gate"] = "모드레타르: 죽음의 관문",
	["Morgan's Plot"] = "모건의 터",
	["Morgan's Vigil"] = "모건의 망루",
	["Morlos'Aran"] = "모를로스아란",
	["Mor'shan Base Camp"] = "몰샨 주둔지",
	["Mosh'Ogg Ogre Mound"] = "모쉬오그 오우거 소굴",
	["Mosshide Fen"] = "이끼가죽 수렁",
	["Mosswalker Village"] = "이끼걸음 마을",
	Mudsprocket = "진흙톱니 거점",
	-- Mulgore = "",
	["Murder Row"] = "죽음의 골목",
	Museum = "기념관",
	["Mystral Lake"] = "미스트랄 호수",
	Mystwood = "안개숲",
	-- Nagrand = "",
	["Narvir's Cradle"] = "나르비르의 요람",
	["Nasam's Talon"] = "나삼의 발톱",
	["Nat's Landing"] = "내트의 정박지",
	Naxxanar = "낙사나르",
	Naxxramas = "낙스라마스",
	["Naz'anak: The Forgotten Depths"] = "나즈아낙: 망각의 심연",
	["Naze of Shirvallah"] = "시르밸라의 절벽",
	Nazzivian = "나지비안",
	["Nefarian's Lair"] = "네파리안의 둥지",
	["Nek'mani Wellspring"] = "네크마니 수원지",
	["Nesingwary Base Camp"] = "네싱워리 주둔지",
	["Nesingwary Safari"] = "네싱워리 탐험대",
	["Nesingwary's Expedition"] = "네싱워리 원정대",
	["Nestlewood Hills"] = "다닥나무 언덕",
	["Nestlewood Thicket"] = "다닥나무 숲",
	["Nethander Stead"] = "네산더 농장",
	["Nethergarde Keep"] = "네더가드 요새",
	Netherspace = "황천의 영역",
	Netherstone = "황천의 돌무지",
	-- Netherstorm = "",
	["Netherweb Ridge"] = "황천그물 마루",
	["Netherwing Fields"] = "황천날개 벌판",
	["Netherwing Ledge"] = "황천날개 마루",
	["Netherwing Mines"] = "황천날개 광산",
	["Netherwing Pass"] = "황천날개 고개",
	["New Agamand"] = "신 아가만드",
	["New Agamand Inn"] = "신 아가만드 여관",
	["New Agamand Inn, Howling Fjord"] = "신 아가만드 여관",
	["New Avalon"] = "신 아발론",
	["New Avalon Fields"] = "신 아발론 농장",
	["New Avalon Forge"] = "신 아발론 대장간",
	["New Avalon Orchard"] = "신 아발론 과수원",
	["New Avalon Town Hall"] = "신 아발론 마을회관",
	["New Hearthglen"] = "신 하스글렌",
	Nidavelir = "니다벨리르",
	["Nidvar Stair"] = "요른 계단",
	Nifflevar = "니플바르",
	["Night Elf Village"] = "나이트 엘프 마을",
	Nighthaven = "나이트헤이븐",
	["Nightmare Vale"] = "악몽의 골짜기",
	["Night Run"] = "어둠의 터",
	["Nightsong Woods"] = "별빛노래 숲",
	["Night Web's Hollow"] = "검은그물 거미굴",
	["Nijel's Point"] = "나이젤의 야영지",
	["Njord's Breath Bay"] = "요르드의 숨결 만",
	["Njorndar Village"] = "요른다르 마을",
	["Njorn Stair"] = "요른 계단",
	["Noonshade Ruins"] = "해그늘 폐허",
	Nordrassil = "놀드랏실",
	["North Common Hall"] = "북쪽 대전당",
	Northdale = "노스데일",
	["Northern Rampart"] = "북쪽 성루",
	["Northfold Manor"] = "북부습곡 장원",
	["North Gate Outpost"] = "북부 관문 전초기지",
	["North Gate Pass"] = "북부 관문 통행로",
	["Northmaul Tower"] = "북녘망치 탑",
	["Northpass Tower"] = "북부관문 경비탑",
	["North Point Station"] = "북부 거점",
	["North Point Tower"] = "북부 경비탑",
	-- Northrend = "",
	["Northridge Lumber Camp"] = "북마루 벌목지",
	["North Sanctum"] = "북부 성소",
	["Northshire Abbey"] = "노스샤이어 수도원",
	["Northshire River"] = "노스샤이어 강",
	["Northshire Valley"] = "노스샤이어 계곡",
	["Northshire Vineyards"] = "노스샤이어 포도밭",
	["North Spear Tower"] = "북부창 경비탑",
	["North Tide's Hollow"] = "북부 해안 골짜기",
	["North Tide's Run"] = "북부 해안가",
	["Northwatch Hold"] = "북부 전초기지",
	["Northwind Cleft"] = "북새바람 동굴",
	["Nozzlerest Post"] = "녹주둥이 전초기지",
	["O'Breen's Camp"] = "오브린의 야영지",
	["Observance Hall"] = "규율의 전당",
	["Observation Grounds"] = "관측 지구",
	["Obsidian Dragonshrine"] = "흑요석 용제단",
	["Obsidia's Perch"] = "옵시디아의 둥지",
	["Odesyus' Landing"] = "오디시우스의 정박지",
	["Ogri'la"] = "오그릴라",
	["Old Ironforge"] = "구 아이언포지",
	["Old Town"] = "구 시가지",
	Olembas = "올렘바스",
	["Olsen's Farthing"] = "올슨 농장",
	Oneiros = "오네이로스",
	["Onslaught Base Camp"] = "붉은돌격대 주둔지",
	["Onslaught Harbor"] = "붉은돌격대 항구",
	["Onyxia's Lair"] = "오닉시아의 둥지",
	-- ["Oratory of the Damned"] = "",
	["Orebor Harborage"] = "오레보르 피난처",
	Orgrimmar = "오그리마",
	["Orgrim's Hammer"] = "오그림의 망치호",
	["Oronok's Farm"] = "오로노크의 농장",
	["Ortell's Hideout"] = "오르텔의 은신처",
	["Oshu'gun"] = "오슈군",
	-- Outland = "",
	["Owl Wing Thicket"] = "올빼미날개 숲",
	["Pagle's Pointe"] = "페이글의 낚시터",
	["Pal'ea"] = "팔에아",
	["Palemane Rock"] = "회색갈기일족 바위굴",
	["Parhelion Plaza"] = "무리해 광장",
	Park = "공원",
	["Passage of Lost Fiends"] = "잃어버린 악마의 통로",
	["Path of the Titans"] = "티탄의 길",
	["Pauper's Walk"] = "빈민가",
	["Pestilent Scar"] = "전염의 흉터",
	["Petitioner's Chamber"] = "왕국 민원실",
	["Pit of Fangs"] = "송곳니 구덩이",
	["Plaguemist Ravine"] = "역병안개 협곡",
	Plaguewood = "역병의 숲",
	["Plaguewood Tower"] = "역병의 숲 경비탑",
	["Plain of Echoes"] = "메아리 평원",
	["Plain of Shards"] = "수정 들판",
	["Plains of Nasam"] = "나삼의 평원",
	["Pod Cluster"] = "탈출선 착륙지",
	["Pod Wreckage"] = "탈출선 잔해",
	["Poison Falls"] = "맹독 폭포",
	["Pool of Tears"] = "눈물의 연못",
	["Pool of Twisted Reflections"] = "뒤틀린 환영의 웅덩이",
	["Pools of Aggonar"] = "아고나르의 웅덩이",
	["Pools of Arlithrien"] = "아리스리엔 연못",
	["Pools of Jin'Alai"] = "진알라이의 웅덩이",
	["Pools of Zha'Jin"] = "자진의 웅덩이",
	["Portal Clearing"] = "차원문 폐허",
	["Prison of Immol'thar"] = "이몰타르의 감옥",
	["Prospector's Point"] = "발굴단 거점",
	["Protectorate Watch Post"] = "자유연합 경비초소",
	["Purgation Isle"] = "속죄의 섬",
	-- ["Putricide's Laboratory of Alchemical Horrors and Fun"] = "",
	["Pyrewood Village"] = "장작나무 마을",
	["Quagg Ridge"] = "쿠아그 마루",
	["Quel'Danil Lodge"] = "쿠엘다닐 오두막",
	["Quel'Lithien Lodge"] = "쿠엘리시엔 오두막",
	["Raastok Glade"] = "라스토크 숲",
	["Rageclaw Den"] = "성난발톱 소굴",
	["Rageclaw Lake"] = "성난발톱 호수",
	["Rage Fang Shrine"] = "분노의 송곳니 제단",
	["Ragefeather Ridge"] = "성난깃털 마루",
	["Rage Scar Hold"] = "무쇠설인 소굴",
	["Ragnaros' Lair"] = "라그나로스의 둥지",
	["Rainspeaker Canopy"] = "구름몰이 거처",
	["Rainspeaker Rapids"] = "구름몰이 여울목",
	-- ["Rampart of Skulls"] = "",
	["Ranazjar Isle"] = "라나즈자르 섬",
	["Raptor Grounds"] = "랩터 서식지",
	["Raptor Pens"] = "랩터 우리",
	["Raptor Ridge"] = "랩터 마루",
	Ratchet = "톱니항",
	["Ravaged Caravan"] = "습격당한 짐마차 행렬",
	["Ravaged Crypt"] = "파괴된 납골당",
	["Ravaged Twilight Camp"] = "파괴된 황혼의 야영지",
	["Ravencrest Monument"] = "레이븐크레스트 기념비",
	["Raven Hill"] = "까마귀 언덕",
	["Raven Hill Cemetery"] = "까마귀 언덕 묘지",
	["Ravenholdt Manor"] = "라벤홀트 장원",
	["Raven's Watch"] = "까마귀 망루",
	["Raven's Wood"] = "까마귀 숲",
	["Raynewood Retreat"] = "라이네나무 은신처",
	["Razaan's Landing"] = "라잔의 영지",
	["Razorfen Downs"] = "가시덩굴 구릉",
	["Razorfen Kraul"] = "가시덩굴 우리",
	["Razor Hill"] = "칼바위 언덕",
	["Razor Hill Barracks"] = "칼바위 언덕 병영",
	["Razormane Grounds"] = "서슬갈기일족 영토",
	["Razor Ridge"] = "칼날 마루",
	["Razorscale's Aerie"] = "칼날비늘의 둥지",
	["Razorthorn Rise"] = "서슬가시 언덕",
	["Razorthorn Shelf"] = "서슬가시 벼랑",
	["Razorthorn Trail"] = "서슬가시 고개",
	["Razorwind Canyon"] = "칼바람 협곡",
	["Reaver's Fall"] = "지옥절단기 함락지",
	["Reavers' Hall"] = "파괴자의 전당",
	["Rebel Camp"] = "반란군 야영지",
	["Red Cloud Mesa"] = "붉은구름 고원",
	["Redridge Canyons"] = "붉은마루 협곡",
	-- ["Redridge Mountains"] = "",
	["Red Rocks"] = "붉은 바위 언덕",
	["Redwood Trading Post"] = "붉은나무 교역소",
	["Refugee Caravan"] = "피난민 행렬",
	["Refuge Pointe"] = "임시 주둔지",
	["Reliquary of Agony"] = "고뇌의 성물함",
	["Reliquary of Pain"] = "고통의 성물함",
	["Remtravel's Excavation"] = "렘트래블의 발굴현장",
	["Render's Camp"] = "약탈의 야영지",
	["Render's Rock"] = "약탈의 바위굴",
	["Render's Valley"] = "약탈의 계곡",
	["Rethban Caverns"] = "레스밴 동굴",
	["Rethress Sanctum"] = "레스리스 성소",
	["Revantusk Village"] = "레반터스크 마을",
	["Ricket's Folly"] = "리켓의 로켓 썰매",
	["Ridge of Madness"] = "광기의 마루",
	["Ridgepoint Tower"] = "마루목 감시탑",
	["Ring of Judgement"] = "심판의 투기장",
	["Ring of Observance"] = "규율의 광장",
	["Ring of the Law"] = "법의 심판장",
	["Riplash Ruins"] = "채찍파도 폐허",
	["Riplash Strand"] = "채찍파도 해안",
	["Rise of the Defiler"] = "파멸자의 봉우리",
	["Ritual Chamber of Akali"] = "아칼리의 의식의 방",
	["Rivendark's Perch"] = "리븐다크의 둥지",
	Rivenwood = "비틀린 숲",
	["River's Heart"] = "강의 심장부",
	["Rock of Durotan"] = "듀로탄 바위",
	["Rocktusk Farm"] = "바위엄니 농장",
	["Roguefeather Den"] = "하피 동굴",
	["Rogues' Quarter"] = "도적 지구",
	["Rohemdal Pass"] = "로헴달 고개",
	["Roland's Doom"] = "롤랜드 광산",
	["Royal Gallery"] = "왕실 회랑",
	["Royal Library"] = "왕실 도서관",
	["Royal Quarter"] = "왕실",
	["Ruby Dragonshrine"] = "루비 용제단",
	["Ruined Court"] = "버려진 궁정",
	["Ruins of Aboraz"] = "아보라즈의 폐허",
	["Ruins of Ahn'Qiraj"] = "안퀴라즈 폐허",
	["Ruins of Alterac"] = "알터랙 폐허",
	["Ruins of Andorhal"] = "안돌할 폐허",
	["Ruins of Baa'ri"] = "바아리 폐허",
	["Ruins of Constellas"] = "콘스텔라스 폐허",
	["Ruins of Drak'Zin"] = "드락진 폐허",
	["Ruins of Eldarath"] = "엘다라스 폐허",
	["Ruins of Eldra'nath"] = "엘드라나스 폐허",
	["Ruins of Enkaat"] = "엔카트 폐허",
	["Ruins of Farahlon"] = "파랄론 폐허",
	["Ruins of Isildien"] = "이실디엔 폐허",
	["Ruins of Jubuwal"] = "주부왈의 폐허",
	["Ruins of Karabor"] = "카라보르 폐허",
	["Ruins of Lordaeron"] = "로데론의 폐허",
	["Ruins of Loreth'Aran"] = "로레스아란 폐허",
	["Ruins of Mathystra"] = "마시스트라 폐허",
	["Ruins of Ravenwind"] = "까마귀바람 폐허",
	["Ruins of Sha'naar"] = "샤나르 폐허",
	["Ruins of Shandaral"] = "샨다랄 폐허",
	["Ruins of Silvermoon"] = "실버문 폐허",
	["Ruins of Solarsal"] = "솔라살 폐허",
	["Ruins of Tethys"] = "테시스의 폐허",
	["Ruins of Thaurissan"] = "타우릿산의 폐허",
	["Ruins of the Scarlet Enclave"] = "붉은십자군 폐허",
	["Ruins of Zul'Kunda"] = "줄쿤다의 폐허",
	["Ruins of Zul'Mamwe"] = "줄맘웨의 폐허",
	["Runestone Falithas"] = "팔리타스 마법석",
	["Runestone Shan'dor"] = "샨도르 마법석",
	["Runeweaver Square"] = "룬위버 광장",
	-- ["Rut'Theran Village"] = "",
	["Ruuan Weald"] = "루안 숲",
	["Ruuna's Camp"] = "루나의 야영지",
	["Saldean's Farm"] = "살딘 농장",
	["Saltheril's Haven"] = "살데릴의 안식처",
	["Saltspray Glen"] = "소금물 습지대",
	["Sanctuary of Shadows"] = "어둠의 성소",
	["Sanctum of Reanimation"] = "부활의 성소",
	["Sanctum of Shadows"] = "어둠의 전당",
	["Sanctum of the Fallen God"] = "죽은 신의 성소",
	["Sanctum of the Moon"] = "달의 성소",
	["Sanctum of the Stars"] = "별의 성소",
	["Sanctum of the Sun"] = "태양의 성소",
	["Sands of Nasam"] = "나삼의 갯벌",
	["Sandsorrow Watch"] = "슬픈모래 감시탑",
	["Sanguine Chamber"] = "붉은 방",
	["Sapphire Hive"] = "사파이어 부화장",
	["Sapphiron's Lair"] = "서리고룡의 방",
	["Saragosa's Landing"] = "사라고사의 영지",
	["Sardor Isle"] = "살도르 섬",
	Sargeron = "살게론",
	["Saronite Mines"] = "사로나이트 광산",
	["Saronite Quarry"] = "진흙탕 채석장",
	["Sar'theris Strand"] = "살데리스 해안",
	Satyrnaar = "사티르나르",
	["Savage Ledge"] = "야만전사의 절벽",
	["Scalawag Point"] = "해적 야영지",
	["Scalding Pools"] = "끓어오르는 웅덩이",
	["Scalebeard's Cave"] = "비늘수염 동굴",
	["Scalewing Shelf"] = "비늘날개 절벽",
	["Scarab Terrace"] = "스카라베 정원",
	["Scarlet Base Camp"] = "붉은십자군 주둔지",
	["Scarlet Hold"] = "붉은십자군 요새",
	["Scarlet Monastery"] = "붉은십자군 수도원",
	["Scarlet Overlook"] = "붉은십자군 전망대",
	["Scarlet Point"] = "붉은돌격대 초소",
	["Scarlet Raven Tavern"] = "진홍 까마귀 선술집",
	["Scarlet Tavern"] = "붉은십자군 선술집",
	["Scarlet Tower"] = "붉은십자군 경비탑",
	["Scarlet Watch Post"] = "붉은십자군 경비초소",
	Scholomance = "스칼로맨스",
	["School of Necromancy"] = "강령술 학교",
	Scourgehold = "스컬지 요새",
	Scourgeholme = "스컬지홀름",
	["Scrabblescrew's Camp"] = "스크래블스크류의 야영지",
	["Screaming Gully"] = "울부짖는 협곡",
	["Scryer's Tier"] = "점술가 언덕",
	["Scuttle Coast"] = "가라앉은 해안",
	-- ["Searing Gorge"] = "",
	["Seat of the Naaru"] = "나루의 보좌",
	["Sen'jin Village"] = "센진 마을",
	["Sentinel Hill"] = "감시의 언덕",
	["Sentinel Tower"] = "감시탑",
	["Sentry Point"] = "감시초소",
	Seradane = "세라데인",
	["Serpent Lake"] = "물갈퀴 호수",
	["Serpent's Coil"] = "뱀의 보금자리",
	["Servants' Quarters"] = "하인 숙소",
	["Sethekk Halls"] = "세데크 전당",
	Sewers = "하수구",
	["Shadowbreak Ravine"] = "동트는 협곡",
	["Shadowfang Keep"] = "그림자송곳니 성채",
	["Shadowfang Tower"] = "그림자송곳니 탑",
	["Shadowforge City"] = "어둠괴철로 도시",
	Shadowglen = "그늘 협곡",
	["Shadow Grave"] = "암흑의 무덤",
	["Shadow Hold"] = "어둠의 요새",
	["Shadow Labyrinth"] = "어둠의 미궁",
	-- ["Shadowmoon Valley"] = "",
	["Shadowmoon Village"] = "어둠달 마을",
	["Shadowprey Village"] = "그늘수렵 마을",
	["Shadow Ridge"] = "어둠 마루",
	["Shadowshard Cavern"] = "음영석 동굴",
	["Shadowsong Shrine"] = "섀도송 제단",
	["Shadowthread Cave"] = "그늘 거미굴",
	["Shadow Tomb"] = "어둠의 무덤",
	["Shadow Wing Lair"] = "어둠날개 둥지",
	["Shadra'Alor"] = "샤드라알로",
	["Shadra'zaar"] = "샤드라자르",
	["Shady Rest Inn"] = "그늘 쉼터 여관",
	["Shalandis Isle"] = "샬란디스 섬",
	["Shalzaru's Lair"] = "샬자루의 둥지",
	Shamanar = "샤마나르",
	["Sha'naari Wastes"] = "샤나아리 황무지",
	["Shaol'watha"] = "샤올와타",
	["Shaper's Terrace"] = "구체자의 정원",
	["Shartuul's Transporter"] = "샤툴의 순간이동기",
	["Sha'tari Base Camp"] = "샤타리 주둔지",
	["Sha'tari Outpost"] = "샤타리 전초기지",
	["Shattered Plains"] = "부서진 평원",
	["Shattered Straits"] = "부서진 해협",
	["Shattered Sun Staging Area"] = "무너진 태양 집결지",
	["Shatter Point"] = "징검다리 거점",
	["Shatter Scar Vale"] = "불벼락 골짜기",
	["Shattrath City"] = "샤트라스",
	["Shell Beach"] = "조개껍질 해안",
	["Shield Hill"] = "방패 언덕",
	["Shimmer Ridge"] = "쉼머 마루",
	["Shindigger's Camp"] = "신디거의 야영지",
	-- ["Sholazar Basin"] = "",
	["Shrine of Dath'Remar"] = "다트리마의 제단",
	["Shrine of Eck"] = "엑크의 제단",
	["Shrine of Lost Souls"] = "길 잃은 영혼의 제단",
	["Shrine of Remulos"] = "레물로스의 제단",
	["Shrine of Scales"] = "비늘 제단",
	["Shrine of Thaurissan"] = "타우릿산의 제단",
	["Shrine of the Deceiver"] = "기만자의 사원",
	["Shrine of the Dormant Flame"] = "희미한 불꽃의 제단",
	["Shrine of the Eclipse"] = "일식 제단",
	["Shrine of the Fallen Warrior"] = "전사한 용사의 제단",
	["Shrine of the Five Khans"] = "다섯 칸의 제단",
	["Shrine of Unending Light"] = "영원한 빛의 제단",
	["SI:7"] = "SI:7",
	["Sifreldar Village"] = "시프렐다르 마을",
	-- Silithus = "",
	["Silmyr Lake"] = "실미르 호수",
	["Silting Shore"] = "개펄 해안",
	Silverbrook = "은빛시내 마을",
	["Silverbrook Hills"] = "은빛시내 언덕",
	["Silverline Lake"] = "희망의 호수",
	["Silvermoon City"] = "실버문",
	["Silvermoon's Pride"] = "실버문의 긍지호",
	["Silvermyst Isle"] = "은빛안개 섬",
	-- ["Silverpine Forest"] = "",
	["Silver Stream Mine"] = "은여울 광산",
	["Silverwind Refuge"] = "실바람 산장",
	["Silverwing Grove"] = "은빛날개 숲",
	["Silverwing Hold"] = "은빛날개 요새",
	["Silverwing Outpost"] = "은빛날개 전초기지",
	["Sindragosa's Fall"] = "신드라고사의 추락지",
	["Singing Ridge"] = "노래하는 마루",
	["Sinner's Folly"] = "불신자의 만용호",
	["Sishir Canyon"] = "시쉬르 협곡",
	Skald = "불타버린 언덕",
	["Sketh'lon Base Camp"] = "스케슬론 주둔지",
	["Sketh'lon Wreckage"] = "스케슬론 폐허",
	["Skethyl Mountains"] = "스키실 산맥",
	Skettis = "스케티스",
	["Skitterweb Tunnels"] = "그물걸이 통로",
	Skorn = "스코른",
	["Skulking Row"] = "위험한 거리",
	["Skulk Rock"] = "굼벵이 바위굴",
	["Skull Rock"] = "해골 바위굴",
	["Skyguard Outpost"] = "하늘경비대 전초기지",
	["Skyline Ridge"] = "지평선 마루",
	["Skysong Lake"] = "하늘노래 호수",
	["Slag Watch"] = "잿가루 감시초소",
	["Slaughter Hollow"] = "살육의 동굴",
	["Slaughter Square"] = "학살의 광장",
	["Sleeping Gorge"] = "수면의 협곡",
	["Slither Rock"] = "뱀갈퀴 바위굴",
	["Snowblind Hills"] = "설맹의 언덕",
	["Snowblind Terrace"] = "설맹의 언덕 길목",
	["Snowdrift Plains"] = "눈더미 평원",
	["Snowfall Glade"] = "눈사태 숲",
	["Snowfall Graveyard"] = "눈사태 무덤",
	["Socrethar's Seat"] = "소크레타르의 옥좌",
	["Sofera's Naze"] = "소페라 절벽",
	["Solace Glade"] = "위안의 숲",
	["Solliden Farmstead"] = "솔리덴 농장",
	["Solstice Village"] = "극지 마을",
	["Sorlof's Strand"] = "소를로프의 해안",
	["Sorrow Hill"] = "슬픔의 언덕",
	Sorrowmurk = "슬픔의 그늘",
	["Sorrow Wing Point"] = "슬픔의 날개 거점",
	["Soulgrinder's Barrow"] = "영혼분쇄자의 은신처",
	["Southbreak Shore"] = "거친파도 해안",
	["South Common Hall"] = "남쪽 대전당",
	["Southern Barrens"] = "남부 불모의 땅",
	["Southern Gold Road"] = "남부 황금길",
	["Southern Rampart"] = "남쪽 성루",
	["Southern Savage Coast"] = "폭풍 해안 남부",
	["Southfury River"] = "분노의 강",
	["South Gate Outpost"] = "남부 관문 전초기지",
	["South Gate Pass"] = "남부 관문 통행로",
	["Southmaul Tower"] = "남녘망치 탑",
	["Southmoon Ruins"] = "서쪽 달의 폐허",
	["South Point Station"] = "남부 거점",
	["Southpoint Tower"] = "남부 경비탑",
	["Southridge Beach"] = "남녘마루 해안",
	["South Seas"] = "남쪽 바다",
	Southshore = "사우스쇼어",
	["Southshore Town Hall"] = "사우스쇼어 마을회관",
	["South Tide's Run"] = "남부 해안가",
	["Southwind Cleft"] = "마파람 동굴",
	["Southwind Village"] = "마파람 마을",
	["Sparksocket Minefield"] = "스파크소켓의 지뢰밭",
	["Sparktouched Haven"] = "번개불꽃 안식처",
	["Sparring Hall"] = "훈련의 전당",
	["Spearborn Encampment"] = "작살사냥꾼 야영지",
	["Spinebreaker Mountains"] = "해골망치 산맥",
	["Spinebreaker Pass"] = "해골망치 고개",
	["Spinebreaker Post"] = "해골망치 초소",
	["Spiral of Thorns"] = "가시덩굴 소용돌이",
	["Spire of Blood"] = "피의 첨탑",
	["Spire of Decay"] = "부패의 첨탑",
	["Spire of Pain"] = "고통의 첨탑",
	["Spire Throne"] = "첨탑 사령실",
	["Spirit Den"] = "정기의 동굴",
	["Spirit Fields"] = "정기의 들판",
	["Spirit Rise"] = "정기의 봉우리",
	["Spirit Rock"] = "정기 바위",
	["Splinterspear Junction"] = "부러진창 교차로",
	["Splintertree Post"] = "토막나무 주둔지",
	["Splithoof Crag"] = "갈래발굽 바윗골",
	["Splithoof Hold"] = "갈래발굽 소굴",
	Sporeggar = "스포어가르",
	["Sporewind Lake"] = "포자바람 호수",
	["Spruce Point Post"] = "전나무 거점 주둔지",
	["Squatter's Camp"] = "하코르의 야영지",
	Stables = "마구간",
	Stagalbog = "진흙늪",
	["Stagalbog Cave"] = "진흙늪 동굴",
	["Staghelm Point"] = "스테그헬름 거점",
	["Starbreeze Village"] = "별바람 마을",
	["Starfall Village"] = "별똥별 마을",
	-- ["Star's Rest"] = "",
	["Stars' Rest"] = "별의 쉼터",
	["Stasis Block: Maximus"] = "막시무스 감금 구역",
	["Stasis Block: Trion"] = "트리온 감금 구역",
	["Statue Square"] = "조각상 광장",
	["Steam Springs"] = "증기 온천",
	["Steamwheedle Port"] = "스팀휘들 항구",
	["Steel Gate"] = "강철 관문",
	["Steelgrill's Depot"] = "스틸그릴의 정비소",
	["Steeljaw's Caravan"] = "스틸조의 짐마차",
	["Stendel's Pond"] = "스텐들의 연못",
	["Stillpine Hold"] = "너울소나무 요새",
	["Stillwater Pond"] = "고요의 연못",
	["Stillwhisper Pond"] = "잔잔한 속삭임 연못",
	Stonard = "스토나드",
	["Stonebreaker Camp"] = "돌망치 야영지",
	["Stonebreaker Hold"] = "돌망치 요새",
	["Stonebull Lake"] = "황소바위 호수",
	["Stone Cairn Lake"] = "돌무덤 호수",
	["Stonehearth Bunker"] = "돌심장 참호",
	["Stonehearth Graveyard"] = "돌심장 무덤",
	["Stonehearth Outpost"] = "돌심장 전초기지",
	["Stonemaul Ruins"] = "돌망치일족 폐허",
	["Stonesplinter Valley"] = "가루바위 골짜기",
	-- ["Stonetalon Mountains"] = "",
	["Stonetalon Peak"] = "돌발톱 봉우리",
	["Stonewall Canyon"] = "돌담 협곡",
	["Stonewall Lift"] = "절벽 승강장",
	Stonewatch = "돌망루 요새",
	["Stonewatch Falls"] = "돌망루 언덕",
	["Stonewatch Keep"] = "돌망루 요새",
	["Stonewatch Tower"] = "돌망루 탑",
	["Stonewrought Dam"] = "돌다지 댐",
	["Stonewrought Pass"] = "돌다지 고개",
	Stormcrest = "폭풍마루",
	["Stormpike Graveyard"] = "스톰파이크 무덤",
	["Stormrage Barrow Dens"] = "스톰레이지 지하굴",
	["Stormwind City"] = "스톰윈드",
	["Stormwind Harbor"] = "스톰윈드 항구",
	["Stormwind Keep"] = "스톰윈드 왕궁",
	["Stormwind Mountains"] = "스톰윈드 산맥",
	["Stormwind Stockade"] = "스톰윈드 지하감옥",
	["Stormwind Vault"] = "스톰윈드 은행",
	["Stoutlager Inn"] = "스타우트라거 여관",
	Strahnbrad = "스트란브래드",
	-- ["Stranglethorn Vale"] = "",
	Stratholme = "스트라솔름",
	["Stromgarde Keep"] = "스트롬가드 요새",
	["Sub zone"] = "세부 지역",
	["Summoners' Tomb"] = "소환사의 무덤",
	["Suncrown Village"] = "태양왕관 마을",
	["Sundown Marsh"] = "해몰이 늪",
	["Sunfire Point"] = "태양불꽃 거점",
	["Sunfury Hold"] = "성난태양 주둔지",
	["Sunfury Spire"] = "성난태양 첨탑",
	["Sungraze Peak"] = "해넘이 봉우리",
	SunkenTemple = "가라앉은 사원",
	["Sunreaver's Command"] = "선리버 지휘초소",
	["Sunreaver's Sanctuary"] = "선리버 성소",
	["Sun Rock Retreat"] = "해바위 야영지",
	["Sunsail Anchorage"] = "해돋이 부두",
	["Sunspring Post"] = "태양여울 주둔지",
	-- ["Sun's Reach"] = "",
	["Sun's Reach Armory"] = "태양너울 무기고",
	["Sun's Reach Harbor"] = "태양너울 항구",
	["Sun's Reach Sanctum"] = "태양너울 성소",
	["Sunstrider Isle"] = "선스트라이더 섬",
	["Sunwell Plateau"] = "태양샘 고원",
	["Supply Caravan"] = "보급 짐마차",
	["Surge Needle"] = "폭풍 바늘",
	["Swamplight Manor"] = "늪지기 오두막",
	-- ["Swamp of Sorrows"] = "",
	["Swamprat Post"] = "늪쥐 감시초소",
	["Swindlegrin's Dig"] = "스윈들그린의 채굴현장",
	Sylvanaar = "실바나르",
	["Tabetha's Farm"] = "타베사의 농장",
	["Tahonda Ruins"] = "타혼다 폐허",
	["Talonbranch Glade"] = "갈퀴가지 숲",
	["Talon Stand"] = "갈퀴발톱 언덕",
	Talramas = "탈라마스",
	["Talrendis Point"] = "탈렌드리스 초소",
	-- Tanaris = "",
	["Tanner Camp"] = "무두장이 야영지",
	["Tarren Mill"] = "타렌 밀농장",
	["Taunka'le Village"] = "타운카르 마을",
	["Tazz'Alaor"] = "타즈알라올",
	Telaar = "텔라아르",
	["Telaari Basin"] = "텔라아리 분지",
	["Tel'athion's Camp"] = "텔아시온의 야영지",
	-- Teldrassil = "",
	Telredor = "텔레도르",
	["Tempest Bridge"] = "폭풍우 함교",
	["Tempest Keep"] = "폭풍우 요새",
	["Temple City of En'kilah"] = "엔킬라 사원",
	["Temple Hall"] = "신전 전당",
	["Temple of Arkkoran"] = "아크코란의 신전",
	["Temple of Bethekk"] = "베데크 신전",
	["Temple of Invention"] = "발명의 신전",
	["Temple of Life"] = "생명의 신전",
	["Temple of Order"] = "질서의 신전",
	["Temple of Storms"] = "폭풍의 신전",
	["Temple of Telhamat"] = "텔하마트 사원",
	["Temple of the Forgotten"] = "망자의 신전",
	["Temple of the Moon"] = "달의 신전",
	["Temple of Winter"] = "겨울의 신전",
	["Temple of Wisdom"] = "지혜의 신전",
	["Temple of Zin-Malor"] = "진말로의 신전",
	["Temple Summit"] = "사원 정상",
	-- ["Terokkar Forest"] = "",
	["Terokk's Rest"] = "테로크의 안식처",
	["Terrace of Light"] = "빛의 정원",
	["Terrace of Repose"] = "평온의 정원",
	["Terrace of the Makers"] = "창조주의 거처",
	["Terrace of the Sun"] = "태양의 정원",
	Terrordale = "테러데일",
	["Terror Run"] = "공포의 터",
	["Terrorweb Tunnel"] = "공포의 거미굴",
	["Terror Wing Path"] = "공포의 날개 골짜기",
	["Tethris Aran"] = "테드리스 아란",
	Thalanaar = "탈라나르",
	["Thalassian Base Camp"] = "탈라시안 주둔지",
	["Thalassian Pass"] = "탈라시안 고개",
	["Thandol Span"] = "탄돌 교각",
	["The Abandoned Reach"] = "버려진 해안",
	["The Abyssal Shelf"] = "심연의 절벽",
	-- ["The Aldor"] = "",
	["The Altar of Damnation"] = "저주의 제단",
	["The Altar of Shadows"] = "어둠의 제단",
	["The Altar of Zul"] = "줄의 제단",
	["The Ancient Lift"] = "고대 승강장",
	-- ["The Antechamber"] = "",
	["The Apothecarium"] = "연금술 실험실",
	["The Arachnid Quarter"] = "거미 지구",
	["The Arcanium"] = "비전 소환실",
	["The Arcatraz"] = "알카트라즈",
	-- ["The Archivum"] = "",
	["The Argent Stand"] = "은빛십자군 격전지",
	["The Argent Vanguard"] = "은빛십자군 선봉기지",
	["The Assembly Chamber"] = "회합실",
	["The Assembly of Iron"] = "무쇠 회합실",
	["The Athenaeum"] = "도서관",
	["The Avalanche"] = "눈사태 언덕",
	["The Azure Front"] = "하늘빛 전초지",
	["The Banquet Hall"] = "연회장",
	-- ["The Barrens"] = "",
	["The Barrier Hills"] = "울타리 언덕",
	["The Bazaar"] = "시장",
	["The Black Temple"] = "검은 사원",
	["The Black Vault"] = "검은 금고",
	["The Blighted Pool"] = "파멸의 웅덩이",
	["The Blight Line"] = "파멸의 역병지",
	["The Bloodcursed Reef"] = "핏빛저주의 산호초",
	["The Bloodfire Pit"] = "혈화의 구덩이",
	["The Bloodoath"] = "피의 맹세호",
	["The Bloodwash"] = "핏빛여울",
	["The Bombardment"] = "폭격지",
	["The Bonefields"] = "뼈의 언덕",
	["The Bone Pile"] = "뼈의 산",
	["The Bones of Nozronn"] = "노즈론의 무덤",
	["The Bone Wastes"] = "해골 무덤",
	["The Borean Wall"] = "북풍의 벽",
	["The Breach"] = "거대한 틈",
	["The Briny Pinnacle"] = "소금바위 봉우리",
	["The Broken Bluffs"] = "부서진 절벽",
	["The Broken Front"] = "파괴된 싸움터",
	["The Broken Hall"] = "파괴된 전당",
	["The Broken Hills"] = "뒤틀린 언덕",
	["The Broken Stair"] = "부서진 계단",
	["The Broken Temple"] = "파괴된 신전",
	["The Brood Pit"] = "부화의 구덩이",
	["The Bulwark"] = "보루",
	["The Butchery"] = "도살장",
	["The Caller's Chamber"] = "강령술 집회장",
	["The Canals"] = "대운하",
	["The Cape of Stranglethorn"] = "가시덤불 봉우리",
	["The Carrion Fields"] = "부패의 벌판",
	["The Cauldron"] = "용광로",
	["The Cave"] = "동굴",
	-- ["The Celestial Planetarium"] = "",
	["The Celestial Watch"] = "천문대",
	["The Cemetary"] = "묘지",
	["The Charred Vale"] = "잿더미 계곡",
	-- ["The Clash of Thunder"] = "",
	["The Clean Zone"] = "정화 지역",
	["The Cleft"] = "바위 동굴",
	["The Clockwerk Run"] = "태엽장치 통로",
	["The Coil"] = "증오의 똬리",
	-- ["The Colossal Forge"] = "",
	["The Comb"] = "안퀴라즈 둥지",
	["The Commerce Ward"] = "상업 지구",
	["The Conflagration"] = "끝없는 불길",
	["The Conquest Pit"] = "정복의 요새 투기장",
	["The Conservatory"] = "고요의 정원",
	-- ["The Conservatory of Life"] = "",
	["The Construct Quarter"] = "피조물 지구",
	-- ["The Corridors of Ingenuity"] = "",
	["The Court of Bones"] = "해골 광장",
	["The Court of Skulls"] = "해골 왕궁",
	["The Coven"] = "집회실",
	["The Creeping Ruin"] = "굼벵이 폐허",
	["The Crimson Cathedral"] = "진홍빛 성당",
	-- ["The Crimson Hall"] = "",
	["The Crimson Reach"] = "진홍 해안",
	["The Crimson Throne"] = "진홍십자군 사령실",
	["The Crimson Veil"] = "주홍빛 장막호",
	["The Crossroads"] = "크로스로드",
	["The Crucible"] = "폭풍의 도가니",
	["The Crumbling Waste"] = "부서진 잔해",
	["The Cryo-Core"] = "극저온 핵",
	["The Crystal Hall"] = "수정 전당",
	["The Crystal Shore"] = "수정 해안",
	["The Crystal Vale"] = "수정 골짜기",
	["The Crystal Vice"] = "수정 계곡",
	["The Dagger Hills"] = "비수 언덕",
	["The Damsel's Luck"] = "담셀의 행운호",
	["The Dark Defiance"] = "어둠의 도전호",
	["The Darkened Bank"] = "어스름 강둑",
	["The Dark Portal"] = "어둠의 문",
	["The Dawnchaser"] = "새벽추적자호",
	["The Dawning Isles"] = "여명의 섬",
	["The Dawning Square"] = "새벽 광장",
	["The Dead Acre"] = "메마른 논밭",
	["The Dead Field"] = "죽음의 농장",
	["The Dead Fields"] = "죽음의 들판",
	["The Deadmines"] = "죽음의 폐광",
	["The Dead Mire"] = "죽음의 늪",
	["The Dead Scar"] = "죽음의 흉터",
	["The Deathforge"] = "죽음의 괴철로",
	["The Decrepit Ferry"] = "오래된 나루터",
	["The Decrepit Flow"] = "이울어진 물줄기",
	["The Den"] = "동굴 막사",
	["The Den of Flame"] = "화염의 둥지",
	["The Dens of Dying"] = "사자의 동굴",
	-- ["The Descent into Madness"] = "",
	["The Domicile"] = "거주지",
	["The Dor'Danil Barrow Den"] = "도르다닐 지하굴",
	["The Dormitory"] = "거주 지구",
	["The Drag"] = "골목길",
	["The Dragonmurk"] = "용의 늪",
	["The Dragon Wastes"] = "용의 황무지",
	["The Drain"] = "배수로",
	["The Drowned Reef"] = "가라앉은 산호초",
	["The Drowned Sacellum"] = "가라앉은 제단",
	["The Dry Hills"] = "메마른 언덕",
	["The Dustbowl"] = "먼지받이",
	["The Dust Plains"] = "먼지 언덕",
	["The Eventide"] = "어스름 거리",
	-- ["The Exodar"] = "",
	["The Farstrider Lodge"] = "순찰자의 오두막",
	["The Fel Pits"] = "지옥의 구덩이",
	["The Fetid Pool"] = "악취나는 웅덩이",
	["The Fleshwerks"] = "살덩이작업장",
	["The Flood Plains"] = "범람 평야",
	["The Foothill Caverns"] = "구릉지 동굴",
	["The Foot Steppes"] = "눈봉우리 분지",
	["The Forbidding Sea"] = "성난 바다",
	["The Forge of Wills"] = "의지의 용광로",
	["The Forgotten Coast"] = "잊혀진 해안",
	["The Forgotten Overlook"] = "잊혀진 전망대",
	["The Forgotten Pool"] = "잊혀진 웅덩이",
	["The Forgotten Pools"] = "잊혀진 웅덩이",
	["The Forgotten Shore"] = "망각의 해변",
	["The Forlorn Cavern"] = "쓸쓸한 뒷골목",
	["The Forlorn Mine"] = "쓸쓸한 광산",
	["The Foul Pool"] = "타락의 웅덩이",
	["The Frigid Tomb"] = "얼어붙은 무덤",
	["The Frost Queen's Lair"] = "서리 여왕의 둥지",
	-- ["The Frostwing Halls"] = "",
	["The Frozen Glade"] = "얼어붙은 숲",
	["The Frozen Mine"] = "얼어붙은 광산",
	["The Frozen Throne"] = "얼어붙은 왕좌",
	["The Fungal Vale"] = "곰팡이 계곡",
	["The Furnace"] = "용광로",
	["The Gaping Chasm"] = "모래지옥 협곡",
	["The Gatehouse"] = "현관",
	["The Gauntlet"] = "투쟁의 거리",
	["The Geyser Fields"] = "간헐천 지대",
	["The Gilded Gate"] = "빛나는 관문",
	["The Glimmering Pillar"] = "미명의 봉우리",
	["The Golden Plains"] = "황금 초원",
	["The Grand Ballroom"] = "대무도회장",
	["The Grand Vestibule"] = "수도원 현관",
	["The Great Arena"] = "대형 투기장",
	["The Great Fissure"] = "거대한 균열",
	["The Great Forge"] = "대용광로",
	["The Great Lift"] = "구름 승강장",
	["The Great Ossuary"] = "대형 납골당",
	["The Great Sea"] = "대해",
	["The Great Tree"] = "거대 고목",
	["The Green Belt"] = "녹지대",
	["The Greymane Wall"] = "그레이메인 성벽",
	["The Grim Guzzler"] = "험상궂은 주정뱅이 선술집",
	["The Grinding Quarry"] = "갈음질 채석장",
	["The Grizzled Den"] = "은빛 동굴",
	["The Guardhouse"] = "위병소",
	["The Guest Chambers"] = "객실",
	["The Half Shell"] = "반쪽 껍질",
	["The Hall of Gears"] = "톱니바퀴의 전당",
	["The Hall of Lights"] = "빛의 전당",
	["The Halls of Reanimation"] = "부활의 전당",
	-- ["The Halls of Winter"] = "",
	["The Hand of Gul'dan"] = "굴단의 손아귀",
	["The Harborage"] = "피난처",
	["The Hatchery"] = "안퀴라즈 부화장",
	["The Headland"] = "마루터기",
	["The Heap"] = "고철더미",
	["The Hidden Grove"] = "숨겨진 숲",
	["The Hidden Hollow"] = "숨겨진 동굴",
	["The Hidden Reach"] = "비밀 장소",
	["The Hidden Reef"] = "숨은 산호초",
	["The High Path"] = "높은길",
	["The High Seat"] = "왕좌",
	-- ["The Hinterlands"] = "",
	["The Hoard"] = "보병 무기고",
	["The Horsemen's Assembly"] = "기사단 회합실",
	["The Howling Hollow"] = "울부짖는 동굴",
	["The Howling Vale"] = "울부짖는 골짜기",
	["The Hushed Bank"] = "고요의 강둑",
	["The Imperial Seat"] = "옥좌",
	["The Infectis Scar"] = "오염의 흉터",
	["The Inventor's Library"] = "발명가의 도서관",
	["The Iron Crucible"] = "무쇠 용광로",
	["The Iron Hall"] = "철의 전당",
	["The Isle of Spears"] = "작살잡이 섬",
	["The Ivar Patch"] = "이바르 호박밭",
	["The Jansen Stead"] = "얀센 농장",
	["The Laboratory"] = "연구소",
	["The Lagoon"] = "바다자리 호수",
	["The Laughing Stand"] = "웃음소리 해안",
	["The Legion Front"] = "군단 전초지",
	["Thelgen Rock"] = "텔겐 바위굴",
	["The Librarium"] = "기록 보존소",
	["The Library"] = "도서관",
	["The Lifeblood Pillar"] = "생명의 피 봉우리",
	["The Living Grove"] = "생명의 숲",
	["The Living Wood"] = "생명의 숲",
	-- ["The LMS Mark II"] = "",
	["The Loch"] = "대호수",
	["The Long Wash"] = "침식지",
	["The Lost Fleet"] = "잃어버린 해안",
	["The Lost Fold"] = "잃어버린 언덕",
	["The Lost Lands"] = "잃어버린 땅",
	["The Lost Passage"] = "잃어버린 통로",
	["The Low Path"] = "낮은길",
	Thelsamar = "텔사마",
	["The Lyceum"] = "리케이온",
	["The Maclure Vineyards"] = "맥클루어 포도밭",
	["The Maker's Terrace"] = "창조주의 정원",
	["The Manufactory"] = "제조 공장",
	["The Marris Stead"] = "마리스 농장",
	["The Marshlands"] = "늪지대",
	["The Masonary"] = "석공 작업장",
	["The Master's Cellar"] = "지배자의 지하실",
	["The Master's Glaive"] = "지배자의 무덤",
	["The Maul"] = "검투장",
	["The Menagerie"] = "박물관",
	["The Merchant Coast"] = "무역 해안",
	["The Military Quarter"] = "군사 지구",
	["The Military Ward"] = "군사 지구",
	-- ["The Mind's Eye"] = "",
	["The Mirror of Dawn"] = "새벽의 거울",
	["The Mirror of Twilight"] = "황혼의 거울",
	["The Molsen Farm"] = "몰센 농장",
	["The Molten Bridge"] = "작열하는 다리",
	["The Molten Core"] = "화산 심장부",
	["The Molten Span"] = "작열하는 교각",
	["The Mor'shan Rampart"] = "몰샨의 망루",
	["The Mosslight Pillar"] = "이끼빛 봉우리",
	["The Murder Pens"] = "학살의 울타리",
	["The Mystic Ward"] = "마법 지구",
	["The Necrotic Vault"] = "죽음의 감옥",
	["The Nexus"] = "마력의 탑",
	["The North Coast"] = "북부 해안",
	["The Noxious Glade"] = "맹독의 숲",
	["The Noxious Hollow"] = "맹독의 동굴",
	["The Noxious Lair"] = "맹독의 둥지",
	["The Oblivion"] = "망각호",
	-- ["The Observation Ring"] = "",
	["The Oculus"] = "마력의 눈",
	["The Old Port Authority"] = "구 항만공사",
	["The Opera Hall"] = "오페라 극장",
	["The Oracle Glade"] = "신탁의 숲",
	["The Outer Ring"] = "외곽 지구",
	["The Overlook"] = "전망대",
	["The Overlook Cliffs"] = "전망대 절벽",
	["The Park"] = "스톰윈드 공원",
	["The Path of Anguish"] = "고통의 길",
	["The Path of Conquest"] = "정복의 길",
	["The Path of Glory"] = "영광의 길",
	["The Path of Iron"] = "무쇠단의 길",
	["The Path of the Lifewarden"] = "생명 감시자의 길",
	["The Phoenix Hall"] = "불사조 전당",
	["The Pillar of Ash"] = "잿빛 기둥",
	["The Pit of Criminals"] = "범죄의 소굴",
	["The Pit of Narjun"] = "나르준의 구덩이",
	["The Pit of Refuse"] = "앙금의 구덩이",
	["The Pit of Sacrifice"] = "희생의 구덩이",
	["The Pit of the Fang"] = "송곳니 구덩이",
	["The Plague Quarter"] = "역병 지구",
	["The Plagueworks"] = "역병 지구",
	["The Pool of Ask'ar"] = "아스카르 연못",
	["The Pools of Vision"] = "예언의 웅덩이",
	["The Prison of Yogg-Saron"] = "요그사론의 감옥",
	["The Proving Grounds"] = "발명품 실험장",
	["The Quagmire"] = "먼지 수렁",
	["The Queen's Reprisal"] = "여왕의 복수호",
	["Theramore Isle"] = "테라모어 섬",
	["The Refectory"] = "대강당",
	["The Reliquary"] = "성골 보관실",
	["The Repository"] = "지식의 보고",
	["The Reservoir"] = "안퀴라즈 저장실",
	["The Rift"] = "균열의 공간",
	["The Ring of Blood"] = "피의 투기장",
	["The Ring of Trials"] = "시험의 투기장",
	["The Ring of Valor"] = "용맹의 투기장",
	["The Riptide"] = "격정의 파도호",
	["The Rolling Plains"] = "구릉 초원",
	["The Rookery"] = "부화장",
	["The Rotting Orchard"] = "오염된 과수원",
	["The Royal Exchange"] = "왕궁 교역소",
	["The Ruined Reaches"] = "버려진 착륙장",
	["The Ruins of Kel'Theril"] = "켈테릴의 폐허",
	["The Ruins of Ordil'Aran"] = "오르딜아란의 폐허",
	["The Ruins of Stardust"] = "별가루의 폐허",
	["The Rumble Cage"] = "싸움 우리",
	["The Rustmaul Dig Site"] = "녹슨망치 발굴현장",
	["The Sacred Grove"] = "신성한 숲",
	["The Salty Sailor Tavern"] = "뱃사공의 선술집",
	["The Sanctum"] = "성소",
	-- ["The Sanctum of Blood"] = "",
	["The Savage Coast"] = "폭풍 해안",
	["The Savage Thicket"] = "야만의 숲",
	["The Scalding Pools"] = "끓어오르는 웅덩이",
	["The Scarab Dais"] = "스카라베 제단",
	["The Scarab Wall"] = "스카라베 성벽",
	["The Scarlet Basilica"] = "붉은십자군 대성당",
	["The Scarlet Bastion"] = "붉은십자군 성채",
	["The Scorched Grove"] = "불타버린 숲",
	["The Scrap Field"] = "고철 지대",
	-- ["The Scrapyard"] = "",
	["The Screaming Hall"] = "울부짖는 전당",
	["The Screeching Canyon"] = "회오리 협곡",
	-- ["The Scryers"] = "",
	["The Scullery"] = "주방",
	["The Seabreach Flow"] = "바닷길 여울",
	["The Sealed Hall"] = "봉인된 전당",
	["The Sea of Cinders"] = "잿더미 바다",
	["The Seer's Library"] = "현자의 도서관",
	["The Sepulcher"] = "공동묘지",
	["The Sewer"] = "배수로",
	["The Shadow Stair"] = "어둠의 계단",
	["The Shadow Vault"] = "어둠의 납골당",
	["The Shady Nook"] = "그늘 동굴",
	["The Shaper's Terrace"] = "구체자의 정원",
	["The Shattered Halls"] = "으스러진 손의 전당",
	["The Shattered Strand"] = "조각난 해안",
	-- ["The Shattered Walkway"] = "",
	["The Shepherd's Gate"] = "수호자의 관문",
	["The Shifting Mire"] = "변화의 늪",
	["The Shimmering Flats"] = "소금 평원",
	["The Shining Strand"] = "반짝이는 호숫가",
	["The Shrine of Aessina"] = "아에시나의 제단",
	["The Shrine of Eldretharr"] = "엘드레사르 제단",
	["The Silver Enclave"] = "은빛 자치구",
	["The Singing Grove"] = "노래하는 숲",
	["The Sin'loren"] = "신로렌호",
	["The Skittering Dark"] = "암흑 땅거미굴",
	["The Skybreaker"] = "하늘파괴자호",
	["The Skyreach Pillar"] = "하늘길 봉우리",
	["The Slag Pit"] = "잿가루 채석장",
	["The Slaughtered Lamb"] = "어둠의 희생양 선술집",
	["The Slaughter House"] = "도살장",
	["The Slithering Scar"] = "갈래굽이 구렁",
	["The Slough of Dispair"] = "절망의 구덩이",
	["The Sludge Fen"] = "진흙늪",
	["The Solarium"] = "태양의 전당",
	["The Solar Vigil"] = "태양 망루",
	-- ["The Spark of Imagination"] = "",
	["The Spawning Glen"] = "부화의 골짜기",
	["The Stadium"] = "경기장",
	["The Stagnant Oasis"] = "죽은 오아시스",
	["The Stair of Destiny"] = "운명의 계단",
	["The Stair of Doom"] = "파멸의 계단",
	["The Stockpile"] = "보급창",
	["The Stonefield Farm"] = "스톤필드 농장",
	["The Stone Vault"] = "지하 석실",
	["The Storehouse"] = "창고",
	["The Stormbreaker"] = "폭풍파괴자호",
	["The Storm Foundry"] = "폭풍 주조소",
	-- ["The Storm Peaks"] = "",
	["The Stormspire"] = "폭풍 첨탑",
	["The Stormwright's Shelf"] = "폭풍전령 바위",
	["The Sundered Shard"] = "조각난 파편",
	["The Sun Forge"] = "태양 괴철로",
	["The Sunken Catacombs"] = "가라앉은 묘지",
	["The Sunken Ring"] = "가라앉은 경기장",
	["The Sunspire"] = "태양 첨탑",
	["The Suntouched Pillar"] = "해마루 봉우리",
	["The Sunwell"] = "태양샘",
	["The Swarming Pillar"] = "벌레무리 기둥",
	["The Tainted Scar"] = "타락의 흉터",
	["The Talondeep Path"] = "돌발톱 토굴길",
	["The Talon Den"] = "갈퀴발톱굴",
	["The Tempest Rift"] = "폭풍우 균열",
	["The Temple Gardens"] = "신전 정원",
	["The Temple of Atal'Hakkar"] = "아탈학카르 신전",
	["The Terrestrial Watchtower"] = "현세의 감시탑",
	["The Tidus Stair"] = "타이더스 계단",
	["The Tower of Arathor"] = "아라소르의 탑",
	["The Transitus Stair"] = "변위의 계단",
	["The Tribunal of Ages"] = "시대의 심판장",
	["The Tundrid Hills"] = "툰드리드 언덕",
	["The Twilight Ridge"] = "황혼의 마루",
	["The Twilight Rivulet"] = "황혼의 개울",
	["The Twin Colossals"] = "쌍둥이 바위산",
	["The Twisted Glade"] = "뒤틀린 숲",
	["The Unbound Thicket"] = "해방의 숲",
	["The Undercroft"] = "지하 납골당",
	["The Underhalls"] = "지하 전당",
	["The Uplands"] = "고원",
	["The Upside-down Sinners"] = "속죄의 방",
	["The Valley of Fallen Heroes"] = "전사한 영웅의 계곡",
	["The Valley of Lost Hope"] = "잃어버린 희망의 계곡",
	["The Vault of Lights"] = "빛의 전당",
	["The Vault of the Poets"] = "시인의 전당",
	["The Vector Coil"] = "벡터 코일",
	["The Veiled Cleft"] = "장막의 틈",
	["The Veiled Sea"] = "장막의 바다",
	["The Venture Co. Mine"] = "투자개발회사 광산",
	["The Vibrant Glade"] = "활력의 숲",
	["The Vice"] = "악의 소굴",
	["The Viewing Room"] = "스칼로맨스 강당",
	["The Vile Reef"] = "썩은내 산호초",
	["The Violet Citadel"] = "보랏빛 성채",
	["The Violet Hold"] = "보랏빛 요새",
	["The Violet Tower"] = "보랏빛 탑",
	["The Vortex Fields"] = "소용돌이 지대",
	["The Wailing Caverns"] = "통곡의 동굴",
	["The Wailing Ziggurat"] = "통곡의 지구라트",
	["The Waking Halls"] = "각성의 전당",
	["The Warlord's Terrace"] = "대장군의 단상",
	["The Warlords Terrace"] = "대장군의 단상",
	["The Warp Fields"] = "일그러진 벌판",
	["The Warp Piston"] = "초공간 추진기",
	["The Weathered Nook"] = "비바람 바위굴",
	["The Weeping Cave"] = "진흙탕 동굴",
	["The Westrift"] = "서부 균열",
	["The Whipple Estate"] = "휘플가 저택",
	["The Wicked Coil"] = "악의 똬리",
	["The Wicked Grotto"] = "악의 동굴",
	["The Windrunner"] = "윈드러너호",
	["The World Tree"] = "세계수",
	["The Writhing Deep"] = "고통의 구덩이",
	["The Writhing Haunt"] = "고통의 흉가",
	["The Yorgen Farmstead"] = "요르겐 농장",
	["The Zoram Strand"] = "조람 해안",
	["Thieves Camp"] = "도둑 야영지",
	["Thistlefur Hold"] = "엉겅퀴 소굴",
	["Thistlefur Village"] = "엉겅퀴 마을",
	["Thistleshrub Valley"] = "덤불나무 골짜기",
	["Thondroril River"] = "톤드로릴 강",
	["Thoradin's Wall"] = "소라딘의 성벽",
	["Thorium Point"] = "토륨 조합 거점",
	["Thor Modan"] = "토르 모단",
	["Thornfang Hill"] = "가시송곳니 언덕",
	["Thorn Hill"] = "가시덩굴 언덕",
	["Thorson's Post"] = "토르손의 전초기지",
	["Thorvald's Camp"] = "토르발트의 야영지",
	-- ["Thousand Needles"] = "",
	Thrallmar = "스랄마",
	["Thrallmar Mine"] = "스랄마 광산",
	["Three Corners"] = "붉은마루 삼거리",
	["Throne of Kil'jaeden"] = "킬제덴의 옥좌",
	["Throne of the Damned"] = "저주받은 자의 옥좌",
	["Throne of the Elements"] = "정령의 옥좌",
	["Thrym's End"] = "스림의 최후",
	["Thunder Axe Fortress"] = "천둥도끼 요새",
	Thunderbluff = "썬더 블러프",
	-- ["Thunder Bluff"] = "",
	["Thunderbrew Distillery"] = "썬더브루 양조장",
	Thunderfall = "천둥 골짜기",
	["Thunder Falls"] = "천둥 폭포",
	["Thunderhorn Water Well"] = "썬더혼 우물",
	["Thundering Overlook"] = "천둥 전망대",
	["Thunderlord Stronghold"] = "천둥군주 요새",
	["Thunder Ridge"] = "천둥 골짜기",
	["Thuron's Livery"] = "투론의 매타조 훈련장",
	["Tidefury Cove"] = "성난파도 만",
	["Tides' Hollow"] = "파도 동굴",
	["Timbermaw Hold"] = "나무구렁 요새",
	["Timbermaw Post"] = "나무구렁 야영지",
	["Tinkers' Court"] = "땜장이 왕실",
	["Tinker Town"] = "땜장이 마을",
	["Tiragarde Keep"] = "타이라가드 요새",
	-- ["Tirisfal Glades"] = "",
	["Tkashi Ruins"] = "트카시 폐허",
	["Tomb of Lights"] = "빛의 무덤",
	["Tomb of the Ancients"] = "선조의 무덤",
	["Tomb of the Lost Kings"] = "왕의 무덤",
	["Tome of the Unrepentant"] = "죄악의 무덤",
	["Tor'kren Farm"] = "톨크렌 농장",
	["Torp's Farm"] = "토르프의 농장",
	["Torseg's Rest"] = "토르섹의 쉼터",
	["Tor'Watha"] = "토르와타",
	["Toryl Estate"] = "토릴 영지",
	["Toshley's Station"] = "토쉴리의 연구기지",
	["Tower of Althalaxx"] = "알살락스의 탑",
	["Tower of Azora"] = "아조라의 탑",
	["Tower of Eldara"] = "엘다라의 탑",
	["Tower of Ilgalar"] = "일갈라의 탑",
	["Tower of the Damned"] = "저주받은 자의 탑",
	["Tower Point"] = "거점 보초탑",
	["Town Square"] = "마을 광장",
	["Trade District"] = "신비스러운 투사의 무기점",
	["Trade Quarter"] = "상업 지구",
	["Trader's Tier"] = "교역 지구",
	["Tradesmen's Terrace"] = "상인의 정원",
	["Train Depot"] = "병참 보급창",
	["Training Grounds"] = "훈련장",
	["Traitor's Cove"] = "배신자의 만",
	["Tranquil Gardens Cemetery"] = "고요의 정원 묘지",
	Tranquillien = "트랜퀼리엔",
	["Tranquil Shore"] = "평온의 해변",
	Transborea = "북풍길",
	["Transitus Shield"] = "변위의 보호막",
	["Trelleum Mine"] = "트렐리움 광산",
	["Trogma's Claim"] = "트로그마의 점령지",
	["Trollbane Hall"] = "트롤베인 전당",
	["Trophy Hall"] = "전리품 전당",
	["Tuluman's Landing"] = "툴루만의 교역지",
	Tuurem = "투렘",
	["Twilight Base Camp"] = "황혼의 망치단 주둔지",
	["Twilight Grove"] = "황혼의 숲",
	["Twilight Outpost"] = "황혼의 전초기지",
	["Twilight Post"] = "황혼의 초소",
	["Twilight Shore"] = "황혼의 해안",
	["Twilight's Run"] = "황혼의 터",
	["Twilight Vale"] = "황혼의 계곡",
	["Twin Shores"] = "쌍둥이 해안",
	["Twin Spire Ruins"] = "쌍둥이 첨탑 폐허",
	["Tyr's Hand"] = "티르의 손 수도원",
	["Tyr's Hand Abbey"] = "티르의 손 수도원",
	["Tyr's Terrace"] = "티르의 단상",
	["Ufrang's Hall"] = "우프랑의 전당",
	Uldaman = "울다만",
	Uldis = "울디스",
	Ulduar = "울두아르",
	Uldum = "울둠",
	["Umbrafen Lake"] = "그늘늪 호수",
	["Umbrafen Village"] = "그늘늪 마을",
	Undercity = "언더시티",
	["Underlight Mines"] = "미명 광산",
	-- ["Un'Goro Crater"] = "",
	["Unu'pe"] = "우누페",
	["Unyielding Garrison"] = "불굴의 주둔지",
	["Upper Veil Shil'ak"] = "장막의 쉴라크 언덕",
	["Ursoc's Den"] = "우르속의 동굴",
	Ursolan = "우르솔란",
	["Utgarde Catacombs"] = "우트가드 지하묘지",
	["Utgarde Keep"] = "우트가드 성채",
	["Utgarde Pinnacle"] = "우트가드 첨탑",
	["Uther's Tomb"] = "우서 경의 무덤",
	["Valaar's Berth"] = "발라르의 나루",
	["Valgan's Field"] = "발간 농장",
	Valgarde = "발가드",
	Valhalas = "발할라스",
	["Valiance Keep"] = "용맹의 성채",
	-- ["Valiance Landing Camp"] = "",
	Valkyrion = "발키리온",
	["Valley of Ancient Winters"] = "고대의 겨울 계곡",
	["Valley of Bones"] = "뼈의 골짜기",
	["Valley of Echoes"] = "메아리 골짜기",
	["Valley of Fangs"] = "송곳니 골짜기",
	["Valley of Heroes"] = "영웅의 계곡",
	["Valley Of Heroes"] = "영웅의 골짜기",
	["Valley of Honor"] = "명예의 골짜기",
	["Valley of Kings"] = "왕의 계곡",
	["Valley of Spears"] = "뾰족바위 골짜기",
	["Valley of Spirits"] = "정기의 골짜기",
	["Valley of Strength"] = "힘의 골짜기",
	["Valley of the Bloodfuries"] = "혈폭풍일족의 골짜기",
	["Valley of the Watchers"] = "감시자의 골짜기",
	["Valley of Trials"] = "시험의 골짜기",
	["Valley of Wisdom"] = "지혜의 골짜기",
	Valormok = "발로르모크",
	["Valor's Rest"] = "용사의 안식처",
	["Valorwind Lake"] = "돌개바람 호수",
	["Vanguard Infirmary"] = "선봉기지 치료소",
	["Vanndir Encampment"] = "반디르 야영지",
	["Vault of Ironforge"] = "아이언포지 사설금고",
	["Vault of the Ravenian"] = "라베니안 납골당",
	["Veil Ala'rak"] = "장막의 알라라크",
	["Veil Harr'ik"] = "장막의 하리크",
	["Veil Lashh"] = "장막의 래쉬",
	["Veil Lithic"] = "장막의 리디크",
	["Veil Reskk"] = "장막의 레스크",
	["Veil Rhaze"] = "장막의 라제",
	["Veil Ruuan"] = "장막의 루안",
	["Veil Sethekk"] = "장막의 세데크",
	["Veil Shalas"] = "장막의 샬라스",
	["Veil Shienor"] = "장막의 쉬에노르",
	["Veil Skith"] = "장막의 스키스",
	["Veil Vekh"] = "장막의 베크",
	["Vekhaar Stand"] = "베크하르 고원",
	["Vengeance Landing"] = "복수의 상륙지",
	["Vengeance Landing Inn"] = "복수의 상륙지 여관",
	["Vengeance Landing Inn, Howling Fjord"] = "복수의 상륙지 여관 (울부짖는 협만)",
	["Vengeance Lift"] = "복수의 승강장",
	["Vengeance Pass"] = "복수의 고개",
	Venomspite = "원한의 초소",
	["Venomweb Vale"] = "독그물 골짜기",
	["Venture Bay"] = "투자개발 만",
	["Venture Co. Base Camp"] = "투자개발회사 탐사기지",
	["Venture Co. Operations Center"] = "투자개발회사 기계조작실",
	["Verdantis River"] = "베르단티스 강",
	["Veridian Point"] = "청록 해안",
	["Vileprey Village"] = "썩은수렵 마을",
	["Vim'gol's Circle"] = "빔골의 마법진",
	["Vindicator's Rest"] = "구원자의 안식처",
	["Violet Stand"] = "보랏빛 단",
	["Void Ridge"] = "공허의 마루",
	["Voidwind Plateau"] = "공허의 바람 고원",
	Voldrune = "볼드룬",
	["Voldrune Dwelling"] = "볼드룬 주거지",
	Voltarus = "볼타루스",
	["Vordrassil Pass"] = "볼드랏실 고개",
	["Vordrassil's Heart"] = "볼드랏실의 심장",
	["Vordrassil's Limb"] = "볼드랏실의 가지",
	["Vordrassil's Tears"] = "볼드랏실의 눈물",
	["Vortex Pinnacle"] = "소용돌이 고원",
	["Vul'Gol Ogre Mound"] = "벌골 오우거 소굴",
	["Vyletongue Seat"] = "바일텅의 왕좌",
	["Walk of Elders"] = "장로의 거리",
	["Warbringer's Ring"] = "돌격대장의 광장",
	["Warden's Cage"] = "감시자의 수용소",
	["Warmaul Hill"] = "전쟁망치 언덕",
	["Warpwood Quarter"] = "굽이나무 지구",
	["War Quarter"] = "군사 지구",
	["Warrior's District"] = "전사 지구",
	["Warrior's Terrace"] = "전사의 정원",
	["War Room"] = "전략 회의실",
	["Warsong Farms Outpost"] = "전쟁노래부족 농장 전진기지",
	["Warsong Flag Room"] = "전쟁노래 깃발 보관실",
	["Warsong Granary"] = "전쟁노래부족 곡물창고",
	["Warsong Hold"] = "전쟁노래부족 요새",
	["Warsong Jetty"] = "전쟁노래부족 부두",
	["Warsong Labor Camp"] = "전쟁노래부족 노동기지",
	-- ["Warsong Landing Camp"] = "",
	["Warsong Lumber Camp"] = "전쟁노래부족 벌목기지",
	["Warsong Lumber Mill"] = "전쟁노래부족 벌목기지",
	["Warsong Slaughterhouse"] = "전쟁노래부족 도살장",
	["Watchers' Terrace"] = "감시자의 정원",
	["Waterspring Field"] = "샘솟는 벌판",
	["Wavestrider Beach"] = "파도타기 해안",
	Waygate = "차원문",
	["Wayne's Refuge"] = "웨인의 은거처",
	["Weazel's Crater"] = "위젤의 분화구",
	["Webwinder Path"] = "그물누비 고개",
	["Well of the Forgotten"] = "망각의 샘",
	["Wellspring Lake"] = "생명의 호수",
	["Wellspring River"] = "생명의 강",
	["Westbrook Garrison"] = "서부 주둔지",
	-- ["Western Plaguelands"] = "",
	["Western Strand"] = "서부 해안",
	-- Westfall = "",
	["Westfall Brigade Encampment"] = "서부 몰락지대 여단 야영지",
	["Westfall Lighthouse"] = "서부 몰락지대 등대",
	["West Garrison"] = "서부 주둔지",
	["Westguard Inn"] = "서부경비대 여관",
	["Westguard Keep"] = "서부경비대 성채",
	["Westguard Turret"] = "서부경비대 포탑",
	["West Pillar"] = "서쪽 기둥",
	["West Point Station"] = "서부 거점",
	["West Point Tower"] = "서부 경비탑",
	["West Sanctum"] = "서부 성소",
	["West Spear Tower"] = "서부창 경비탑",
	["Westwind Lift"] = "서풍의 승강장",
	["Westwind Refugee Camp"] = "서풍의 피난민 행렬",
	-- Wetlands = "",
	["Whelgar's Excavation Site"] = "웰가르의 발굴현장",
	["Whisper Gulch"] = "속삭임 협곡",
	["Whispering Gardens"] = "속삭임의 정원",
	["Whispering Shore"] = "속삭임의 해안",
	["White Pine Trading Post"] = "흰 소나무 교역소",
	["Whitereach Post"] = "백사장 야영지",
	["Wildbend River"] = "성난굽이 강",
	["Wildervar Mine"] = "빌더바르 광산",
	["Wildgrowth Mangal"] = "야생수풀 늪지대",
	["Wildhammer Keep"] = "와일드해머 요새",
	["Wildhammer Stronghold"] = "와일드해머 성채",
	["Wildmane Water Well"] = "와일드메인 우물",
	["Wildpaw Cavern"] = "자갈발 동굴",
	["Wildpaw Ridge"] = "자갈발 마루",
	["Wild Shore"] = "거친 해안",
	["Wildwind Lake"] = "갈기바람 호수",
	["Wildwind Path"] = "갈기바람 길",
	["Wildwind Peak"] = "갈기바람 봉우리",
	["Windbreak Canyon"] = "갈기바람 협곡",
	["Windfury Ridge"] = "성난바람 마루",
	["Winding Chasm"] = "굽이치는 바위굴",
	["Windrunner's Overlook"] = "윈드러너 전망대",
	["Windrunner Spire"] = "윈드러너 첨탑",
	["Windrunner Village"] = "윈드러너 마을",
	["Windshear Crag"] = "칼바람 바위산",
	["Windshear Mine"] = "칼바람 광산",
	["Windyreed Pass"] = "바람갈대 고개",
	["Windyreed Village"] = "바람갈대 마을",
	["Winterax Hold"] = "겨울도끼 요새",
	["Winterfall Village"] = "눈사태일족 마을",
	["Winterfin Caverns"] = "겨울지느러미 동굴",
	["Winterfin Retreat"] = "겨울지느러미 은신처",
	["Winterfin Village"] = "겨울지느러미 마을",
	["Wintergarde Crypt"] = "윈터가드 납골당",
	["Wintergarde Keep"] = "윈터가드 성채",
	["Wintergarde Mausoleum"] = "윈터가드 묘지",
	["Wintergarde Mine"] = "윈터가드 광산",
	-- Wintergrasp = "",
	["Wintergrasp River"] = "겨울손아귀 강",
	["Winterhoof Water Well"] = "윈터후프 우물",
	["Winter's Breath Lake"] = "겨울의 숨결 호수",
	-- Winterspring = "",
	["Winter's Terrace"] = "겨울 단상",
	["Witch Hill"] = "마녀 언덕",
	["Witch's Sanctum"] = "마녀의 성소",
	["Witherbark Caverns"] = "마른나무껍질 동굴",
	["Witherbark Village"] = "마른나무껍질 마을",
	["Wizard Row"] = "마법사 지구",
	["Wizard's Sanctum"] = "마법사의 성소",
	["Woodpaw Den"] = "덩굴발일족 소굴",
	["Woodpaw Hills"] = "덩굴발 언덕",
	["Workshop Entrance"] = "작업장 입구",
	["World's End Tavern"] = "세상의 끝 선술집",
	["Wrathscale Lair"] = "성난비늘 둥지",
	["Wrathscale Point"] = "성난비늘 거점",
	["Writhing Mound"] = "고뇌의 언덕",
	Wyrmbog = "용의 둥지",
	["Wyrmrest Temple"] = "고룡쉼터 사원",
	["Wyrmscar Island"] = "고룡흉터 섬",
	["Wyrmskull Bridge"] = "고룡해골 다리",
	["Wyrmskull Tunnel"] = "고룡해골 굴",
	["Wyrmskull Village"] = "고룡해골 마을",
	Xavian = "사비안",
	Ymirheim = "이미르하임",
	["Ymiron's Seat"] = "이미론의 왕좌",
	["Yojamba Isle"] = "요잠바 섬",
	["Zabra'jin"] = "자브라진",
	["Zaetar's Grave"] = "재타르의 무덤",
	["Zalashji's Den"] = "잘라쉬지의 굴",
	["Zane's Eye Crater"] = "제인의 눈동자 분화구",
	-- Zangarmarsh = "",
	["Zangar Ridge"] = "장가르 마루",
	["Zanza's Rise"] = "잔자의 언덕",
	["Zeb'Halak"] = "제브할락",
	["Zeb'Nowa"] = "제브노와",
	["Zeb'Sora"] = "제브소라",
	["Zeb'Tela"] = "제브텔라",
	["Zeb'Watha"] = "제브와타",
	["Zeppelin Crash"] = "비행선 추락지",
	Zeramas = "제라마스",
	["Zeth'Gor"] = "제스고르",
	["Ziata'jai Ruins"] = "지아타자이 폐허",
	["Zim'Abwa"] = "짐아브와",
	["Zim'bo's Hideout"] = "짐보의 은신처",
	["Zim'Rhuk"] = "짐루크",
	["Zim'Torga"] = "짐토르가",
	["Zol'Heb"] = "졸헤브",
	["Zol'Maz Stronghold"] = "졸마즈 요새",
	["Zoram'gar Outpost"] = "조람가르 전초기지",
	-- ["Zul'Drak"] = "",
	["Zul'Farrak"] = "줄파락",
	["Zul'Gurub"] = "줄구룹",
	["Zul'Mashar"] = "줄마샤르",
	["Zun'watha"] = "준와타",
	["Zuuldaia Ruins"] = "줄다이아 폐허",
}

elseif GAME_LOCALE == "esES" then
	lib:SetCurrentTranslations 
{
	["The Frozen Halls"] = "Cámaras Heladas",
	["7th Legion Front"] = "Frente de la Séptima Legión",
	["Abandoned Armory"] = "Armería Abandonada",
	["Abandoned Camp"] = "Campamento Abandonado",
	["Abandoned Mine"] = "Abandoned Mine",
	["Abyssal Sands"] = "Arenas Abisales",
	["Access Shaft Zeon"] = "Eje de Acceso Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano",
	["Addle's Stead"] = "Granja de Addle",
	["Aerie Peak"] = "Pico Nidal",
	["Aeris Landing"] = "Desembarco Aeris",
	["Agama'gor"] = "Agama'gor",
	["Agamand Family Crypt"] = "Cripta de la Familia Agamand",
	["Agamand Mills"] = "Molinos de Agamand",
	["Agmar's Hammer"] = "Martillo de Agmar",
	["Agmond's End"] = "El Final de Agmond",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Aku'mai's Lair"] = "Guarida de Aku'mai",
	["Alcaz Island"] = "Isla de Alcaz",
	["Aldor Rise"] = "Alto Aldor",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación",
	["Alexston Farmstead"] = "Hacienda de Alexston",
	["Algaz Gate"] = "Puerta de Algaz",
	["Algaz Station"] = "Estación de Algaz",
	["Allerian Post"] = "Puesto Allerian",
	["Allerian Stronghold"] = "Bastión Allerian",
	["Alliance Base"] = "Base de la Alianza",
	["Alonsus Chapel"] = "Capilla de Alonsus",
	["Altar of Har'koa"] = "Altar de Har'koa",
	["Altar of Hir'eek"] = "Altar de Hir'eek",
	["Altar of Mam'toth"] = "Altar de Mam'toth",
	["Altar of Quetz'lun"] = "Altar de Quetz'lun",
	["Altar of Rhunok"] = "Altar de Rhunok",
	["Altar of Sha'tar"] = "Altar de Sha'tar",
	["Altar of Sseratus"] = "Altar de Sseratus",
	["Altar of Storms"] = "Altar de la Tempestad",
	["Altar of the Blood God"] = "Altar del Dios de la Sangre",
	["Alterac Valley"] = "Valle de Alterac",
	["Alther's Mill"] = "Molino de Alther",
	["Amani Catacombs"] = "Catacumbas Amani",
	["Amani Pass"] = "Paso de Amani",
	["Amber Ledge"] = "El Saliente Ámbar",
	Ambermill = "Molino Ámbar",
	["Amberpine Lodge"] = "Refugio Pino Ámbar",
	["Ambershard Cavern"] = "Cueva Ambarina",
	["Amberstill Ranch"] = "Granja de Semperámbar",
	["Amberweb Pass"] = "Paso de Redámbar",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Campos Ammen",
	["Ammen Ford"] = "Vado Ammen",
	["Ammen Vale"] = "Valle Ammen",
	["Amphitheater of Anguish"] = "Amphitheater of Anguish",
	["Ancestral Grounds"] = "Tierras Ancestrales",
	["An'daroth"] = "An'daroth",
	["Andilien Estate"] = "Dominios Andilien",
	["Angerfang Encampment"] = "Campamento Dentellada",
	["Angor Fortress"] = "Fortaleza de Angor",
	["Ango'rosh Grounds"] = "Dominios Ango'rosh",
	["Ango'rosh Stronghold"] = "Bastión Ango'rosh",
	["Angrathar the Wrath Gate"] = "Angrathar la Puerta de Cólera",
	["An'owyn"] = "An'owyn",
	["Ano Ziggurat"] = "Zigurat Anno",
	["An'telas"] = "An'telas",
	["Antonidas Memorial"] = "Monumento de Antonidas",
	Anvilmar = "Yunquemar",
	["Apex Point"] = "La Cúspide",
	["Apocryphan's Rest"] = "Descanso de Apócrifo",
	["Apothecary Camp"] = "Campamento de los Boticario",
	["Arathi Highlands"] = "Tierras Altas de Arathi",
	["Area 52"] = "Area 52",
	["Arena Floor"] = "El Suelo de la Arena",
	["Argent Tournament Grounds"] = "Terrenos del Torneo Argenta",
	["Argent Vanguard"] = "Vanguardia Plata",
	["Ariden's Camp"] = "Campamento de Ariden",
	["Arklonis Ridge"] = "Cresta Arklonis",
	["Arklon Ruins"] = "Ruinas Arklon",
	["Arriga Footbridge"] = "Pasarela de Arriga",
	Ashenvale = "Vallefresno",
	["Ashwood Post"] = "Puesto Bosqueceniza",
	["Aspen Grove Post"] = "Puesto de la Alameda",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Bancal de Ata'mal",
	Athenaeum = "El Athenaeum",
	Auberdine = "Auberdine",
	["Auchenai Crypts"] = "Criptas Auchenai",
	["Auchenai Grounds"] = "Tierras Auchenai",
	Auchindoun = "Auchindoun",
	["Auren Falls"] = "Cascadas Auren",
	["Auren Ridge"] = "Cresta Auren",
	Aviary = "Aviario",
	["Axis of Alignment"] = "Eje de Alineación",
	Axxarien = "Axxarien",
	Azshara = "Azshara",
	["Azurebreeze Coast"] = "Costa Bris Azur",
	["Azure Dragonshrine"] = "Santuario de Dragones Azur",
	["Azurelode Mine"] = "Mina Azur",
	["Azuremyst Isle"] = "Isla Bruma Azur",
	["Azure Watch"] = "Avanzada Azur",
	Badlands = "Tierras del Interior",
	["Bael'dun Digsite"] = "Excavación Bael'dun",
	["Bael'dun Keep"] = "Fortaleza de Bael'dun",
	["Baelgun's Excavation Site"] = "Excavación de Baelgun",
	["Bael Modan"] = "Bael Modan",
	["Balargarde Fortress"] = "Fortaleza de Balargarde",
	Baleheim = "Baleheim",
	["Balejar Watch"] = "Avanzada Balejar",
	["Balia'mah Ruins"] = "Ruinas de Balia'mah",
	["Bal'lal Ruins"] = "Ruinas de Bal'lal",
	["Balnir Farmstead"] = "Hacienda Balnir",
	["Band of Acceleration"] = "Anillo de Aceleración",
	["Band of Alignment"] = "Anillo de Alineación",
	["Band of Transmutation"] = "Anillo de Transmutación",
	["Band of Variance"] = "Anillo de Discrepancia",
	["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil",
	["Ban'ethil Hollow"] = "Hondonada Ban'ethil",
	Bank = "Banco",
	["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow",
	["Baradin Bay"] = "Bahía de Baradin",
	["Barov Family Vault"] = "Cripta de la Familia Barov",
	["Barriga Footbridge"] = "Pasarela de Arriga",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bash'ir Landing"] = "Alto Bash'ir",
	["Bathran's Haunt"] = "Ruinas de Bathran",
	["Battle Ring"] = "Liza",
	["Bay of Storms"] = "Bahía de la Tempestad",
	["Bear's Head"] = "Cabeza de Oso",
	["Beezil's Wreck"] = "Siniestro de Beezil",
	["Beggar's Haunt"] = "Refugio de los Mendigos",
	["Bera Ziggurat"] = "Zigurat Bera",
	["Beren's Peril"] = "El Desafío de Beren",
	["Bernau's Happy Fun Land"] = "El Maravilloso Mundo de Bernau",
	["Beryl Coast"] = "Costa Beryl",
	["Beryl Point"] = "Alto de Beryl",
	["Bitter Reaches"] = "Costa Amarga",
	["Bittertide Lake"] = "Lago Olamarga",
	["Black Channel Marsh"] = "Pantano del Canal Negro",
	["Blackchar Cave"] = "Cueva Tizonegro",
	["Blackfathom Deeps"] = "Cavernas de Brazanegra",
	["Blackhoof Village"] = "Poblado Pezuñanegra",
	["Blackriver Logging Camp"] = "Aserradero Río Negro",
	["Blackrock Depths"] = "Profundidades de Roca Negra",
	["Blackrock Mountain"] = "Montaña Roca Negra",
	["Blackrock Pass"] = "Desfiladero de Roca Negra",
	["Blackrock Spire"] = "Cumbre de Roca Negra",
	["Blackrock Stadium"] = "Estadio de Roca Negra",
	["Blackrock Stronghold"] = "Bastión de Roca Negra",
	["Blacksilt Shore"] = "Costa Cienonegro",
	Blacksmith = "Herrería",
	["Blackthorn Ridge"] = "Loma Espina Negra",
	["Blackwater Cove"] = "Cala Aguasnegras",
	["Blackwater Shipwrecks"] = "Naufragios de Aguasnegras",
	["Blackwind Lake"] = "Lago Vientonegro",
	["Blackwind Landing"] = "Alto de los Vientonegro",
	["Blackwind Valley"] = "Valle Vientonegro",
	["Blackwing Coven"] = "Aquelarre Alanegra",
	["Blackwing Lair"] = "Guarida Alanegra",
	["Blackwolf River"] = "Río Lobonegro",
	["Blackwood Den"] = "Cubil del Bosque Negro",
	["Blackwood Lake"] = "Lago del Bosque Negro",
	["Bladed Gulch"] = "Barranco del Filo",
	["Bladefist Bay"] = "Bahía de Garrafilada",
	["Blade's Edge Mountains"] = "Montañas Filospada",
	["Bladespire Grounds"] = "Dominios Aguja del Filo",
	["Bladespire Hold"] = "Bastión Aguja del Filo",
	["Bladespire Outpost"] = "Avanzada Aguja del Filo",
	["Blades' Run"] = "Camino de las Espadas",
	["Blade Tooth Canyon"] = "Cañón Dientespada",
	Bladewood = "Bosquespada",
	["Blasted Lands"] = "Las Tierras Devastadas",
	["Bleeding Hollow Ruins"] = "Ruinas Foso Sangrante",
	["Bleeding Vale"] = "Vega Sangrante",
	["Bleeding Ziggurat"] = "Zigurat Sangrante",
	["Blistering Pool"] = "Poza Virulenta",
	["Bloodcurse Isle"] = "Isla Sangre Maldita",
	["Blood Elf Tower"] = "Torre de los Elfos de Sangre",
	["Bloodfen Burrow"] = "Madriguera de los Cienorrojo",
	["Bloodhoof Village"] = "Poblado Pezuña de Sangre",
	["Bloodmaul Camp"] = "Campamento Machacasangre",
	["Bloodmaul Outpost"] = "Avanzada Machacasangre",
	["Bloodmaul Ravine"] = "Barranco Machacasangre",
	["Bloodmoon Isle"] = "Isla Luna de Sangre",
	["Bloodmyst Isle"] = "Isla Bruma de Sangre",
	["Bloodsail Compound"] = "Dominios Velasangre",
	["Bloodscale Enclave"] = "Enclave Escamas de Sangre",
	["Bloodscale Grounds"] = "Tierras Escamas de Sangre",
	["Bloodspore Plains"] = "Llanuras Sanguiespora",
	["Bloodtooth Camp"] = "Asentamiento Sangradientes",
	["Bloodvenom Falls"] = "Cascadas del Veneno",
	["Bloodvenom Post"] = "Puesto del Veneno",
	["Bloodvenom River"] = "Río del Veneno",
	["Blood Watch"] = "Avanzada de Sangre",
	Bluefen = "Ciénaga Azul",
	["Bluegill Marsh"] = "Pantano Branquizul",
	["Blue Sky Logging Grounds"] = "Aserradero Cielo Azul",
	["Bogen's Ledge"] = "Arrecife de Bogen",
	["Boha'mu Ruins"] = "Ruinas Boha'mu",
	["Bolgan's Hole"] = "Cuenca de Bolgan",
	["Bonechewer Ruins"] = "Ruinas Mascahuesos",
	["Bonesnap's Camp"] = "Campamento Cascahueso",
	["Bones of Grakkarond"] = "Huesos de Grakkarond",
	["Booty Bay"] = "Bahía del Botín",
	["Borean Tundra"] = "Tundra Boreal",
	["Bor'gorok Outpost"] = "Avanzada Bor'gorok",
	["Bor'Gorok Outpost"] = "Avanzada Bor'gorok",
	["Bor's Breath"] = "Aliento de Bor",
	["Bor's Breath River"] = "Río del Aliento de Bor",
	["Bor's Fall"] = "Caída de Bor",
	["Borune Ruins"] = "Ruinas Borune",
	["Bough Shadow"] = "Talloumbrío",
	["Bouldercrag's Refuge"] = "Refugio de Pedruscón",
	["Boulderfist Hall"] = "Sala Puño de Roca",
	["Boulderfist Outpost"] = "Avanzada Puño de Roca",
	["Boulder'gor"] = "Boulder'gor",
	["Boulder Hills"] = "Colinas Pedrusco",
	["Boulder Lode Mine"] = "Mina Pedrusco",
	["Boulder'mok"] = "Peña'mok",
	["Boulderslide Cavern"] = "Cueva del Alud",
	["Boulderslide Ravine"] = "Barranco del Alud",
	["Brackenwall Village"] = "Poblado Murohelecho",
	["Brackwell Pumpkin Patch"] = "Plantación de Calabazas de Brackwell",
	["Brambleblade Ravine"] = "Barranco Cortazarza",
	Bramblescar = "Rajazarza",
	["Brann Bronzebeard's Camp"] = "Campamento base de Brann",
	["Brann's Base-Camp"] = "Campamento base de Brann",
	["Brave Wind Mesa"] = "Mesa de Viento Bravo",
	["Brewnall Village"] = "Las Birras",
	["Bridge of Souls"] = "Puente de las Almas",
	["Brightwater Lake"] = "Lago Aguasclaras",
	["Brightwood Grove"] = "Arboleda del Destello",
	Brill = "Rémol",
	["Brill Town Hall"] = "Concejo de Rémol",
	["Bristlelimb Enclave"] = "Enclave Brazolanudo",
	["Bristlelimb Village"] = "Aldea Brazolanudo",
	["Broken Commons"] = "Ágora",
	["Broken Hill"] = "Cerro Tábido",
	["Broken Pillar"] = "Pilar Partido",
	["Broken Spear Village"] = "Aldea Lanza Partida",
	["Broken Wilds"] = "Landas Tábidas",
	["Bronzebeard Encampment"] = "Campamento Barbabronce",
	["Bronze Dragonshrine"] = "Santuario de Dragones Bronce",
	["Browman Mill"] = "Molino Cejifrente",
	["Brunnhildar Village"] = "Poblado Brunnhildar",
	["Bucklebree Farm"] = "La granja de Bucklebree",
	Bulwark = "Baluarte",
	["Burning Blade Coven"] = "Aquelarre del Filo Ardiente",
	["Burning Blade Ruins"] = "Ruinas Filo Ardiente",
	["Burning Steppes"] = "Las Estepas Ardientes",
	["Butcher's Stand"] = "Puesto de Carnicero",
	["Cadra Ziggurat"] = "Zigurat Cadra",
	["Caer Darrow"] = "Castel Darrow",
	["Caldemere Lake"] = "Lago Caldemere",
	["Camp Aparaje"] = "Campamento Aparaje",
	["Camp Boff"] = "Asentamiento Boff",
	["Camp Cagg"] = "Asentamiento Cagg",
	["Camp E'thok"] = "Campamento E'thok",
	["Camp Kosh"] = "Asentamiento Kosh",
	["Camp Mojache"] = "Campamento Mojache",
	["Camp Narache"] = "Campamento Narache",
	["Camp of Boom"] = "Campamento de Bum",
	["Camp Oneqwah"] = "Campamento Oneqwah",
	["Camp One'Qwah"] = "Campamento Oneqwah",
	["Camp Taurajo"] = "Campamento Taurajo",
	["Camp Tunka'lo"] = "Campamento Tunka'lo",
	["Camp Winterhoof"] = "Campamento Pezuña Invernal",
	["Camp Wurg"] = "Asentamiento Wurg",
	Canals = "Canales",
	["Capital Gardens"] = "Jardines de la Capital",
	["Carrion Hill"] = "Colina Carroña",
	["Cask Hold"] = "La Bodega",
	["Cathedral of Darkness"] = "Catedral de la Oscuridad",
	["Cathedral of Light"] = "Catedral de la Luz",
	["Cathedral Square"] = "Plaza de la Catedral",
	["Cauldros Isle"] = "Isla Caldros",
	["Cave of Mam'toth"] = "Cueva de Mam'toth",
	["Cavern of Mists"] = "Caverna Vaharada",
	["Caverns of Time"] = "Cavernas del Tiempo",
	["Celestial Ridge"] = "Cresta Celestial",
	["Cenarion Enclave"] = "Enclave Cenarion",
	["Cenarion Hold"] = "Fuerte Cenarion",
	["Cenarion Post"] = "Puesto Cenarion",
	["Cenarion Refuge"] = "Refugio Cenarion",
	["Cenarion Thicket"] = "Matorral Cenarion",
	["Cenarion Watchpost"] = "Puesto de Vigilancia Cenarion",
	["Center square"] = "Plaza del Centro",
	["Central Square"] = "Plaza Central",
	["Chamber of Atonement"] = "Cámara Expiatoria",
	["Chamber of Battle"] = "Sala de la Batalla",
	["Chamber of Blood"] = "Cámara Sangrienta",
	["Chamber of Command"] = "Cámara de Mando",
	["Chamber of Enchantment"] = "Cámara del Encantamiento",
	["Chamber of Summoning"] = "Cámara de la Invocación",
	["Chamber of the Aspects"] = "Cámara de los Aspectos", -- Needs review
	["Chamber of the Dreamer"] = "Cámara de los Sueños",
	["Chamber of the Restless"] = "Cámara de los Sin Sosiego",
	["Champion's Hall"] = "Sala de los Campeones",
	["Chapel Gardens"] = "Jardines de la Capilla",
	["Chapel of the Crimson Flame"] = "Capilla de la Llama Carmesí",
	["Chapel Yard"] = "Patio de la Capilla",
	["Charred Rise"] = "Alto Carbonizado",
	["Chill Breeze Valley"] = "Valle Escalofrío",
	["Chillmere Coast"] = "Costafría",
	["Chillwind Camp"] = "Campamento del Orvallo",
	["Chillwind Point"] = "Campamento del Orvallo",
	["Churning Gulch"] = "Garganta Bulliciosa",
	["Circle of Blood"] = "Anillo de Sangre",
	["Circle of Blood Arena"] = "Arena del Anillo de Sangre",
	["Circle of East Binding"] = "Círculo de Vínculo Este",
	["Circle of Inner Binding"] = "Círculo de Vínculo Interior",
	["Circle of Outer Binding"] = "Círculo de Vínculo Exterior",
	["Circle of West Binding"] = "Círculo de Vínculo Oeste",
	["City of Ironforge"] = "Ciudad de Forjaz",
	["Clan Watch"] = "Avanzada del Clan",
	["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land",
	["Cleft of Shadow"] = "Circo de las Sombras",
	["Cliffspring Falls"] = "Salto de Fonrroca",
	["Cliffspring River"] = "Río Fonroca",
	["Coast of Echoes"] = "Costa de los Ecos",
	["Coast of Idols"] = "Costa de los Ídolos",
	["Coilfang Reservoir"] = "Reserva Colmillo Torcido",
	["Coilskar Cistern"] = "Cisterna Cicatriz Espiral",
	["Coilskar Point"] = "Alto Cicatriz Espiral",
	Coldarra = "Coldarra",
	["Cold Hearth Manor"] = "Mansión Fríogar",
	["Coldridge Pass"] = "Desfiladero de Crestanevada",
	["Coldridge Valley"] = "Valle de Crestanevada",
	["Coldrock Quarry"] = "Cantera Fríoescollo",
	["Coldtooth Mine"] = "Mina Dentefrío",
	["Coldwind Heights"] = "Altos Viento Helado",
	["Coldwind Pass"] = "Pasaje Viento Helado",
	["Command Center"] = "Centro de Mando",
	["Commons Hall"] = "Cámara del Pueblo",
	["Conquest Hold"] = "Bastión de la Conquista",
	["Containment Core"] = "Núcleo Contenedor",
	["Corin's Crossing"] = "Cruce de Corin",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: La Puerta del Horror",
	["Corrahn's Dagger"] = "Daga de Corrahn",
	Cosmowrench = "Cosmotirón",
	["Court of the Highborne"] = "Corte de los Altonato",
	["Court of the Sun"] = "La Corte del Sol",
	["Craftsmen's Terrace"] = "Bancal del Artesano",
	["Crag of the Everliving"] = "Risco de los Eternos",
	["Cragpool Lake"] = "Lago del Peñasco",
	["Crash Site"] = "Lugar del Accidente",
	["Crescent Hall"] = "Sala Creciente",
	["Crimson Watch"] = "Atalaya Carmesí",
	Crossroads = "El Cruce",
	["Crown Guard Tower"] = "Torre de la Corona",
	["Crusader Forward Camp"] = "Vanguardia de los Cruzados",
	["Crusader Outpost"] = "Avanzada de los Cruzados",
	["Crusader's Armory"] = "Arsenal de los Cruzados",
	["Crusader's Chapel"] = "Capilla de los Cruzados",
	["Crusader's Landing"] = "El Tramo del Cruzado",
	["Crusader's Outpost"] = "Avanzada de los Cruzados",
	["Crusaders' Pinnacle"] = "Pináculo de los Cruzados",
	["Crusaders' Square"] = "Plaza de los Cruzados",
	["Crushridge Hold"] = "Dominios de los Aplastacresta",
	Crypt = "Cripta",
	["Crypt of Remembrance"] = "Cripta de los Recuerdos",
	["Crystal Lake"] = "Lago de Cristal",
	["Crystalline Quarry"] = "Cantera Cristalina",
	["Crystalsong Forest"] = "Bosque canto de cristal",
	["Crystal Spine"] = "Espina de Cristal",
	["Crystalvein Mine"] = "Mina de Cristal",
	["Crystalweb Cavern"] = "Caverna Red de Cristal",
	["Cursed Hollow"] = "Hoya Maldita",
	["Cut-Throat Alley"] = "Callejón Degolladores",
	["Dabyrie's Farmstead"] = "Granja de Dabyrie",
	["Daggercap Bay"] = "Bahía Cubredaga",
	["Daggerfen Village"] = "Aldea Dagapantano",
	["Daggermaw Canyon"] = "Cañón Faucedaga",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Arena de Dalaran",
	["Dalaran Crater"] = "Cráter de Dalaran",
	["Dalson's Tears"] = "Llanto de Dalson",
	["Dandred's Fold"] = "Redil de Dandred",
	["Dargath's Demise"] = "Óbito de Dargath",
	["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra",
	["Darkcrest Enclave"] = "Enclave de la Cumbre Oscura",
	["Darkcrest Shore"] = "Playa Crestanegra",
	["Dark Iron Highway"] = "Ruta Hierro Negro",
	["Darkmist Cavern"] = "Cueva de la Niebla Negra",
	Darkshire = "Villa Oscura",
	["Darkshire Town Hall"] = "Concejo de Villa Oscura",
	Darkshore = "Costa Oscura",
	["Darkspear Strand"] = "Playa de Lanza Negra",
	["Darkwhisper Gorge"] = "Garganta Negro Rumor",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Colinas de Darrow",
	["Darrowmere Lake"] = "Lago Darrowmere",
	Darrowshire = "Villa Darrow",
	["Dawning Lane"] = "Calle del Alba",
	["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora",
	["Dawn's Reach"] = "Tramo del Alba",
	["Dawnstar Spire"] = "Aguja de la Estrella del Alba",
	["Dawnstar Village"] = "Poblado Estrella del Alba",
	["Deadeye Shore"] = "Costa de Mortojo",
	["Deadman's Crossing"] = "Cruce de la Muerte",
	["Dead Man's Hole"] = "El Agujero del Muerto",
	["Deadwind Ravine"] = "Barranco de la Muerte",
	["Deadwood Village"] = "Aldea Muertobosque",
	["Deathbringer's Rise"] = "Alto del Libramorte",
	["Deathforge Tower"] = "Torre de la Forja Muerta",
	Deathknell = "Camposanto",
	Deatholme = "Muerthogar",
	["Death's Breach"] = "Brecha de la Muerte",
	["Death's Door"] = "Puerta de la Muerte",
	["Death's Hand Encampment"] = "Campamento Mano de la Muerte",
	["Death's Rise"] = "Ascenso de la Muerte",
	["Death's Stand"] = "Confín de la Muerte",
	["Deep Elem Mine"] = "Mina de Elem",
	["Deeprun Tram"] = "Tranvía Subterráneo",
	["Deepwater Tavern"] = "Mesón Aguahonda",
	["Defias Hideout"] = "Ladronera de los Defias",
	["Defiler's Den"] = "Guarida de los Rapiñadores",
	["D.E.H.T.A. Encampment"] = "Campamento D.E.H.T.A.",
	["Demon Fall Canyon"] = "Barranco del Demonio",
	["Demon Fall Ridge"] = "Cresta del Demonio",
	["Demont's Place"] = "Paraje de Demont",
	["Den of Dying"] = "Cubil de los Moribundos",
	["Den of Haal'esh"] = "Cubil de Haal'esh",
	["Den of Iniquity"] = "Cubil de Iniquity",
	["Den of Mortal Delights"] = "Guarida de los Placeres Mortales",
	["Den of Sseratus"] = "Cubil de Sseratus",
	["Den of the Caller"] = "Cubil del Clamor",
	["Den of the Unholy"] = "Cubil de los Impuros",
	["Derelict Caravan"] = "Caravana Derelicta",
	["Derelict Manor"] = "Masión Derelicta",
	["Derelict Strand"] = "Playa Derelicta",
	Desolace = "Desolace",
	["Detention Block"] = "Bloque de Detención",
	["Diamondhead River"] = "Río Diamante",
	["Dig One"] = "Excavación 1",
	["Dig Three"] = "Excavación 3",
	["Dig Two"] = "Excavación 2",
	["Direforge Hill"] = "Cerro Fraguaferoz",
	["Direhorn Post"] = "Puesto Cuernoatroz",
	["Dire Maul"] = "La Masacre",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Casa de gatitos de Donna",
	["Dorian's Outpost"] = "Avanzada de Dorian",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Ruinas Draenei",
	["Draenethyst Mine"] = "Mina Draenetista",
	["Draenil'dur Village"] = "Aldea Draenil'dur",
	Dragonblight = "Cementerio de Dragones",
	["Dragonflayer Pens"] = "Cercado de Desuelladragones",
	["Dragonmaw Base Camp"] = "Campamento Faucedraco",
	["Dragonmaw Fortress"] = "Fortaleza Faucedraco",
	["Dragonmaw Garrison"] = "Cuartel Faucedraco",
	["Dragonmaw Gates"] = "Puertas Faucedraco",
	["Dragonmaw Skyway"] = "Ruta Aérea Faucedraco",
	["Dragons' End"] = "Cabo del Dragón",
	["Dragon's Fall"] = "Caída del Dragón",
	["Dragonspine Peaks"] = "Cumbres Espinazo de Dragón",
	["Dragonspine Ridge"] = "Cresta Espinazo de Dragón",
	["Dragonspine Tributary"] = "Afluente del Espinazo del Dragón",
	["Dragonspire Hall"] = "Sala Dracopico",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'atal Passage"] = "Pasaje de Drak'atal",
	["Drakil'jin Ruins"] = "Ruinas Drakil'jin",
	["Drakkari Sanctum"] = "Sagrario Drakkari",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Lago Drak'Mar",
	["Draknid Lair"] = "Guarida Dráknida",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Campos Drak'Sotra",
	["Drak'Tharon Keep"] = "Fortaleza de Drak'Tharon",
	["Drak'Tharon Overlook"] = "Mirador de Drak'Tharon",
	["Drak'ural"] = "Drak'ural",
	["Dreadmaul Hold"] = "Bastión Machacamiedo",
	["Dreadmaul Post"] = "Puesto Machacamiedo",
	["Dreadmaul Rock"] = "Roca Machacamiedo",
	["Dreadmist Den"] = "Cubil Calígine",
	["Dreadmist Peak"] = "Cima Calígine",
	["Dreadmurk Shore"] = "Playa Tenebruma",
	["Dream Bough"] = "Rama Oniria",
	["Dreamer's Rock"] = "Roca del Soñador",
	["Druid-only"] = "Solo druidas",
	["Drygulch Ravine"] = "Barranco Árido",
	["Drywhisker Gorge"] = "Cañón Mostacho Seco",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Paso de Dun Baldar",
	["Dun Baldar Tunnel"] = "Túnel de Dun Baldar",
	["Dunemaul Compound"] = "Base Machacaduna",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dun Nifflelem"] = "Dun Nifflelem",
	["Durnholde Keep"] = "Castillo de Durnholde",
	Durotar = "Durotar",
	["Duskhowl Den"] = "Cubil Aúllaocaso",
	["Duskwither Grounds"] = "Tierras Ocaso Marchito",
	["Duskwither Spire"] = "Aguja Ocaso Marchito",
	Duskwood = "Bosque del Ocaso",
	["Dustbelch Grotto"] = "Gruta Rotapolvo",
	["Dustfire Valley"] = "Valle Polvofuego",
	["Dustquill Ravine"] = "Barranco Pluma Polvorienta",
	["Dustwallow Bay"] = "Bahía Revolcafango",
	["Dustwallow Marsh"] = "Marjal Revolcafango",
	["Dustwind Cave"] = "Cueva Viento Seco",
	["Dustwind Gulch"] = "Barranco Viento Seco",
	["Dwarven District"] = "Distrito de los Enanos",
	["Eagle's Eye"] = "Ojo de Águila",
	["Earth Song Falls"] = "Cascadas del Canto de la Tierra",
	["Eastern Kingdoms"] = "Las Tierras del Este",
	["Eastern Plaguelands"] = "Tierras de la Peste del Este",
	["Eastern Strand"] = "Playa del Este",
	["East Garrison"] = "Cuartel del Este",
	["Eastmoon Ruins"] = "Ruinas de Lunaeste",
	["East Pillar"] = "Pilar Este",
	["East Sanctum"] = "Sagrario del Este",
	["East Supply Caravan"] = "Caravana de Provisiones del Este",
	["Eastvale Logging Camp"] = "Aserradero de la Vega del Este",
	["Eastwall Gate"] = "Puerta de la Muralla del Este",
	["Eastwall Tower"] = "Torre de la Muralla del Este",
	["Eastwind Shore"] = "Playa Viento Este",
	["Ebon Watch"] = "Puesto de Vigilancia de Ébano",
	["Echo Cove"] = "Cala del Eco",
	["Echo Isles"] = "Islas del Eco",
	["Echomok Cavern"] = "Cueva Echomok",
	["Echo Reach"] = "Risco del Eco",
	["Echo Ridge Mine"] = "Mina del Eco",
	["Eclipse Point"] = "Punta Eclipse",
	["Eclipsion Fields"] = "Campos Eclipsianos",
	["Eco-Dome Farfield"] = "Ecodomo Campolejano",
	["Eco-Dome Midrealm"] = "Ecodomo de la Tierra Media",
	["Eco-Dome Skyperch"] = "Ecodomo Altocielo",
	["Eco-Dome Sutheron"] = "Ecodomo Sutheron",
	["Edge of Madness"] = "Extremo de la Locura",
	["Elder Rise"] = "Alto de los Ancestros",
	["Elders' Square"] = "Plaza de los Ancestros",
	["Eldreth Row"] = "Pasaje de Eldreth",
	["Eldritch Heights"] = "Cumbres de Eldritch",
	["Elemental Plateau"] = "Meseta Elemental",
	["Elrendar Crossing"] = "Cruce Elrendar",
	["Elrendar Falls"] = "Cascadas Elrendar",
	["Elrendar River"] = "Río Elrendar",
	["Elwynn Forest"] = "Bosque de Elwynn",
	["Ember Clutch"] = "Encierro Ámbar",
	Emberglade = "El Claro de Ascuas",
	["Ember Spear Tower"] = "Torre Lanza Ámbar",
	["Emberstrife's Den"] = "Cubil de Brasaliza",
	["Emerald Dragonshrine"] = "Santuario de Dragones Esmeralda",
	["Emerald Sanctuary"] = "Santuario Esmeralda",
	["Engineering Labs"] = "Laboratorios de Ingeniería",
	["Engine of the Makers"] = "Motor de los Creadores",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Punto de Escala Etereum",
	["Evergreen Trading Post"] = "Puesto de Venta de Siempreverde",
	Evergrove = "Soto Eterno",
	Everlook = "Soto Eterno",
	["Eversong Woods"] = "Bosque Canción Eterna",
	["Excavation Center"] = "Centro de Excavación",
	["Excavation Lift"] = "Elevador de la Excavación",
	["Expedition Armory"] = "Armería de Expedición",
	["Expedition Base Camp"] = "Campamento Base de la Expedición",
	["Expedition Point"] = "Punta de Expedición",
	["Explorers' League Outpost"] = "Avanzada de la Liga de Expedicionarios",
	["Fairbreeze Village"] = "Aldea Brisa Pura",
	["Fairbridge Strand"] = "Playa Puentegrato",
	["Falcon Watch"] = "Avanzada del Halcón",
	["Falconwing Square"] = "Plaza Alalcón",
	["Faldir's Cove"] = "Cala de Faldir",
	["Falfarren River"] = "Río Falfarren",
	["Fallen Sky Lake"] = "Lago Cielo Estrellado",
	["Fallen Sky Ridge"] = "Cresta Cielo Estrellado",
	["Fallow Sanctuary"] = "Retiro Fangoso",
	["Falls of Ymiron"] = "Cataratas de Ymiron",
	["Falthrien Academy"] = "Academia Faltherien",
	["Faol's Rest"] = "Tumba de Faol",
	["Fargodeep Mine"] = "Mina Abisal",
	Farm = "Granja",
	Farshire = "Lindeallá",
	["Farshire Fields"] = "Campos de Lindeallá",
	["Farshire Lighthouse"] = "Faro de Lindeallá",
	["Farshire Mine"] = "Mina de Lindeallá",
	["Farstrider Enclave"] = "Enclave del Errante",
	["Farstrider Lodge"] = "Cabaña del Errante",
	["Farstrider Retreat"] = "El Retiro del Errante",
	["Farstriders' Enclave"] = "Enclave del Errante",
	["Farstriders' Square"] = "Plaza del Errante",
	["Far Watch Post"] = "Avanzada del Puente",
	["Featherbeard's Hovel"] = "Cobertizo de Barbapluma",
	["Feathermoon Stronghold"] = "Bastión Plumaluna",
	["Felfire Hill"] = "Cerro Lumbrevil",
	["Felpaw Village"] = "Poblado Zarpavil",
	["Fel Reaver Ruins"] = "Ruinas del Atracador Vil",
	["Fel Rock"] = "Roca Mácula",
	["Felspark Ravine"] = "Barranco Burbujas Viles",
	["Felstone Field"] = "Campo de Piedramácula",
	Felwood = "Felwood",
	["Fenris Isle"] = "Isla de Fenris",
	["Fenris Keep"] = "Castillo de Fenris",
	Feralas = "Feralas",
	["Feralfen Village"] = "Aldea Feropantano",
	["Feral Scar Vale"] = "Valle Cicatriz Feral",
	["Festering Pools"] = "Pozas Purulentas",
	["Festival Lane"] = "Calle del Festival",
	["Feth's Way"] = "Camino de Feth",
	["Field of Giants"] = "Tierra de Gigantes",
	["Field of Strife"] = "Tierra de Disputa",
	["Fire Plume Ridge"] = "Cresta del Penacho en Llamas",
	["Fire Scar Shrine"] = "Santuario de la Escara",
	["Fire Stone Mesa"] = "Mesa de La Piedra de Fuego",
	["Firewatch Ridge"] = "Cresta Vigía",
	["Firewing Point"] = "Alto Ala de Fuego",
	["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta",
	["Fizzcrank Pumping Station"] = "Estación de Bombeo de Palanqueta",
	["Fjorn's Anvil"] = "Yunque de Fjorn",
	["Flame Crest"] = "Peñasco Llamarada",
	["Foothold Citadel"] = "Ciudadela Garrida",
	["Footman's Armory"] = "Arsenal de los Soldados",
	["Fordragon Hold"] = "Bastión de Fordragón",
	["Fordragon Keep"] = "Fordragon Keep",
	["Forest's Edge"] = "Linde del bosque",
	["Forest's Edge Post"] = "Puesto Fronterizo del Bosque",
	["Forest Song"] = "Bosque Canción Eterna",
	["Forge Base: Gehenna"] = "Base Forja: Gehenna",
	["Forge Base: Oblivion"] = "Base Forja: Olvido",
	["Forge Camp: Anger"] = "Campamento Forja: Inquina",
	["Forge Camp: Fear"] = "Campamento Forja: Miedo",
	["Forge Camp: Hate"] = "Campamento Forja: Odio",
	["Forge Camp: Mageddon"] = "Campamento Forja: Mageddon",
	["Forge Camp: Rage"] = "Campamento Forja: Ira",
	["Forge Camp: Terror"] = "Campamento Forja: Terror",
	["Forge Camp: Wrath"] = "Campamento Forja: Cólera",
	["Forgewright's Tomb"] = "Tumba de Forjador",
	["Forlorn Cloister"] = "Claustro Inhóspito",
	["Forlorn Ridge"] = "Loma Desolada",
	["Forlorn Rowe"] = "Loma Inhóspita",
	["Forlorn Woods"] = "Forlorn Woods",
	["Formation Grounds"] = "Campo de Formación",
	["Fort Wildervar"] = "Fuerte Vildervar",
	["Fort Wildevar"] = "Fuerte Wildervar",
	["Foulspore Cavern"] = "Gruta de la Espora Fétida",
	["Frayfeather Highlands"] = "Tierras Altas de Plumavieja",
	["Fray Island"] = "Isla de Batalla",
	["Freewind Post"] = "Poblado Viento Libre",
	["Frenzyheart Hill"] = "Colina Corazón Frenético",
	["Frenzyheart River"] = "Río Corazón Frenético",
	["Frigid Breach"] = "Brecha Gélida",
	["Frostblade Pass"] = "Paso Filoescarcha",
	["Frostblade Peak"] = "Pico Filoescarcha",
	["Frost Dagger Pass"] = "Paso de la Daga Escarcha",
	["Frostfield Lake"] = "Lago Campo de Escarcha",
	["Frostfire Hot Springs"] = "Baños de Fuego de Escarcha",
	["Frostfloe Deep"] = "Hondonada Témpano Gélido",
	["Frostgrip's Hollow"] = "Hondonada Puño Helado",
	Frosthold = "Fuerte Escarcha",
	["Frosthowl Cavern"] = "Caverna Aúllaescarcha",
	["Frostmane Hold"] = "Poblado Peloescarcha",
	Frostmourne = "La Agonía de Escarcha",
	["Frostmourne Cavern"] = "Caverna Agonía de Escarcha",
	["Frostsaber Rock"] = "Roca Sable de Hielo",
	["Frostwhisper Gorge"] = "Cañón Levescarcha",
	["Frostwolf Graveyard"] = "Cementerio Lobo Gélido",
	["Frostwolf Keep"] = "Bastión Lobo Gélido",
	["Frostwolf Pass"] = "Paso Lobo Gélido",
	["Frostwolf Tunnel"] = "Túnel de Lobo Gélido",
	["Frostwolf Village"] = "Aldea Lobo Gélido",
	["Frozen Reach"] = "Tramo Helado",
	["Fungal Rock"] = "Roca Fungal",
	["Funggor Cavern"] = "Caverna Funggor",
	["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade",
	["Furnace of Hate"] = "Caldera del Odio",
	["Furywing's Perch"] = "Nido de Alafuria",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gangrena de Gahrron",
	["Galak Hold"] = "Dominios Galak",
	["Galakrond's Rest"] = "Reposo de Galakrond",
	["Galardell Valley"] = "Valle de Galardell",
	["Gallery of Treasures"] = "Galería de los Tesoros",
	["Gallows' Corner"] = "Camino de la Horca",
	["Gallows' End Tavern"] = "Mesón La Horca",
	["Gamesman's Hall"] = "Sala del Tablero",
	Gammoth = "Gammoth",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Pesadilla de Garm",
	["Garm's Rise"] = "Alto de Garm",
	["Garren's Haunt"] = "Granja de Garren",
	["Garrison Armory"] = "Plaza Fuerte",
	["Garrosh's Landing"] = "Desembarco de Garrosh",
	["Garvan's Reef"] = "Arrecife de Garvan",
	["Gate of Echoes"] = "Puerta de los Ecos",
	["Gate of Lightning"] = "Puerta de los Rayos",
	["Gates of Ironforge"] = "Puertas de Forjaz",
	["Gauntlet of Flame"] = "Guantelete de Llamas",
	["Gavin's Naze"] = "Saliente de Gavin",
	["Geezle's Camp"] = "Campamento de Geezle",
	["Gelkis Village"] = "Poblado Gelkis",
	["General's Terrace"] = "Bancal del General",
	["Ghostblade Post"] = "Puesto del Filo Fantasmal",
	Ghostlands = "Tierras Fantasma",
	["Ghost Walker Post"] = "Campamento del Espíritu Errante",
	["Giants' Run"] = "El Paso del Gigante",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalercorn",
	["Glimmer Bay"] = "Bahía Titileo",
	["Glittering Strand"] = "Orilla Resplandeciente",
	["Gnarlpine Hold"] = "Tierras de los Tuercepinos",
	Gnomeregan = "Gnomeregan",
	Gnomes = "Gnomos",
	["Goblin Foundry"] = "Fundición Goblin",
	["Golakka Hot Springs"] = "Baños de Golakka",
	["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Mina Gol'Bolar",
	["Gold Coast Quarry"] = "Mina de la Costa del Oro",
	["Goldenbough Pass"] = "Desfiladero Ramadorada",
	["Goldenmist Village"] = "Aldea de Bruma Dorada",
	["Golden Strand"] = "La Ensenada Dorada",
	["Gold Mine"] = "Mina de oro",
	["Gold Road"] = "Camino del Oro",
	Goldshire = "Villadorada",
	["Gordok's Seat"] = "Trono de Gordok",
	["Gordunni Outpost"] = "Avanzada Gordunni",
	["Gorefiend's Vigil"] = "Vigilia de Sanguino",
	["Gor'gaz Outpost"] = "Avanzada Gor'gaz",
	Gornia = "Gornia",
	["Go'Shek Farm"] = "Granja Go'shek",
	["Grand Magister's Asylum"] = "Asilo del Gran Magister",
	["Grand Promenade"] = "Gran Paseo",
	["Grangol'var Village"] = "Poblado Grangol'var",
	["Granite Springs"] = "Manantial de Granito",
	["Greatwood Vale"] = "Vega del Gran Bosque",
	["Greengill Coast"] = "Costa Branquia Verde",
	["Greenpaw Village"] = "Poblado Zarpaverde",
	["Grim Batol"] = "Grim Batol",
	["Grimesilt Dig Site"] = "Excavación de Grimesilt",
	["Grimtotem Compound"] = "Dominios Tótem Siniestro",
	["Grimtotem Post"] = "Poblado Tótem Siniestro",
	Grishnath = "Grishnath",
	Grizzlemaw = "Fauceparda",
	["Grizzlepaw Ridge"] = "Fuerte Zarpagris",
	["Grizzly Hills"] = "Colinas Pardas",
	["Grol'dom Farm"] = "Granja de Grol'dom",
	["Grom'arsh Crash-Site"] = "Lugar del accidente de Grom'arsh",
	["Grom'gol Base Camp"] = "Campamento Grom'gol",
	["Grom'Gol Base Camp"] = "Campamento Grom'Gol",
	["Grommash Hold"] = "Fuerte Grommash",
	["Grosh'gok Compound"] = "Dominios Grosh'gok",
	["Grove of the Ancients"] = "Páramo de los Ancianos",
	["Growless Cave"] = "Caverna Estrecha",
	["Gruul's Lair"] = "Guarida de Gruul",
	["Guardian's Library"] = "Biblioteca del Guardián",
	Gundrak = "Gundrak",
	["Gunstan's Post"] = "Puesto de Gunstan",
	["Gunther's Retreat"] = "Refugio de Gunther",
	["Gurubashi Arena"] = "Arena Gurubashi",
	["Gyro-Plank Bridge"] = "Puente Girolámina",
	["Haal'eshi Gorge"] = "Garganta Haal'eshi",
	["Hadronox's Lair"] = "Guarida de Hadronox",
	["Hakkari Grounds"] = "Dominios Hakkari",
	Halaa = "Halaa",
	["Halaani Basin"] = "Cuenca Halaani",
	["Haldarr Encampment"] = "Campamento Haldarr",
	Halgrind = "Haltorboll",
	["Hall of Arms"] = "Sala de Armas",
	["Hall of Binding"] = "Sala de Vínculos",
	["Hall of Blackhand"] = "Sala de Puño Negro",
	["Hall of Blades"] = "Sala de las Espadas",
	["Hall of Bones"] = "Sala de los Huesos",
	["Hall of Champions"] = "Sala de los Campeones",
	["Hall of Crafting"] = "Sala de los Oficios",
	["Hall of Departure"] = "Cámara de Salida",
	["Hall of Explorers"] = "Sala de los Expedicionarios",
	["Hall of Faces"] = "Sala de los Rostros",
	["Hall of Legends"] = "Sala de las Leyendas",
	["Hall of Masks"] = "Sala de las Máscaras",
	["Hall of Memories"] = "Sala de los Recuerdos", -- Needs review
	["Hall of Mysteries"] = "Sala de los Misterios",
	["Hall of Repose"] = "Sala del Descanso",
	["Hall of Return"] = "Cámara de Llegada",
	["Hall of Ritual"] = "Sala de los Rituales",
	["Hall of Secrets"] = "Sala de los Secretos",
	["Hall of Serpents"] = "Sala de las Serpientes",
	["Hall of Stasis"] = "Cámara de Estasis",
	["Hall of the Brave"] = "Bastión de los Valientes",
	["Hall of the Crafters"] = "Sala de los Artesanos",
	["Hall of the Cursed"] = "Sala de los Malditos",
	["Hall of the Damned"] = "Sala de los Condenados",
	["Hall of the Fathers"] = "Cámara de los Patriarcas",
	["Hall of the Frostwolf"] = "Cámara de los Lobo Gélido",
	["Hall of the High Father"] = "Cámara del Gran Padre",
	["Hall of the Keepers"] = "Sala de los Guardianes",
	["Hall of the Lion"] = "Cámara del León",
	["Hall of the Shaper"] = "Hall of the Shaper",
	["Hall of the Stormpike"] = "Cámara de los Pico Tormenta",
	["Hall of the Watchers"] = "Cámara de los Vigías",
	["Hall of Twilight"] = "Sala del Crepúsculo",
	["Halls of Anguish"] = "Salas de Angustia",
	["Halls of Destruction"] = "Salas de la Destrucción",
	["Halls of Lightning"] = "Halls of Lightning",
	["Halls of Mourning"] = "Salas del Luto",
	["Halls of Silence"] = "Salas del Silencio",
	["Halls of Stone"] = "Halls of Stone",
	["Halls of Strife"] = "Salas de los Confictos",
	["Halls of the Ancestors"] = "Salas de los Ancestros",
	["Halls of the Hereafter"] = "Salas del Más Allá",
	["Halls of the Law"] = "Salas de la Ley",
	["Halls of Theory"] = "Galerías de la Teoría",
	["Halycon's Lair"] = "Guarida de Halycon",
	Hammerfall = "Sentencia",
	["Hammertoe's Digsite"] = "Excavación de Piemartillo",
	["Hardknuckle Clearing"] = "Claro Callonudillo",
	["Hatchet Hills"] = "Colinas Hacha",
	Havenshire = "Villa Refugio",
	["Havenshire Farms"] = "Granjas de Villa Refugio",
	["Havenshire Lumber Mill"] = "Aserradero de Villa Refugio",
	["Havenshire Mine"] = "Mina de Villa Refugio",
	["Havenshire Stables"] = "Establos de Villa Refugio",
	["Headmaster's Study"] = "Sala Rectoral",
	Hearthglen = "Vega del Amparo",
	["Heart's Blood Shrine"] = "Santuario Sangre de Corazón",
	["Heartwood Trading Post"] = "Puesto de Venta de Duramen",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Cuenca del Fuego Infernal",
	["Hellfire Citadel"] = "Ciudadela del Fuego Infernal",
	["Hellfire Peninsula"] = "Península de Fuego Infernal",
	["Helm's Bed Lake"] = "Lago de Helm",
	["Heroes' Vigil"] = "Vigilia de los Héroes",
	["Hetaera's Clutch"] = "Guarida de Hetaera",
	["Hewn Bog"] = "Ciénaga Talada",
	["Hibernal Cavern"] = "Hibernal Cavern",
	["Hidden Path"] = "Sendero Oculto",
	Highperch = "Nido Alto",
	["High Wilderness"] = "Altas Tierras Salvajes",
	Hillsbrad = "Trabalomas",
	["Hillsbrad Fields"] = "Campos de Trabalomas",
	["Hillsbrad Foothills"] = "Laderas de Trabalomas",
	["Hiri'watha"] = "Hiri'watha",
	["Hive'Ashi"] = "Colmen'Ashi",
	["Hive'Regal"] = "Colmen'Regal",
	["Hive'Zora"] = "Colmen'Zora",
	["Hollowstone Mine"] = "Mina Piedrahueca",
	["Honor Hold"] = "Bastión del Honor",
	["Honor Hold Mine"] = "Mina Bastión del Honor",
	["Honor's Stand"] = "El Alto del Honor",
	["Honor's Tomb"] = "Tumba del Honor",
	["Horde Encampment"] = "Campamento de la Horda",
	["Hordemar City"] = "Ciudad Hordemar",
	["Howling Fjord"] = "Fiordo Aquilonal",
	["Howling Ziggurat"] = "Zigurat Aullante",
	["Hunter Rise"] = "Alto de los Cazadores",
	["Huntress of the Sun"] = "Cazadora del Sol",
	["Huntsman's Cloister"] = "Claustro del Cazador",
	["Iceblood Garrison"] = "Baluarte Sangre Fría",
	["Iceblood Graveyard"] = "Cementerio Sangre Fría",
	Icecrown = "Corona de hielo",
	["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo",
	["Icecrown Glacier"] = "Glaciar Corona de Hielo",
	["Iceflow Lake"] = "Lago Glacial",
	["Ice Heart Cavern"] = "Caverna Corazón de Hielo",
	["Icemist Falls"] = "Cataratas Bruma de Hielo",
	["Icemist Village"] = "Poblado Bruma de Hielo",
	["Ice Thistle Hills"] = "Colinas Cardo Nevado",
	["Icewing Bunker"] = "Búnker de Ala Gélida",
	["Icewing Cavern"] = "Cueva Ala Gélida",
	["Icewing Pass"] = "Paso de Ala Gélida",
	["Idlewind Lake"] = "Lago Soplo",
	["Illidari Point"] = "Alto Illidari",
	["Illidari Training Grounds"] = "Campo de entrenamiento Illidari",
	["Indu'le Village"] = "Poblado Indu'le",
	Inn = "Posada",
	["Inner Hold"] = "Bastión Interior",
	["Inner Sanctum"] = "Sagrario interior",
	["Inner Veil"] = "Velo Interior",
	["Insidion's Perch"] = "Nido de Insidion",
	["Invasion Point: Annihilator"] = "Punto de invasión: Aniquilador",
	["Invasion Point: Cataclysm"] = "Punto de Invasión: Cataclismo",
	["Invasion Point: Destroyer"] = "Punto de Invasión: Destructor",
	["Invasion Point: Overlord"] = "Punto de Invasión: Señor Supremo",
	["Iris Lake"] = "Lago Iris",
	["Ironband's Compound"] = "Complejo Vetaferro",
	["Ironband's Excavation Site"] = "Excavación de Vetaferro",
	["Ironbeard's Tomb"] = "Tumba de Barbaférrea",
	["Ironclad Cove"] = "Cala del Acorazado",
	["Ironclad Prison"] = "Prisión del Acorazado",
	["Iron Concourse"] = "Explanada de Hierro",
	["Irondeep Mine"] = "Mina Ferrohondo",
	Ironforge = "Forjaz",
	["Ironstone Camp"] = "Campamento Roca de Hierro",
	["Ironstone Plateau"] = "Meseta Roca de Hierro",
	["Irontree Cavern"] = "Caverna de Troncoferro",
	["Irontree Woods"] = "Bosque de Troncoferro",
	["Ironwall Dam"] = "Presa Muro de Hierro",
	["Ironwall Rampart"] = "Fortificación del Muro de Hierro",
	Iskaal = "Iskaal",
	["Isle of Dread"] = "Isla del Terror",
	["Isle of Quel'Danas"] = "Isla de Quel'Danas",
	["Isle of Tribulations"] = "Isla de las Tribulaciones",
	["Itharius's Cave"] = "Cueva de Itharius",
	["Ivald's Ruin"] = "Ruinas de Ivald",
	["Jadefire Glen"] = "Cañada Fuego de Jade",
	["Jadefire Run"] = "Camino Fuego de Jade",
	["Jademir Lake"] = "Lago Jademir",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Arrecife Dentado",
	["Jagged Ridge"] = "Cresta Dentada",
	["Jaggedswine Farm"] = "La Pocilga",
	["Jaguero Isle"] = "Isla Jaguero",
	["Janeiro's Point"] = "Cayo de Janeiro",
	["Jangolode Mine"] = "Mina de Jango",
	["Jasperlode Mine"] = "Cantera de Jaspe",
	["Jerod's Landing"] = "Embarcadero de Jerod",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Pasaje de Jintha'kalar",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["Kal'ai Ruins"] = "Ruinas de Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Cloacas de Karabor",
	Karazhan = "Karazhan",
	Kargath = "Kargath",
	["Kargathia Keep"] = "Fuerte de Kargathia",
	["Kartak's Hold"] = "Bastión de Kartak",
	Kaskala = "Kashala",
	["Kaw's Roost"] = "Percha de Kaw",
	["Kel'Thuzad Chamber"] = "Cámara de Kel'Thuzad",
	["Kessel's Crossing"] = "Encrucijada de Kessel",
	Kharanos = "Kharanos",
	["Khaz'goroth's Seat"] = "Trono de Khaz'goroth",
	["Kili'ua's Atoll"] = "Atolón de Kili'ua",
	["Kil'sorrow Fortress"] = "Fortaleza Mata'penas",
	["King's Harbor"] = "Puerto del Rey",
	["King's Hoard"] = "Reservas del Rey",
	["King's Square"] = "Plaza del Rey",
	["Kirin'Var Village"] = "Poblado Kirin'Var",
	["Kodo Graveyard"] = "Cementerio de Kodos",
	["Kodo Rock"] = "Roca de los Kodos",
	["Kolkar Crag"] = "Risco Kolkar",
	["Kolkar Village"] = "Poblado Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Vanguardia Kor'kron",
	["Kor'Kron Vanguard"] = "Vanguardia de Kor'koron",
	["Kormek's Hut"] = "Cabaña de Kormek",
	["Krasus Landing"] = "Alto de Dalaran",
	["Krom's Landing"] = "Puerto de Krom",
	["Kul'galar Keep"] = "Fortaleza de Kul'galar",
	["Kurzen's Compound"] = "Base de Kurzen",
	["Lair of the Chosen"] = "Guarida de los Elegidos",
	["Lake Al'Ameth"] = "Lago Al'Ameth",
	["Lake Cauldros"] = "Lago Caldros",
	["Lake Elrendar"] = "Lago Elrendar",
	["Lake Elune'ara"] = "Lago Elune'ara",
	["Lake Ere'Noru"] = "Lago Ere'Noru",
	["Lake Everstill"] = "Lago Sempiterno",
	["Lake Falathim"] = "Lago Falathim",
	["Lake Indu'le"] = "Lago Indu'le",
	["Lake Jorune"] = "Lago Jorune",
	["Lake Kel'Theril"] = "Lago Kel'Theril",
	["Lake Kum'uya"] = "Lago Kum'uya",
	["Lake Mennar"] = "Lago Mennar",
	["Lake Mereldar"] = "Lago Mereldar",
	["Lake Nazferiti"] = "Lago Nazferiti",
	["Lakeridge Highway"] = "Camino del Lago",
	Lakeshire = "Villa del Lago",
	["Lakeshire Inn"] = "Posada de Villa del Lago",
	["Lakeshire Town Hall"] = "Concejo de Villa del Lago",
	["Lakeside Landing"] = "Pista del Lago",
	["Lake Sunspring"] = "Lago Primasol",
	["Lakkari Tar Pits"] = "Fosas de Alquitrán Lakkari",
	["Land's End Beach"] = "Playa Finisterrae",
	["Lariss Pavilion"] = "Pabellón de Lariss",
	["Laughing Skull Courtyard"] = "Patio Riecráneos",
	["Laughing Skull Ruins"] = "Ruinas Riecráneos",
	["Launch Bay"] = "Aeropuerto",
	["Legash Encampment"] = "Campamento Legashi",
	["Legion Hold"] = "Bastión de la Legión",
	["Lethlor Ravine"] = "Barranco Lethlor",
	["Library Wing"] = "Biblioteca",
	Lighthouse = "Faro",
	["Light's Breach"] = "Light's Breach",
	["Light's Hammer"] = "Martillo de Luz", -- Needs review
	["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz",
	["Light's Point"] = "Punta de la Luz",
	["Light's Point Tower"] = "Torre de la Punta de la Luz",
	["Light's Trust"] = "Confianza de la Luz",
	["Lion's Pride Inn"] = "Posada Orgullo de León",
	["Livery Stables"] = "Caballerizas",
	["Loading Room"] = "Zona de Carga",
	["Loch Modan"] = "Loch Modan",
	["Loken's Bargain"] = "Acuerdo de Loken",
	Longshore = "Playa Larga",
	["Lordamere Internment Camp"] = "Campo de Reclusión de Lordamere",
	["Lordamere Lake"] = "Lago Lordamere",
	["Lost Point"] = "Punta Perdida",
	["Lost Rigger Cove"] = "Cala del Aparejo Perdido",
	["Lothalor Woodlands"] = "Bosque Lothalor",
	["Lower City"] = "Bajo Arrabal",
	["Lower Veil Shil'ak"] = "Velo Shil'ak Bajo",
	["Lower Wilds"] = "Bajas Tierras Salvajes",
	["Lumber Mill"] = "Aserradero",
	["Lushwater Oasis"] = "Oasis Aguaverde",
	["Lydell's Ambush"] = "Emboscada de Lydell",
	["Maestra's Post"] = "Atalaya de Maestra",
	["Maexxna's Nest"] = "Nido de Maexxna",
	["Mage Quarter"] = "Barrio de los Magos",
	["Mage Tower"] = "Torre de los Magos",
	["Mag'har Grounds"] = "Dominios Mag'har",
	["Mag'hari Procession"] = "Procesión Mag'hari",
	["Mag'har Post"] = "Puesto Mag'har",
	["Magic Quarter"] = "Barrio de la Magia",
	["Magisters Gate"] = "Puerta Magister",
	["Magisters' Terrace"] = "Bancal del Magister",
	["Magmadar Cavern"] = "Cueva Magmadar",
	["Magma Fields"] = "Campos de Magma",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Cavernas Magnamoth",
	["Magram Village"] = "Poblado Magram",
	["Magus Commerce Exchange"] = "Mercado de Magos",
	["Main Hall"] = "Sala Principal",
	["Maker's Overlook"] = "El Mirador de los Creadores",
	["Makers' Overlook"] = "Mirador del Creador",
	["Maker's Perch"] = "Pedestal del Creador",
	["Makers' Perch"] = "Pedestal del Creador",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Huerta de Malden",
	["Malykriss: The Vile Hold"] = "Malykriss: El Bastión Inmundo",
	["Mam'toth Crater"] = "Cráter de Mam'toth",
	["Manaforge Ara"] = "Forja de Maná Ara",
	["Manaforge B'naar"] = "Forja de Maná B'naar",
	["Manaforge Coruu"] = "Forja de Maná Coruu",
	["Manaforge Duro"] = "Forja de Maná Duro",
	["Manaforge Ultris"] = "Forja de Maná Ultris",
	["Mana Tombs"] = "Tumbas de maná",
	["Mannoroc Coven"] = "Aquelarre Mannoroc",
	["Manor Mistmantle"] = "Mansión Mantoniebla",
	["Mantle Rock"] = "Rocamanto",
	["Map Chamber"] = "Cámara del Mapa",
	Maraudon = "Maraudon",
	["Mardenholde Keep"] = "Fortaleza de Mardenholde",
	["Market Row"] = "Fila del Mercado",
	["Market Walk"] = "Paseo del Mercado",
	["Marshal's Refuge"] = "Refugio de Marshall",
	["Marshlight Lake"] = "Lago Luz Pantanosa",
	["Master's Terrace"] = "El Bancal del Maestro",
	["Mast Room"] = "Sala del Mástil",
	["Maw of Neltharion"] = "Fauces de Neltharion",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Estancias de Medivh",
	["Menagerie Wreckage"] = "Restos del Arca",
	["Menethil Bay"] = "Bahía de Menethil",
	["Menethil Harbor"] = "Refugio de Marshal",
	["Menethil Keep"] = "Castillo de Menethil",
	Middenvale = "Mediavega",
	["Mid Point Station"] = "Estación de la Punta Central",
	["Midrealm Post"] = "Puesto de la Tierra Media",
	["Midwall Lift"] = "Elevador del Muro Central",
	["Mightstone Quarry"] = "Cantera de Piedra de Poderío",
	["Mimir's Workshop"] = "Taller de Mimir",
	Mine = "Mina",
	["Mirage Flats"] = "Explanada del Espejismo",
	["Mirage Raceway"] = "Circuito del Espejismo",
	["Mirkfallon Lake"] = "Lago Mirkfallon",
	["Mirror Lake"] = "Lago Espejo",
	["Mirror Lake Orchard"] = "Vergel del Lago Espejo",
	["Mist's Edge"] = "Cabo de la Niebla",
	["Mistvale Valley"] = "Valle del Velo de Bruma",
	["Mistwhisper Refuge"] = "Refugio Susurraneblina",
	["Misty Pine Refuge"] = "Refugio Pinobruma",
	["Misty Reed Post"] = "Puesto Juncobruma",
	["Misty Reed Strand"] = "Playa Juncobruma",
	["Misty Ridge"] = "Cresta Brumosa",
	["Misty Shore"] = "Costa de la Neblina",
	["Misty Valley"] = "Valle Brumoso",
	["Mizjah Ruins"] = "Ruinas de Mizjah",
	["Moa'ki Harbor"] = "Puerto Moa'ki",
	["Moggle Point"] = "Cabo Moggle",
	["Mo'grosh Stronghold"] = "Fortaleza de Mo'grosh",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Aldea Mok'Nathal",
	["Mold Foundry"] = "Fundición del Molde",
	Moonbrook = "Arroyo de la Luna",
	Moonglade = "Claro de la Luna",
	["Moongraze Woods"] = "Bosque Pasto Lunar",
	["Moon Horror Den"] = "Cubil del Horror de la Luna",
	["Moonrest Gardens"] = "Jardines Reposo Lunar",
	["Moonshrine Ruins"] = "Ruinas del Santuario Lunar",
	["Moonshrine Sanctum"] = "Sagrario Lunar",
	Moonwell = "Poza de la Luna",
	["Moonwing Den"] = "Túmulo Lunala",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte",
	["Morgan's Plot"] = "Terreno de Morgan",
	["Morgan's Vigil"] = "Vigilia de Morgan",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mor'shan Base Camp"] = "Campamento de Mor'shan",
	["Mosh'Ogg Ogre Mound"] = "Túmulo Ogro Mosh'Ogg",
	["Mosshide Fen"] = "Pantano Pellejomusgo",
	["Mosswalker Village"] = "Poblado Caminamoho",
	Mudsprocket = "Piñón de Barro",
	Mulgore = "Mulgore",
	["Murder Row"] = "El Frontal de la Muerte",
	Museum = "El Museo",
	["Mystral Lake"] = "Lago Mystral",
	Mystwood = "Bosque Bruma",
	Nagrand = "Nagrand",
	["Narvir's Cradle"] = "Cuna de Narvir",
	["Nasam's Talon"] = "Garfa de Nasam",
	["Nat's Landing"] = "Pista de Aterrizaje de Nat",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths",
	["Naze of Shirvallah"] = "Saliente de Shirvallah",
	Nazzivian = "Nazzivian",
	["Nefarian's Lair"] = "Guarida de Nefarian",
	["Nek'mani Wellspring"] = "Manantial Nek'mani",
	["Nesingwary Base Camp"] = "Campamento Base de Nesingwary",
	["Nesingwary Safari"] = "Safari Nesingwary",
	["Nesingwary's Expedition"] = "Expedición de Nesingwary",
	["Nestlewood Hills"] = "Colinas Cubrebosque",
	["Nestlewood Thicket"] = "Matorral Cubrebosque",
	["Nethander Stead"] = "Granja Nethander",
	["Nethergarde Keep"] = "Castillo de Netherguard",
	Netherspace = "Espacio Abisal",
	Netherstone = "Piedra Abisal",
	Netherstorm = "Tormenta Abisal",
	["Netherweb Ridge"] = "Cresta Red Abisal",
	["Netherwing Fields"] = "Campos del Ala Abisal",
	["Netherwing Ledge"] = "Arrecife del Ala Abisal",
	["Netherwing Mines"] = "Minas del Ala Abisal",
	["Netherwing Pass"] = "Desfiladero del Ala Abisal",
	["New Agamand"] = "Nuevo Agamand",
	["New Agamand Inn"] = "Posada de Nuevo Agamand",
	["New Agamand Inn, Howling Fjord"] = "Posada de Nuevo Agamand, Fiordo Aquilonal",
	["New Avalon"] = "Nuevo Avalon",
	["New Avalon Fields"] = "Campos de Nuevo Avalon",
	["New Avalon Forge"] = "Forja de Nuevo Avalon",
	["New Avalon Orchard"] = "Huerto de Nuevo Avalon",
	["New Avalon Town Hall"] = "Concejo de Nuevo Avalon",
	["New Hearthglen"] = "Nueva Vega del Amparo",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Escalera de Nidvar",
	Nifflevar = "Nafsavar",
	["Night Elf Village"] = "Villa Elfo de la Noche",
	Nighthaven = "Amparo de la Noche",
	["Nightmare Vale"] = "Vega Pesadilla",
	["Night Run"] = "Senda de la Noche",
	["Nightsong Woods"] = "Bosque Arrullanoche",
	["Night Web's Hollow"] = "Hoya Nocturácnidas",
	["Nijel's Point"] = "Punta de Nijel",
	["Njord's Breath Bay"] = "Bahía Aliento de Njord",
	["Njorndar Village"] = "Poblado Njorndar",
	["Njorn Stair"] = "Escalera de Njorn",
	["Noonshade Ruins"] = "Ruinas Sombrasol",
	Nordrassil = "Nordrassil",
	["North Common Hall"] = "Sala Comunal Norte",
	Northdale = "Vallenorte",
	["Northern Rampart"] = "Muralla Norte",
	["Northfold Manor"] = "Mansión Redilnorte",
	["North Gate Outpost"] = "Avanzada de la Puerta Norte",
	["North Gate Pass"] = "Paso de la Puerta Norte",
	["Northmaul Tower"] = "Torre Quiebranorte",
	["Northpass Tower"] = "Torre del Paso Norte",
	["North Point Station"] = "Estación de la Punta Norte",
	["North Point Tower"] = "Torre de la Punta Norte",
	Northrend = "Rasganorte",
	["Northridge Lumber Camp"] = "Aserradero Crestanorte",
	["North Sanctum"] = "Sagrario del Norte",
	["Northshire Abbey"] = "Abadía de Villanorte",
	["Northshire River"] = "Río de Villanorte",
	["Northshire Valley"] = "Valle de Villanorte",
	["Northshire Vineyards"] = "Viñedos de Villanorte",
	["North Spear Tower"] = "Torre Lanza del Norte",
	["North Tide's Hollow"] = "Hoya de la Marea",
	["North Tide's Run"] = "Cala Mareanorte",
	["Northwatch Hold"] = "Fuerte del Norte",
	["Northwind Cleft"] = "Grieta del Viento Norte",
	["Nozzlerest Post"] = "Puesto Boquilla Oxidada",
	["O'Breen's Camp"] = "Campamento de O'Breen",
	["Observance Hall"] = "Cámara de Observancia",
	["Observation Grounds"] = "Tierras de Observación",
	["Obsidian Dragonshrine"] = "Santuario de Dragones Obsidiana",
	["Obsidia's Perch"] = "Nido de Obsidia",
	["Odesyus' Landing"] = "Desembarco de Odesyus",
	["Ogri'la"] = "Ogri'la",
	["Old Ironforge"] = "Antigua Forjaz",
	["Old Town"] = "Casco Antiguo",
	Olembas = "Olembas",
	["Olsen's Farthing"] = "Finca de Olsen",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Campamento del Embate",
	["Onslaught Harbor"] = "Puerto del Embate",
	["Onyxia's Lair"] = "Guarida de Onyxia",
	["Oratory of the Damned"] = "Oratorio de los Malditos",
	["Orebor Harborage"] = "Puerto Orebor",
	Orgrimmar = "Orgrimmar",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Oronok's Farm"] = "Granja de Oronok",
	["Ortell's Hideout"] = "Guarida de Ortell",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Terrallende",
	["Owl Wing Thicket"] = "Matorral del Ala del Búho",
	["Pagle's Pointe"] = "Punta de Pagle",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Roca Crines Pálidas",
	["Parhelion Plaza"] = "Plaza del Parhelio",
	Park = "Parque",
	["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos",
	["Path of the Titans"] = "Senda de los Titanes",
	["Pauper's Walk"] = "Camino del Indigente",
	["Pestilent Scar"] = "Cicatriz Pestilente",
	["Petitioner's Chamber"] = "Cámaras de los Ruegos",
	["Pit of Fangs"] = "Foso de los Colmillos",
	["Plaguemist Ravine"] = "Barranco Bruma Enferma",
	Plaguewood = "Bosque de la Peste",
	["Plaguewood Tower"] = "Torre del Bosque de la Peste",
	["Plain of Echoes"] = "Llanura de los Ecos",
	["Plain of Shards"] = "Llanura de los Fragmentos",
	["Plains of Nasam"] = "Llanuras de Nasam",
	["Pod Cluster"] = "La Maraña de Cápsulas",
	["Pod Wreckage"] = "El Cementerio de Cápsulas",
	["Poison Falls"] = "Cascada Hedionda",
	["Pool of Tears"] = "Charca de Lágrimas",
	["Pool of Twisted Reflections"] = "Poza de los Reflejos Distorsionados",
	["Pools of Aggonar"] = "Pozas de Aggonar",
	["Pools of Arlithrien"] = "Estanques de Arlithrien",
	["Pools of Jin'Alai"] = "Pozas de Jin'Alai",
	["Pools of Zha'Jin"] = "Pozas de Zha'Jin",
	["Portal Clearing"] = "Portal del Claro",
	["Prison of Immol'thar"] = "Prisión de Immol'thar",
	["Prospector's Point"] = "Altozano del Prospector",
	["Protectorate Watch Post"] = "Avanzada del Protectorado",
	["Purgation Isle"] = "Isla del Purgatorio",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Laboratorio Horrores y Risas Alquímicas de Putricidio",
	["Pyrewood Village"] = "Aldea Piroleña",
	["Quagg Ridge"] = "Cresta Quagg",
	["Quel'Danil Lodge"] = "Avanzada Quel'Danil",
	["Quel'Lithien Lodge"] = "Refugio Quel'Lithien",
	["Raastok Glade"] = "Claro Raastok",
	["Rageclaw Den"] = "Guarida de Garrafuria",
	["Rageclaw Lake"] = "Lago de Garrafuria",
	["Rage Fang Shrine"] = "Santuario Colmillo Iracundo",
	["Ragefeather Ridge"] = "Loma Plumira",
	["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia",
	["Ragnaros' Lair"] = "Guarida de Ragnaros",
	["Rainspeaker Canopy"] = "Canope de Hablalluvia",
	["Rainspeaker Rapids"] = "Rápidos de Hablalluvia",
	["Rampart of Skulls"] = "Muralla de las Calaveras",
	["Ranazjar Isle"] = "Isla Ranazjar",
	["Raptor Grounds"] = "Tierras de los Raptores",
	["Raptor Pens"] = "Cercado de Raptores",
	["Raptor Ridge"] = "Colina del Raptor",
	Ratchet = "Trinquete",
	["Ravaged Caravan"] = "Caravana Devastada",
	["Ravaged Crypt"] = "Cripta Devastada",
	["Ravaged Twilight Camp"] = "Campamento Crepúsculo Devastado",
	["Ravencrest Monument"] = "Monumento Cresta Cuervo",
	["Raven Hill"] = "Cerro del Cuervo",
	["Raven Hill Cemetery"] = "Cementerio del Cerro del Cuervo",
	["Ravenholdt Manor"] = "Mansión Ravenholdt",
	["Raven's Watch"] = "Guardia del Cuervo",
	["Raven's Wood"] = "Bosque del Cuervo",
	["Raynewood Retreat"] = "Refugio de la Algaba",
	["Razaan's Landing"] = "Zona de Aterrizaje Razaan",
	["Razorfen Downs"] = "Zahúrda Rajacieno",
	["Razorfen Kraul"] = "Horado Rajacieno",
	["Razor Hill"] = "Cerrotajo",
	["Razor Hill Barracks"] = "Cuartel de Cerrotajo",
	["Razormane Grounds"] = "Tierras Crines de Acero",
	["Razor Ridge"] = "Loma Tajo",
	["Razorscale's Aerie"] = "Nidal de Tajoescama",
	["Razorthorn Rise"] = "Alto Rajaespina",
	["Razorthorn Shelf"] = "Saliente Rajaespina",
	["Razorthorn Trail"] = "Senda Rajaespina",
	["Razorwind Canyon"] = "Cañón del Ventajo",
	["Reaver's Fall"] = "Caída del Atracador Vil",
	["Reavers' Hall"] = "Cámara de los Atracadores",
	["Rebel Camp"] = "Asentamiento Rebelde",
	["Red Cloud Mesa"] = "Mesa de la Nube Roja",
	["Redridge Canyons"] = "Cañones de Crestagrana",
	["Redridge Mountains"] = "Montañas Crestagrana",
	["Red Rocks"] = "Roca Roja",
	["Redwood Trading Post"] = "Puesto de Venta de Madera Roja",
	["Refugee Caravan"] = "Caravana de Refugiados",
	["Refuge Pointe"] = "Refugio de la Zaga",
	["Reliquary of Agony"] = "Relicario de Agonía",
	["Reliquary of Pain"] = "Relicario de Dolor",
	["Remtravel's Excavation"] = "Excavación de Tripirrem",
	["Render's Camp"] = "Campamento de Render",
	["Render's Rock"] = "Roca de Render",
	["Render's Valley"] = "Valle de Render",
	["Rethban Caverns"] = "Cavernas de Rethban",
	["Rethress Sanctum"] = "Sagrario de Rethres",
	["Revantusk Village"] = "Poblado Sañadiente",
	["Ricket's Folly"] = "Locura de Ricket",
	["Ridge of Madness"] = "Cresta de la Locura",
	["Ridgepoint Tower"] = "Torre de la Peña",
	["Ring of Judgement"] = "El Círculo del Juicio",
	["Ring of Observance"] = "Círculo de la Observancia",
	["Ring of the Law"] = "Círculo de la Ley",
	["Riplash Ruins"] = "Ruinas Tralladón",
	["Riplash Strand"] = "Riplash Strand",
	["Rise of the Defiler"] = "Alto de los Rapiñadores",
	["Ritual Chamber of Akali"] = "Cámara de Rituales de Akali",
	["Rivendark's Perch"] = "Nido de Desgarro Oscuro",
	Rivenwood = "El Bosque Hendido",
	["River's Heart"] = "Corazón de Río",
	["Rock of Durotan"] = "Roca de Durotan",
	["Rocktusk Farm"] = "Granja Rocamuela",
	["Roguefeather Den"] = "Guarida Malapluma",
	["Rogues' Quarter"] = "Barrio de los Pícaros",
	["Rohemdal Pass"] = "Paso de Rohemdal",
	["Roland's Doom"] = "Condena de Roland",
	["Royal Gallery"] = "Galería Real",
	["Royal Library"] = "Archivo Real",
	["Royal Quarter"] = "Barrio Real",
	["Ruby Dragonshrine"] = "Santuario de Dragones Rubí",
	["Ruined Court"] = "Patio en Ruinas",
	["Ruins of Aboraz"] = "Ruinas de Aboraz",
	["Ruins of Ahn'Qiraj"] = "Ruinas de Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruinas de Alterac",
	["Ruins of Andorhal"] = "Ruinas de Andorhal",
	["Ruins of Baa'ri"] = "Ruinas de Baa'ri",
	["Ruins of Constellas"] = "Ruinas de Constellas",
	["Ruins of Drak'Zin"] = "Ruinas de Drak'Zin",
	["Ruins of Eldarath"] = "Ruinas de Eldarath",
	["Ruins of Eldra'nath"] = "Ruinas de Eldra'nath",
	["Ruins of Enkaat"] = "Ruinas de Enkaat",
	["Ruins of Farahlon"] = "Ruinas de Farahlon",
	["Ruins of Isildien"] = "Ruinas de Isildien",
	["Ruins of Jubuwal"] = "Ruinas de Jubuwal",
	["Ruins of Karabor"] = "Ruinas de Karabor",
	["Ruins of Lordaeron"] = "Ruinas de Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruinas de Loreth'Aran",
	["Ruins of Mathystra"] = "Ruinas de Mathystra",
	["Ruins of Ravenwind"] = "Ruinas de Viento Azabache",
	["Ruins of Sha'naar"] = "Ruinas de Sha'naar",
	["Ruins of Shandaral"] = "Ruins of Shandaral",
	["Ruins of Silvermoon"] = "Ruinas de Lunargenta",
	["Ruins of Solarsal"] = "Ruinas de Solarsal",
	["Ruins of Tethys"] = "Ruinas de Tethys",
	["Ruins of Thaurissan"] = "Ruinas de Thaurissan",
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave",
	["Ruins of Zul'Kunda"] = "Ruinas de Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruinas de Zul'Mamwe",
	["Runestone Falithas"] = "Piedra Rúnica Falithas",
	["Runestone Shan'dor"] = "Piedra Rúnica Shan'dor",
	["Runeweaver Square"] = "Plaza Tejerruna",
	["Rut'Theran Village"] = "Aldea Rut'Theran",
	["Ruuan Weald"] = "Foresta de Ruuan",
	["Ruuna's Camp"] = "Campamento de Ruuna",
	["Saldean's Farm"] = "Finca de Saldean",
	["Saltheril's Haven"] = "Refugio de Saltheril",
	["Saltspray Glen"] = "Cañada Salobre",
	["Sanctuary of Shadows"] = "Santuario de las Sombras",
	["Sanctum of Reanimation"] = "Sagrario de Reanimación",
	["Sanctum of Shadows"] = "Sagrario de las Sombras",
	["Sanctum of the Fallen God"] = "Sagrario del Dios Caído",
	["Sanctum of the Moon"] = "Sagrario de la Luna",
	["Sanctum of the Stars"] = "Sagrario de las Estrellas",
	["Sanctum of the Sun"] = "Sagrario del Sol",
	["Sands of Nasam"] = "Arenas de Nasam",
	["Sandsorrow Watch"] = "Vigía Penas de Arena",
	["Sanguine Chamber"] = "Cámara Sanguina",
	["Sapphire Hive"] = "Enjambre Zafiro",
	["Sapphiron's Lair"] = "Guarida de Sapphiron",
	["Saragosa's Landing"] = "Alto de Saragosa",
	["Sardor Isle"] = "Isla de Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Minas de Saronita",
	["Saronite Quarry"] = "Cantera de Saronita",
	["Sar'theris Strand"] = "Playa de Sar'theris",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Cornisa Salvaje",
	["Scalawag Point"] = "Cabo Pillastre",
	["Scalding Pools"] = "Pozas Escaldantes",
	["Scalebeard's Cave"] = "Cueva de Barbascamas",
	["Scalewing Shelf"] = "Plataforma Alaescama",
	["Scarab Terrace"] = "Bancal del Escarabajo",
	["Scarlet Base Camp"] = "Base Escarlata",
	["Scarlet Hold"] = "El Bastión Escarlata",
	["Scarlet Monastery"] = "Monasterio Escarlata",
	["Scarlet Overlook"] = "Mirador Escarlata",
	["Scarlet Point"] = "Punta Escarlata",
	["Scarlet Raven Tavern"] = "Mesón del Cuervo Escarlata",
	["Scarlet Tavern"] = "Taberna Escarlata",
	["Scarlet Tower"] = "Torre Escarlata",
	["Scarlet Watch Post"] = "Atalaya Escarlata",
	Scholomance = "Scholomance",
	["School of Necromancy"] = "Escuela de Nigromancia",
	Scourgehold = "Fuerte de la Plaga",
	Scourgeholme = "Plagaholme",
	["Scrabblescrew's Camp"] = "Campamento Mezclatornillos",
	["Screaming Gully"] = "Quebrada del Llanto",
	["Scryer's Tier"] = "Grada del Arúspice",
	["Scuttle Coast"] = "Costa de la Huída",
	["Searing Gorge"] = "La Garganta de Fuego",
	["Seat of the Naaru"] = "Trono de los Naaru",
	["Sen'jin Village"] = "Poblado Sen'jin",
	["Sentinel Hill"] = "Colina de la Centinela",
	["Sentinel Tower"] = "Torre del Centinela",
	["Sentry Point"] = "Alto del Centinela",
	Seradane = "Seradane",
	["Serpent Lake"] = "Lago Serpiente",
	["Serpent's Coil"] = "Serpiente Enroscada",
	["Servants' Quarters"] = "Alcobas de los Sirvientes",
	["Sethekk Halls"] = "Salas Sethekk",
	Sewers = "Cloacas",
	["Shadowbreak Ravine"] = "Barranco Rompesombras",
	["Shadowfang Keep"] = "Castillo de Colmillo Oscuro",
	["Shadowfang Tower"] = "Torre de Colmillo Oscuro",
	["Shadowforge City"] = "Ciudad Forjatiniebla",
	Shadowglen = "Cañada Umbría",
	["Shadow Grave"] = "Sepulcro Sombrío",
	["Shadow Hold"] = "Guarida Sombría",
	["Shadow Labyrinth"] = "Laberinto de las Sombras",
	["Shadowmoon Valley"] = "Valle Sombraluna",
	["Shadowmoon Village"] = "Aldea Sombraluna",
	["Shadowprey Village"] = "Aldea Cazasombras",
	["Shadow Ridge"] = "Cresta de las Sombras",
	["Shadowshard Cavern"] = "Cueva Fragmento Oscuro",
	["Shadowsong Shrine"] = "Santuario Cantosombrío",
	["Shadowthread Cave"] = "Gruta Narácnida",
	["Shadow Tomb"] = "Tumba Umbría",
	["Shadow Wing Lair"] = "Guardia Alasombra",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shadra'zaar"] = "Shadra'zaar",
	["Shady Rest Inn"] = "Posada Reposo Umbrío",
	["Shalandis Isle"] = "Isla Shalandis",
	["Shalzaru's Lair"] = "Guarida de Shalzaru",
	Shamanar = "Shamanar",
	["Sha'naari Wastes"] = "Ruinas Sha'naari",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Bancal del Creador",
	["Shartuul's Transporter"] = "Transportador de Shartuul",
	["Sha'tari Base Camp"] = "Campamento Sha'tari",
	["Sha'tari Outpost"] = "Avanzada Sha'tari",
	["Shattered Plains"] = "Llanuras Devastadas",
	["Shattered Straits"] = "Estrecho Devastado",
	["Shattered Sun Staging Area"] = "Zona de escala de Sol Devastado",
	["Shatter Point"] = "Punta de Expedición",
	["Shatter Scar Vale"] = "Cañada Gran Cicatriz",
	["Shattrath City"] = "Ciudad de Shattrath",
	["Shell Beach"] = "Playa del Molusco",
	["Shield Hill"] = "Colina Escudo",
	["Shimmer Ridge"] = "Monte Luz",
	["Shindigger's Camp"] = "Campamento Machacacanillas",
	["Sholazar Basin"] = "Cuenca de Sholazar",
	["Shrine of Dath'Remar"] = "Santuario de Dath'Remar",
	["Shrine of Eck"] = "Santuario de Eck",
	["Shrine of Lost Souls"] = "Santuario de las Almas Perdidas",
	["Shrine of Remulos"] = "Santuario de Remulos",
	["Shrine of Scales"] = "Santuario de Escamas",
	["Shrine of Thaurissan"] = "Ruinas de Thaurisan",
	["Shrine of the Deceiver"] = "Santuario del Impostor",
	["Shrine of the Dormant Flame"] = "Santuario de la Llama Latente",
	["Shrine of the Eclipse"] = "Santuario del Eclipse",
	["Shrine of the Fallen Warrior"] = "Santuario del Guerrero Caído",
	["Shrine of the Five Khans"] = "Santuario de los Cinco Khans",
	["Shrine of Unending Light"] = "Santuario de Luz Inagotable",
	["SI:7"] = "IV:7",
	["Sifreldar Village"] = "Poblado Sifreldar",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Lago Silmyr",
	["Silting Shore"] = "La Costa de Cieno",
	Silverbrook = "Arroyoplata",
	["Silverbrook Hills"] = "Colinas de Arroyoplata",
	["Silverline Lake"] = "Lago Lineargenta",
	["Silvermoon City"] = "Lunargenta",
	["Silvermoon's Pride"] = "Orgullo de Lunargenta",
	["Silvermyst Isle"] = "Isla Bruma de Plata",
	["Silverpine Forest"] = "Bosque de Argenteos",
	["Silver Stream Mine"] = "Mina de Fuenteplata",
	["Silverwind Refuge"] = "Refugio Brisa de Plata",
	["Silverwing Grove"] = "Claro Ala de Plata",
	["Silverwing Hold"] = "Bastión Ala de Plata",
	["Silverwing Outpost"] = "Avanzada Ala de Plata",
	["Sindragosa's Fall"] = "La Caída de Sindragosa",
	["Singing Ridge"] = "Cresta Canto",
	["Sinner's Folly"] = "Locura del Pecador",
	["Sishir Canyon"] = "Cañón Sishir",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Campamento Sketh'lon",
	["Sketh'lon Wreckage"] = "Ruinas de Sketh'lon",
	["Skethyl Mountains"] = "Montañas Skethyl",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Túneles de Arácnidas",
	Skorn = "Skorn",
	["Skulking Row"] = "El Frontal de la Muerte",
	["Skulk Rock"] = "Roca Oculta",
	["Skull Rock"] = "Roca del Cráneo",
	["Skyguard Outpost"] = "Avanzada de la Guardia del cielo",
	["Skyline Ridge"] = "Cresta Horizonte",
	["Skysong Lake"] = "Lago Son Celeste",
	["Slag Watch"] = "Vigía de la Escoria",
	["Slaughter Hollow"] = "Cuenca de la Matanza",
	["Slaughter Square"] = "Plaza Degolladero",
	["Sleeping Gorge"] = "Desfiladero del Letargo",
	["Slither Rock"] = "Roca Desliz",
	["Snowblind Hills"] = "Colinas Veloneve",
	["Snowblind Terrace"] = "Bancal Veloneve",
	["Snowdrift Plains"] = "Llanuras Ventisquero",
	["Snowfall Glade"] = "Claro Avalancha",
	["Snowfall Graveyard"] = "Cementerio Avalancha",
	["Socrethar's Seat"] = "Trono de Socrethar",
	["Sofera's Naze"] = "Saliente de Sofera",
	["Solace Glade"] = "Claro del Consuelo",
	["Solliden Farmstead"] = "Hacienda Solliden",
	["Solstice Village"] = "Poblado Solsticio",
	["Sorlof's Strand"] = "Playa de Sorlof",
	["Sorrow Hill"] = "Colina de las Penas",
	Sorrowmurk = "Tinieblas de las Penas",
	["Sorrow Wing Point"] = "Punta Alapenas",
	["Soulgrinder's Barrow"] = "Túmulo de Moledor de Almas",
	["Southbreak Shore"] = "Tierras del Sur",
	["South Common Hall"] = "Sala Comunal Sur",
	["Southern Barrens"] = "Baldíos del Sur",
	["Southern Gold Road"] = "Camino del Oro Sur",
	["Southern Rampart"] = "Muralla Sur",
	["Southern Savage Coast"] = "Costa Salvaje del Sur",
	["Southfury River"] = "Río Furia del Sur",
	["South Gate Outpost"] = "Avanzada de la Puerta Sur",
	["South Gate Pass"] = "Paso de la Puerta Sur",
	["Southmaul Tower"] = "Torre Quiebrasur",
	["Southmoon Ruins"] = "Ruinas de Lunasur",
	["South Point Station"] = "Estación de la Punta Sur",
	["Southpoint Tower"] = "Torre Austral",
	["Southridge Beach"] = "Playa del Arrecife Sur",
	["South Seas"] = "Mares del Sur",
	Southshore = "Costasur",
	["Southshore Town Hall"] = "Cabildo de Costasur",
	["South Tide's Run"] = "Cala Mareasur",
	["Southwind Cleft"] = "Grieta del Viento Sur",
	["Southwind Village"] = "Aldea del Viento del Sur",
	["Sparksocket Minefield"] = "Campo de Minas Encajebujía",
	["Sparktouched Haven"] = "Retiro Pavesa",
	["Sparring Hall"] = "Sala de Entrenamiento",
	["Spearborn Encampment"] = "Campamento Lanzonato",
	["Spinebreaker Mountains"] = "Montañas Rompeloma",
	["Spinebreaker Pass"] = "Desfiladero Rompeloma",
	["Spinebreaker Post"] = "Armeria de Expedición",
	["Spiral of Thorns"] = "Espiral de las Zarzas",
	["Spire of Blood"] = "Aguja de Sangre",
	["Spire of Decay"] = "Aguja de Putrefacción",
	["Spire of Pain"] = "Aguja de Dolor",
	["Spire Throne"] = "Trono Espiral",
	["Spirit Den"] = "Cubil del Espíritu",
	["Spirit Fields"] = "Campos de Espíritus",
	["Spirit Rise"] = "Alto de los Espíritus",
	["Spirit Rock"] = "Roca de los Espíritus",
	["Splinterspear Junction"] = "Cruce Lanzarrota",
	["Splintertree Post"] = "Puesto del Hachazo",
	["Splithoof Crag"] = "Risco Pezuña Quebrada",
	["Splithoof Hold"] = "Risco Pezuña Quebrada",
	Sporeggar = "Esporaggar",
	["Sporewind Lake"] = "Lago Espora Volante",
	["Spruce Point Post"] = "Puesto del Altozano de Píceas",
	["Squatter's Camp"] = "Campamento de Ilegales",
	Stables = "Establos",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Cueva Stagalbog",
	["Staghelm Point"] = "Punta de Corzocelada",
	["Starbreeze Village"] = "Aldea Brisa Estelar",
	["Starfall Village"] = "Aldea Estrella Fugaz",
	["Star's Rest"] = "Reposo Estelar",
	["Stars' Rest"] = "Reposo Estelar",
	["Stasis Block: Maximus"] = "Bloque de Estasis: Maximus",
	["Stasis Block: Trion"] = "Bloque de Estasis: Trion",
	["Statue Square"] = "Plaza de la Estatua",
	["Steam Springs"] = "Manantiales de Vapor",
	["Steamwheedle Port"] = "Puerto Bonvapor",
	["Steel Gate"] = "Las Puertas de Acero",
	["Steelgrill's Depot"] = "Almacén de Brasacerada",
	["Steeljaw's Caravan"] = "Caravana de Quijacero",
	["Stendel's Pond"] = "Estanque de Stendel",
	["Stillpine Hold"] = "Bastión Semprepino",
	["Stillwater Pond"] = "Charca Aguaserena",
	["Stillwhisper Pond"] = "Charca Plácido Susurro",
	Stonard = "Rocal",
	["Stonebreaker Camp"] = "Campamento Rompepedras",
	["Stonebreaker Hold"] = "Bastión Rompepedras",
	["Stonebull Lake"] = "Lago Toro de Piedra",
	["Stone Cairn Lake"] = "Lago del Hito",
	["Stonehearth Bunker"] = "Búnker Piedrahogar",
	["Stonehearth Graveyard"] = "Cementerio Piedrahogar",
	["Stonehearth Outpost"] = "Avanzada Piedrahogar",
	["Stonemaul Ruins"] = "Ruinas Quebrantarrocas",
	["Stonesplinter Valley"] = "Valle Rompecantos",
	["Stonetalon Mountains"] = "Sierra Espolon",
	["Stonetalon Peak"] = "Cima del Espolón",
	["Stonewall Canyon"] = "Cañón de la Muralla",
	["Stonewall Lift"] = "Elevador del Muro de Piedra",
	Stonewatch = "Petravista",
	["Stonewatch Falls"] = "Cascadas Petravista",
	["Stonewatch Keep"] = "Fuerte de Petravista",
	["Stonewatch Tower"] = "Torre de Petravista",
	["Stonewrought Dam"] = "Presa de las Tres Cabezas",
	["Stonewrought Pass"] = "Paso de Fraguapiedra",
	Stormcrest = "Crestormenta",
	["Stormpike Graveyard"] = "Cementerio Pico Tormenta",
	["Stormrage Barrow Dens"] = "Túmulo de Tempestira",
	["Stormwind City"] = "Ciudad de Ventormenta",
	["Stormwind Harbor"] = "Puerto de Ventormenta",
	["Stormwind Keep"] = "Castillo de Ventormenta",
	["Stormwind Mountains"] = "Montañas de Ventormenta",
	["Stormwind Stockade"] = "Mazmorras de Ventormenta",
	["Stormwind Vault"] = "Cámara de Ventormenta",
	["Stoutlager Inn"] = "Pensión La Cebada",
	Strahnbrad = "Strahnbrad",
	["Stranglethorn Vale"] = "Vega de Tuercespina",
	Stratholme = "Stratholme",
	["Stromgarde Keep"] = "Castillo de Stromgarde",
	["Sub zone"] = "Subzona",
	["Summoners' Tomb"] = "Tumba del Invocador",
	["Suncrown Village"] = "Aldea Corona del Sol",
	["Sundown Marsh"] = "Pantano del Ocaso",
	["Sunfire Point"] = "Punta del Fuego Solar",
	["Sunfury Hold"] = "Bastión Furia del Sol",
	["Sunfury Spire"] = "Aguja Furia del Sol",
	["Sungraze Peak"] = "Cima Rasguño de Sol",
	SunkenTemple = "Templo Sumergido",
	["Sunreaver's Command"] = "Dominio de los Atracasol",
	["Sunreaver's Sanctuary"] = "Horda",
	["Sun Rock Retreat"] = "Refugio Roca del Sol",
	["Sunsail Anchorage"] = "Fondeadero Vela del Sol",
	["Sunspring Post"] = "Puesto Primasol",
	["Sun's Reach"] = "Fuente del Sol",
	["Sun's Reach Armory"] = "Arsenal de Tramo del Sol",
	["Sun's Reach Harbor"] = "Puerto de Tramo del Sol",
	["Sun's Reach Sanctum"] = "Santuario Fuente del Sol",
	["Sunstrider Isle"] = "Isla del Caminante del Sol",
	["Sunwell Plateau"] = "Meseta de La Fuente del Sol",
	["Supply Caravan"] = "Caravana de Provisiones",
	["Surge Needle"] = "Aguja de Flujo",
	["Swamplight Manor"] = "Mansión Cienaluz",
	["Swamp of Sorrows"] = "Pantano de las Penas",
	["Swamprat Post"] = "Avanzada Rata del Pantano",
	["Swindlegrin's Dig"] = "Excavación de Timomueca",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Granja de Tabetha",
	["Tahonda Ruins"] = "Ruinas de Tahonda",
	["Talonbranch Glade"] = "Claro Ramaespolón",
	["Talon Stand"] = "Alto de la Garra",
	Talramas = "Talramas",
	["Talrendis Point"] = "Punta Talrendis",
	Tanaris = "Tanaris",
	["Tanner Camp"] = "Base de Peleteros",
	["Tarren Mill"] = "Molino Tarren",
	["Taunka'le Village"] = "Poblado Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	Telaar = "Telaar",
	["Telaari Basin"] = "Cuenca Telaari",
	["Tel'athion's Camp"] = "Campamento de Tel'athion",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Puente de la Tempestad",
	["Tempest Keep"] = "El Castillo de la Tempestad",
	["Temple City of En'kilah"] = "Ciudad Templo de En'kilah",
	["Temple Hall"] = "Cámara del Templo",
	["Temple of Arkkoran"] = "Templo de Arkkoran",
	["Temple of Bethekk"] = "Templo de Bethekk",
	["Temple of Invention"] = "Templo de la Invención",
	["Temple of Life"] = "Templo de la Vida",
	["Temple of Order"] = "Templo de la Guerra",
	["Temple of Storms"] = "Templo de las Tormentas",
	["Temple of Telhamat"] = "Templo de Telhamat",
	["Temple of the Forgotten"] = "Templo de los Olvidados",
	["Temple of the Moon"] = "Templo de la Luna",
	["Temple of Winter"] = "Templo del Invierno",
	["Temple of Wisdom"] = "Temple of Wisdom",
	["Temple of Zin-Malor"] = "Templo de Zin-Malor",
	["Temple Summit"] = "Cima del Templo",
	["Terokkar Forest"] = "Bosque de Terokkar",
	["Terokk's Rest"] = "Sosiego de Terokk",
	["Terrace of Light"] = "Bancal de la Luz",
	["Terrace of Repose"] = "Bancal del Reposo",
	["Terrace of the Makers"] = "Terrace of the Makers",
	["Terrace of the Sun"] = "Bancal del Sol",
	Terrordale = "Valle del Terror",
	["Terror Run"] = "Camino del Terror",
	["Terrorweb Tunnel"] = "Túnel Terrotelaraña",
	["Terror Wing Path"] = "Senda del Ala del Terror",
	["Tethris Aran"] = "Tethris Aran",
	Thalanaar = "Thalanaar",
	["Thalassian Base Camp"] = "Campamento base thalassiano",
	["Thalassian Pass"] = "Desfiladero Thalassiano",
	["Thandol Span"] = "Puente Thandol",
	["The Abandoned Reach"] = "El Tramo Abandonado",
	["The Abyssal Shelf"] = "La Plataforma Abisal",
	["The Aldor"] = "Los Aldor",
	["The Altar of Damnation"] = "El Altar de Condenación",
	["The Altar of Shadows"] = "El Altar de las Sombras",
	["The Altar of Zul"] = "El Altar de Zul",
	["The Ancient Lift"] = "El Antiguo Elevador",
	["The Antechamber"] = "La Antecámara",
	["The Apothecarium"] = "El Apothecarium",
	["The Arachnid Quarter"] = "El Arrabal Arácnido",
	["The Arcanium"] = "El Arcanium",
	["The Arcatraz"] = "El Arcatraz",
	["The Archivum"] = "El Archivum",
	["The Argent Stand"] = "El Confín Argento",
	["The Argent Vanguard"] = "La Vanguardia Argenta",
	["The Assembly Chamber"] = "La Cámara de la Asamblea",
	["The Assembly of Iron"] = "La Asamblea de Hierro",
	["The Athenaeum"] = "El Athenaeum",
	["The Avalanche"] = "La Avalancha",
	["The Azure Front"] = "The Azure Front",
	["The Banquet Hall"] = "La Sala de Banquetes",
	["The Barrens"] = "Los Baldíos",
	["The Barrier Hills"] = "Las Colinas Barrera",
	["The Bazaar"] = "El Bazar",
	["The Black Temple"] = "El Templo Oscuro",
	["The Black Vault"] = "Cámara Negra",
	["The Blighted Pool"] = "La Poza Contagiada",
	["The Blight Line"] = "La Línea de Añublo",
	["The Bloodcursed Reef"] = "El Arrecife Sangre Maldita",
	["The Bloodfire Pit"] = "Foso de las Llamas de Sangre",
	["The Bloodoath"] = "El Juramento de Sangre",
	["The Bloodwash"] = "La Playa de Sangre",
	["The Bombardment"] = "El Bombardeo",
	["The Bonefields"] = "Los Campos de Huesos",
	["The Bone Pile"] = "El Montón de Huesos",
	["The Bones of Nozronn"] = "Los Huesos de Nozronn",
	["The Bone Wastes"] = "El Vertedero de Huesos",
	["The Borean Wall"] = "La Muralla Boreal",
	["The Breach"] = "La Brecha",
	["The Briny Pinnacle"] = "El Pináculo Salobre",
	["The Broken Bluffs"] = "Riscos Quebrados",
	["The Broken Front"] = "El Frente Roto",
	["The Broken Hall"] = "Cámara Partida",
	["The Broken Hills"] = "Las Colinas Quebradas",
	["The Broken Stair"] = "La Escalera Quebrada",
	["The Broken Temple"] = "The Broken Temple",
	["The Brood Pit"] = "La Fosa de la Progenie",
	["The Bulwark"] = "El Baluarte",
	["The Butchery"] = "Carnicería",
	["The Caller's Chamber"] = "Cámara de la Llamada",
	["The Canals"] = "Los Canales",
	["The Cape of Stranglethorn"] = "El Cabo de Tuercespina",
	["The Carrion Fields"] = "Los Campos de Carroña",
	["The Cauldron"] = "La Caldera",
	["The Cave"] = "La Cueva",
	["The Celestial Planetarium"] = "El Planetario Celestial",
	["The Celestial Watch"] = "El Mirador Celestial",
	["The Cemetary"] = "El Cementerio",
	["The Charred Vale"] = "La Vega Carbonizada",
	["The Clash of Thunder"] = "El Choque de Tormenta", -- Needs review
	["The Clean Zone"] = "Punto de Limpieza",
	["The Cleft"] = "La Grieta",
	["The Clockwerk Run"] = "La Rampa del Engranaje",
	["The Coil"] = "El Serpenteo",
	["The Colossal Forge"] = "La Forja Colosal",
	["The Comb"] = "Panal",
	["The Commerce Ward"] = "La Sala del Comercio",
	["The Conflagration"] = "La Conflagración",
	["The Conquest Pit"] = "El Foso de la Conquista",
	["The Conservatory"] = "Conservatorio",
	["The Conservatory of Life"] = "El Invernadero de Vida",
	["The Construct Quarter"] = "Barrio de los Ensamblajes",
	["The Corridors of Ingenuity"] = "Los Corredores del Ingenio", -- Needs review
	["The Court of Bones"] = "El Patio de los Huesos",
	["The Court of Skulls"] = "La Corte de las Calaveras",
	["The Coven"] = "El Aquelarre",
	["The Creeping Ruin"] = "Las Ruinas Abyectas",
	["The Crimson Cathedral"] = "La Catedral Carmesí",
	["The Crimson Hall"] = "La Sala Carmesí",
	["The Crimson Reach"] = "El Tramo Carmesí",
	["The Crimson Throne"] = "El Trono Carmesí",
	["The Crimson Veil"] = "El Velo Carmesí",
	["The Crossroads"] = "El Cruce",
	["The Crucible"] = "El Crisol",
	["The Crumbling Waste"] = "Las Ruinas Desmoronadas",
	["The Cryo-Core"] = "El Crionúcleo",
	["The Crystal Hall"] = "La Sala de Cristal",
	["The Crystal Shore"] = "La Costa de Cristal",
	["The Crystal Vale"] = "La Vega de Cristal",
	["The Crystal Vice"] = "Vicio de Cristal",
	["The Dagger Hills"] = "Las Colinas Afiladas",
	["The Damsel's Luck"] = "La Damisela Afortunada",
	["The Dark Defiance"] = "El Desafío Oscuro",
	["The Darkened Bank"] = "La Ribera Lóbrega",
	["The Dark Portal"] = "El Portal Oscuro",
	["The Dawnchaser"] = "El Cazador del Albor",
	["The Dawning Isles"] = "Islas del Alba",
	["The Dawning Square"] = "La Plaza Crepuscular",
	["The Dead Acre"] = "El Campo Funesto",
	["The Dead Field"] = "El Campo Muerto",
	["The Dead Fields"] = "Los Campos Muertos",
	["The Deadmines"] = "Las Minas de la Muerte",
	["The Dead Mire"] = "El Lodo Muerto",
	["The Dead Scar"] = "La Cicatriz Muerta",
	["The Deathforge"] = "La Forja Muerta",
	["The Decrepit Ferry"] = "El Viejo Embarcadero",
	["The Decrepit Flow"] = "The Decrepit Flow",
	["The Den"] = "El Cubil",
	["The Den of Flame"] = "Cubil de la Llama",
	["The Dens of Dying"] = "Los Cubiles de los Moribundos",
	["The Descent into Madness"] = "El Descenso a la Locura",
	["The Domicile"] = "Domicilio",
	["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil",
	["The Dormitory"] = "Los Dormitorios",
	["The Drag"] = "La Calle Mayor",
	["The Dragonmurk"] = "El Pantano del Dragón",
	["The Dragon Wastes"] = "Baldío del Dragón",
	["The Drain"] = "El Vaciado",
	["The Drowned Reef"] = "El Arrecife Hundido",
	["The Drowned Sacellum"] = "El Templete Sumergido",
	["The Dry Hills"] = "Las Colinas Áridas",
	["The Dustbowl"] = "Terraseca",
	["The Dust Plains"] = "Los Yermos Polvorientos",
	["The Eventide"] = "El Manto de la Noche",
	["The Exodar"] = "Exodar",
	["The Farstrider Lodge"] = "Cabaña del Errante",
	["The Fel Pits"] = "Las Fosas Viles",
	["The Fetid Pool"] = "La Poza Fétida",
	["The Fleshwerks"] = "La Factoría de Carne",
	["The Flood Plains"] = "Llanuras Anegadas",
	["The Foothill Caverns"] = "Cuevas de la Ladera",
	["The Foot Steppes"] = "Las Estepas Inferiores",
	["The Forbidding Sea"] = "Mar Adusto",
	["The Forge of Wills"] = "La Forja de los Deseos",
	["The Forgotten Coast"] = "La Costa Olvidada",
	["The Forgotten Overlook"] = "El Mirador Olvidado",
	["The Forgotten Pool"] = "Las Charcas del Olvido",
	["The Forgotten Pools"] = "Las Charcas del Olvido",
	["The Forgotten Shore"] = "La Orilla Olvidada",
	["The Forlorn Cavern"] = "La Caverna Abandonada",
	["The Forlorn Mine"] = "Corazón del Invierno",
	["The Foul Pool"] = "La Poza del Hediondo",
	["The Frigid Tomb"] = "La Tumba Gélida",
	["The Frost Queen's Lair"] = "La Guarida de la Reina de Escarcha", -- Needs review
	["The Frostwing Halls"] = "Las Cámaras de Alaescarcha",
	["The Frozen Glade"] = "El Claro Helado",
	["The Frozen Mine"] = "La Mina Gélida",
	["The Frozen Throne"] = "El Trono Helado",
	["The Fungal Vale"] = "Cuenca Fungal",
	["The Furnace"] = "El Horno",
	["The Gaping Chasm"] = "Sima Abierta",
	["The Gatehouse"] = "Torre de Entrada",
	["The Gauntlet"] = "El Guantelete",
	["The Geyser Fields"] = "Los Campos de Géiseres",
	["The Gilded Gate"] = "La Puerta Áurea",
	["The Glimmering Pillar"] = "El Pilar Iluminado",
	["The Golden Plains"] = "Las Llanuras Doradas",
	["The Grand Ballroom"] = "El Gran Salón de Baile",
	["The Grand Vestibule"] = "El Gran Vestíbulo",
	["The Great Arena"] = "La Gran Arena",
	["The Great Fissure"] = "La Gran Fisura",
	["The Great Forge"] = "La Gran Fundición",
	["The Great Lift"] = "El Gran Elevador",
	["The Great Ossuary"] = "El Gran Osario",
	["The Great Sea"] = "Mare Magnum",
	["The Great Tree"] = "The Great Tree",
	["The Green Belt"] = "La Franja Verde",
	["The Greymane Wall"] = "La Muralla de Cringris",
	["The Grim Guzzler"] = "Tragapenas",
	["The Grinding Quarry"] = "La Cantera Trituradora",
	["The Grizzled Den"] = "El Cubil Pardo",
	["The Guardhouse"] = "La Cárcel",
	["The Guest Chambers"] = "Los Aposentos de Invitados",
	["The Half Shell"] = "La Media Concha",
	["The Hall of Gears"] = "La Sala de Máquinas",
	["The Hall of Lights"] = "La Sala de las Luces",
	["The Halls of Reanimation"] = "Las Salas de la Reanimación",
	["The Halls of Winter"] = "Las Cámaras de Invierno", -- Needs review
	["The Hand of Gul'dan"] = "La Mano de Gul'dan",
	["The Harborage"] = "El Puerto",
	["The Hatchery"] = "El Criadero",
	["The Headland"] = "La Punta",
	["The Heap"] = "La Pila",
	["The Hidden Grove"] = "La Arboleda Oculta",
	["The Hidden Hollow"] = "La Hondonada Oculta",
	["The Hidden Reach"] = "El Tramo Oculto",
	["The Hidden Reef"] = "El Arrecife Oculto",
	["The High Path"] = "El Paso Elevado",
	["The High Seat"] = "El Trono",
	["The Hinterlands"] = "Tierras del Interior",
	["The Hoard"] = "El Tesoro Oculto",
	["The Horsemen's Assembly"] = "La Asamblea de los Jinetes",
	["The Howling Hollow"] = "La Hondonada Aullante",
	["The Howling Vale"] = "Vega del Aullido",
	["The Hushed Bank"] = "La Ribera Silente",
	["The Imperial Seat"] = "Trono Imperial",
	["The Infectis Scar"] = "La Cicatriz Purulenta",
	["The Inventor's Library"] = "La Biblioteca de los Inventores",
	["The Iron Crucible"] = "El Crisol de Hierro",
	["The Iron Hall"] = "Cámara de Hierro",
	["The Isle of Spears"] = "La Isla de las Lanzas",
	["The Ivar Patch"] = "Los Dominios de Ivar",
	["The Jansen Stead"] = "La Finca de Jansen",
	["The Laboratory"] = "El Laboratorio",
	["The Lagoon"] = "La Laguna",
	["The Laughing Stand"] = "La Playa Rompeolas",
	["The Legion Front"] = "La Avanzadilla de la Legión",
	["Thelgen Rock"] = "Roca Thelgen",
	["The Librarium"] = "El Librarium",
	["The Library"] = "La Biblioteca",
	["The Lifeblood Pillar"] = "El Pilar Sangrevida",
	["The Living Grove"] = "La Arboleda Viviente",
	["The Living Wood"] = "El Bosque Viviente",
	["The LMS Mark II"] = "La Marca LMS II", -- Needs review
	["The Loch"] = "Loch Modan",
	["The Long Wash"] = "Playa del Oleaje",
	["The Lost Fleet"] = "La Flota Perdida",
	["The Lost Fold"] = "El Aprisco Perdido",
	["The Lost Lands"] = "Las Tierras Perdidas",
	["The Lost Passage"] = "El Pasaje Perdido",
	["The Low Path"] = "El Paso Bajo",
	Thelsamar = "Thelsamar",
	["The Lyceum"] = "El Lyceum",
	["The Maclure Vineyards"] = "Los Viñedos de Maclure",
	["The Maker's Terrace"] = "Bancal del Hacedor",
	["The Manufactory"] = "El Taller",
	["The Marris Stead"] = "Hacienda de Marris",
	["The Marshlands"] = "Los Pantanales",
	["The Masonary"] = "El Masón",
	["The Master's Cellar"] = "El Sótano del Maestro",
	["The Master's Glaive"] = "La Espada del Maestro",
	["The Maul"] = "La Almádena",
	["The Menagerie"] = "La Sala de las Fieras",
	["The Merchant Coast"] = "La Costa Mercante",
	["The Military Quarter"] = "El Barrio Militar",
	["The Military Ward"] = "La Sala Militar",
	["The Mind's Eye"] = "El Ojo de la mente",
	["The Mirror of Dawn"] = "El Espejo del Alba",
	["The Mirror of Twilight"] = "The Mirror of Twilight",
	["The Molsen Farm"] = "La Granja de Molsen",
	["The Molten Bridge"] = "Puente de Magma",
	["The Molten Core"] = "Núcleo de Magma",
	["The Molten Span"] = "Luz de Magma",
	["The Mor'shan Rampart"] = "La Muralla de Mor'shan",
	["The Mosslight Pillar"] = "El Pilar Musgoluz",
	["The Murder Pens"] = "El Matadero",
	["The Mystic Ward"] = "La Sala Mística",
	["The Necrotic Vault"] = "La Cripta Necrótica",
	["The Nexus"] = "El Nexo",
	["The North Coast"] = "La Costa Norte",
	["The Noxious Glade"] = "El Claro Ponzoñoso",
	["The Noxious Hollow"] = "Hoya Ponzoñosa",
	["The Noxious Lair"] = "La Guarida Ponzoñosa",
	["The Oblivion"] = "El Olvido",
	["The Observation Ring"] = "El Anillo de Observación", -- Needs review
	["The Oculus"] = "El Oculus",
	["The Old Port Authority"] = "Autoridades del Puerto Viejo",
	["The Opera Hall"] = "La Sala de Ópera",
	["The Oracle Glade"] = "El Claro del Oráculo",
	["The Outer Ring"] = "El Anillo Exterior",
	["The Overlook"] = "La Dominancia",
	["The Overlook Cliffs"] = "Los Acantilados Dominantes",
	["The Park"] = "El Parque",
	["The Path of Anguish"] = "El Camino del Tormento",
	["The Path of Conquest"] = "El Sendero de la Conquista",
	["The Path of Glory"] = "El Camino a la Gloria",
	["The Path of Iron"] = "La Senda de Hierro",
	["The Path of the Lifewarden"] = "La Senda del Guardián de Vida",
	["The Phoenix Hall"] = "La Cámara del Fénix",
	["The Pillar of Ash"] = "El Pilar de Ceniza",
	["The Pit of Criminals"] = "La Fosa de los Criminales",
	["The Pit of Narjun"] = "El Foso de Narjun",
	["The Pit of Refuse"] = "La Fosa del Rechazo",
	["The Pit of Sacrifice"] = "La Fosa de los Sacrificios",
	["The Pit of the Fang"] = "El Foso del Colmillo",
	["The Plague Quarter"] = "El Arrabal de la Peste",
	["The Plagueworks"] = "Los Talleres de la Peste",
	["The Pool of Ask'ar"] = "La Alberca de Ask'ar",
	["The Pools of Vision"] = "Las Pozas de las Visiones",
	["The Prison of Yogg-Saron"] = "La Prisión de Yogg-Saron",
	["The Proving Grounds"] = "Terreno de Pruebas",
	["The Quagmire"] = "El Lodazal",
	["The Queen's Reprisal"] = "La Represalia de la Reina",
	["Theramore Isle"] = "Isla Theramore",
	["The Refectory"] = "El Refectorio",
	["The Reliquary"] = "El Relicario",
	["The Repository"] = "El Repositorio",
	["The Reservoir"] = "La Presa",
	["The Rift"] = "La Falla",
	["The Ring of Blood"] = "El Círculo de Sangre",
	["The Ring of Trials"] = "El Círculo de los Retos",
	["The Ring of Valor"] = "El Círculo del Valor",
	["The Riptide"] = "Las Mareas Vivas",
	["The Rolling Plains"] = "Las Llanuras Onduladas",
	["The Rookery"] = "El Grajero",
	["The Rotting Orchard"] = "El Vergel Pútrido",
	["The Royal Exchange"] = "El Intercambio Real",
	["The Ruined Reaches"] = "Las Ruinas",
	["The Ruins of Kel'Theril"] = "Las Ruinas de Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Las Ruinas de Ordil'Aran",
	["The Ruins of Stardust"] = "Las Ruinas del Polvo Estelar",
	["The Rumble Cage"] = "La Jaula del Rugido",
	["The Rustmaul Dig Site"] = "Excavación Pico Roto",
	["The Sacred Grove"] = "La Arboleda Sagrada",
	["The Salty Sailor Tavern"] = "Taberna del Grumete Frito",
	["The Sanctum"] = "El Sagrario",
	["The Sanctum of Blood"] = "El Sagrario de Sangre",
	["The Savage Coast"] = "La Costa Salvaje",
	["The Savage Thicket"] = "El Matorral Silvestre",
	["The Scalding Pools"] = "Las Pozas Escaldantes",
	["The Scarab Dais"] = "Estrado del Escarabajo",
	["The Scarab Wall"] = "El Muro del Escarabajo",
	["The Scarlet Basilica"] = "La Basílica Escarlata",
	["The Scarlet Bastion"] = "La Basílica Escarlata",
	["The Scorched Grove"] = "La Arboleda Agostada",
	["The Scrap Field"] = "El Campo de Sobras",
	["The Scrapyard"] = "La Chatarrería",
	["The Screaming Hall"] = "La Sala del Grito",
	["The Screeching Canyon"] = "Cañón del Chirrido",
	["The Scryers"] = "Los Arúspices",
	["The Scullery"] = "La Sala de Limpieza",
	["The Seabreach Flow"] = "El Flujo de la Brecha del Mar",
	["The Sealed Hall"] = "Cámara Sellada",
	["The Sea of Cinders"] = "El Mar de las Cenizas",
	["The Seer's Library"] = "La Biblioteca del Profeta",
	["The Sepulcher"] = "El Sepulcro",
	["The Sewer"] = "La Cloaca",
	["The Shadow Stair"] = "La Escalera Umbría",
	["The Shadow Vault"] = "La Cámara de las Sombras",
	["The Shady Nook"] = "El Rincón Lóbrego",
	["The Shaper's Terrace"] = "El Bancal del Creador",
	["The Shattered Halls"] = "Las Salas Arrasadas",
	["The Shattered Strand"] = "La Playa Arrasada",
	["The Shattered Walkway"] = "La Pasarela Devastada",
	["The Shepherd's Gate"] = "La Puerta del Pastor",
	["The Shifting Mire"] = "Lodo Traicionero",
	["The Shimmering Flats"] = "El Desierto de Sal",
	["The Shining Strand"] = "La Playa Plateada",
	["The Shrine of Aessina"] = "El Santuario de Aessina",
	["The Shrine of Eldretharr"] = "Santuario de Eldretharr",
	["The Silver Enclave"] = "Alianza",
	["The Singing Grove"] = "La Arboleda Tonada",
	["The Sin'loren"] = "El Sin'loren",
	["The Skittering Dark"] = "Penumbra de las Celerácnidas",
	["The Skybreaker"] = "El Rompecielos",
	["The Skyreach Pillar"] = "El Pilar del Trecho Celestial",
	["The Slag Pit"] = "La Fosa de la Escoria",
	["The Slaughtered Lamb"] = "El Cordero Sacrificado",
	["The Slaughter House"] = "El Degolladero",
	["The Slithering Scar"] = "La Cicatriz del Desliz",
	["The Slough of Dispair"] = "La Ciénaga de la Desesperación",
	["The Sludge Fen"] = "El Fangal",
	["The Solarium"] = "El Solarium",
	["The Solar Vigil"] = "La Puerta del Pastor",
	["The Spark of Imagination"] = "La Chispa de la Imaginación", -- Needs review
	["The Spawning Glen"] = "La Cañada Emergente",
	["The Stadium"] = "El Estadium",
	["The Stagnant Oasis"] = "El Oasis Estancado",
	["The Stair of Destiny"] = "Los Peldaños del Destino",
	["The Stair of Doom"] = "La Escalera Maldita",
	["The Stockpile"] = "Las Reservas",
	["The Stonefield Farm"] = "La Granja Pedregosa",
	["The Stone Vault"] = "Cámara de Piedra",
	["The Storehouse"] = "Almacén",
	["The Stormbreaker"] = "El Rompetormentas",
	["The Storm Foundry"] = "La Fundición de la Tormenta",
	["The Storm Peaks"] = "Cumbres Tormentosas",
	["The Stormspire"] = "La Flecha de la Tormenta",
	["The Stormwright's Shelf"] = "La Plataforma del Tormentoso",
	["The Sundered Shard"] = "El Fragmento Hendido",
	["The Sun Forge"] = "La Forja del Sol",
	["The Sunken Catacombs"] = "Las Catacumbas Sumergidas",
	["The Sunken Ring"] = "The Sunken Ring",
	["The Sunspire"] = "La Aguja del Sol",
	["The Suntouched Pillar"] = "El Pilar Toquesol",
	["The Sunwell"] = "La Fuente del Sol",
	["The Swarming Pillar"] = "El Pilar de la Ascensión",
	["The Tainted Scar"] = "Escara Ímpia",
	["The Talondeep Path"] = "El Paso del Espolón",
	["The Talon Den"] = "El Cubil del Espolón",
	["The Tempest Rift"] = "La Falla de la Tempestad",
	["The Temple Gardens"] = "Los Jardines del Templo",
	["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar",
	["The Terrestrial Watchtower"] = "La Atalaya Terrestre",
	["The Tidus Stair"] = "El Escalón de la Marea",
	["The Tower of Arathor"] = "Torre de Arathor",
	["The Transitus Stair"] = "La Escalera de Tránsito",
	["The Tribunal of Ages"] = "El Tribunal de los Tiempos",
	["The Tundrid Hills"] = "Las Colinas Tundra",
	["The Twilight Ridge"] = "La Cresta del Crepúsculo",
	["The Twilight Rivulet"] = "The Twilight Rivulet",
	["The Twin Colossals"] = "Los Dos Colosos",
	["The Twisted Glade"] = "El Claro Retorcido",
	["The Unbound Thicket"] = "The Unbound Thicket",
	["The Undercroft"] = "La Subgranja",
	["The Underhalls"] = "Las Cámaras Subterráneas",
	["The Uplands"] = "Las Tierras Altas",
	["The Upside-down Sinners"] = "Los Pecadores Boca Abajo",
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes",
	["The Valley of Lost Hope"] = "The Valley of Lost Hope",
	["The Vault of Lights"] = "El Arca de las Luces",
	["The Vault of the Poets"] = "La Cámara de los Poetas",
	["The Vector Coil"] = "La Espiral Vectorial",
	["The Veiled Cleft"] = "La Grieta Velada",
	["The Veiled Sea"] = "Mar de la Bruma",
	["The Venture Co. Mine"] = "Mina Ventura y Cía.",
	["The Vibrant Glade"] = "El Claro Vibrante",
	["The Vice"] = "El Vicio",
	["The Viewing Room"] = "La Sala de la Visión",
	["The Vile Reef"] = "El Arrecife Mortal",
	["The Violet Citadel"] = "Ciudadela Violeta",
	["The Violet Hold"] = "Prisión de Dalaran",
	["The Violet Tower"] = "Torre Violeta",
	["The Vortex Fields"] = "Los Campos del Vórtice",
	["The Wailing Caverns"] = "Las Cuevas de los Lamentos",
	["The Wailing Ziggurat"] = "El Zigurat de los Lamentos",
	["The Waking Halls"] = "Las Salas del Despertar",
	["The Warlord's Terrace"] = "El Bancal de los Señores de la Guerra",
	["The Warlords Terrace"] = "El Bancal de los Señores de la Guerra",
	["The Warp Fields"] = "Los Campos Alabeados",
	["The Warp Piston"] = "El Pistón de Distorsión",
	["The Weathered Nook"] = "El Hueco Perdido",
	["The Weeping Cave"] = "La Cueva del Llanto",
	["The Westrift"] = "La Falla Oeste",
	["The Whipple Estate"] = "El Raquitismo",
	["The Wicked Coil"] = "La Espiral Maldita",
	["The Wicked Grotto"] = "La Gruta Maligna",
	["The Windrunner"] = "Brisaveloz",
	["The World Tree"] = "Árbol del Mundo",
	["The Writhing Deep"] = "Las Galerías Retorcidas",
	["The Writhing Haunt"] = "El Tormento",
	["The Yorgen Farmstead"] = "La Hacienda Yorgen",
	["The Zoram Strand"] = "La Ensenada de Zoram",
	["Thieves Camp"] = "Campamento de Ladrones",
	["Thistlefur Hold"] = "Bastión Piel de Cardo",
	["Thistlefur Village"] = "Poblado Piel de Cardo",
	["Thistleshrub Valley"] = "Valle Cardizal",
	["Thondroril River"] = "Río Thondroril",
	["Thoradin's Wall"] = "Muralla de Thoradin",
	["Thorium Point"] = "Puesto del Torio",
	["Thor Modan"] = "Thor Modan",
	["Thornfang Hill"] = "Colina Colmillespinado",
	["Thorn Hill"] = "Colina Espinosa",
	["Thorson's Post"] = "Puesto de Thorson",
	["Thorvald's Camp"] = "Campamento de Thorvald",
	["Thousand Needles"] = "Las Mil Agujas",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mina de Thrallmar",
	["Three Corners"] = "Tres Caminos",
	["Throne of Kil'jaeden"] = "Trono de Kil'Jaeden",
	["Throne of the Damned"] = "Trono de los Condenados",
	["Throne of the Elements"] = "El Trono de los Elementos",
	["Thrym's End"] = "Fin de Thrym",
	["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno",
	Thunderbluff = "Cima del Trueno",
	["Thunder Bluff"] = "Cima del Trueno",
	["Thunderbrew Distillery"] = "Destilería Cebatruenos",
	Thunderfall = "Truenotoño",
	["Thunder Falls"] = "Cataratas del Trueno",
	["Thunderhorn Water Well"] = "Pozo Tronacuerno",
	["Thundering Overlook"] = "Mirador Atronador",
	["Thunderlord Stronghold"] = "Bastión Señor del Trueno",
	["Thunder Ridge"] = "Monte del Trueno",
	["Thuron's Livery"] = "Caballería de Thuron",
	["Tidefury Cove"] = "Cala Furiamarea",
	["Tides' Hollow"] = "Hoya Mareanorte",
	["Timbermaw Hold"] = "Bastión Fauces de Madera",
	["Timbermaw Post"] = "Puesto de los Fauces de Madera",
	["Tinkers' Court"] = "Cámara Manitas",
	["Tinker Town"] = "Ciudad Manitas",
	["Tiragarde Keep"] = "Fuerte de Tiragarde",
	["Tirisfal Glades"] = "Claros de Tirisfal",
	["Tkashi Ruins"] = "Ruinas de Tkashi",
	["Tomb of Lights"] = "Tumba de las Luces",
	["Tomb of the Ancients"] = "Tumba de los Ancestros",
	["Tomb of the Lost Kings"] = "Tumba de los Reyes Perdidos",
	["Tome of the Unrepentant"] = "Libro de los Impenitentes",
	["Tor'kren Farm"] = "Granja Tor'kren",
	["Torp's Farm"] = "Granja de Torp",
	["Torseg's Rest"] = "Reposo de Torseg",
	["Tor'Watha"] = "Tor'Watha",
	["Toryl Estate"] = "Los Dominios Toryl",
	["Toshley's Station"] = "Estación de Toshley",
	["Tower of Althalaxx"] = "Torre de Althalaxx",
	["Tower of Azora"] = "Torre de Azora",
	["Tower of Eldara"] = "Torre de Eldara",
	["Tower of Ilgalar"] = "Torre de Ilgalar",
	["Tower of the Damned"] = "Torre de los Condenados",
	["Tower Point"] = "Torre de la Punta",
	["Town Square"] = "Plaza de la Ciudad",
	["Trade District"] = "Distrito de Mercaderes",
	["Trade Quarter"] = "Barrio del Comercio",
	["Trader's Tier"] = "La Grada de los Mercaderes",
	["Tradesmen's Terrace"] = "Bancal de los Mercaderes",
	["Train Depot"] = "Depósito de Trenes",
	["Training Grounds"] = "Patio de Armas",
	["Traitor's Cove"] = "Cala del Traidor",
	["Tranquil Gardens Cemetery"] = "Cementerio del Jardín Sereno",
	Tranquillien = "Tranquillien",
	["Tranquil Shore"] = "Orilla Tranquila",
	Transborea = "Transborea",
	["Transitus Shield"] = "Transitus Shield",
	["Trelleum Mine"] = "Mina Trelleum",
	["Trogma's Claim"] = "La Llamada de Trogma",
	["Trollbane Hall"] = "Bastión de Aterratrols",
	["Trophy Hall"] = "Cámara de los Trofeos",
	["Tuluman's Landing"] = "Alto de Tuluman",
	Tuurem = "Tuurem",
	["Twilight Base Camp"] = "Campamento Crepúsculo",
	["Twilight Grove"] = "Arboleda del Crepúsculo",
	["Twilight Outpost"] = "Avanzada Crepúsculo",
	["Twilight Post"] = "Puesto Crepúsculo",
	["Twilight Shore"] = "Orilla Crepuscular",
	["Twilight's Run"] = "Paseo Crepúsculo",
	["Twilight Vale"] = "Vega Crepuscular",
	["Twin Shores"] = "Las Playas Gemelas",
	["Twin Spire Ruins"] = "Ruinas de las Agujas Gemelas",
	["Tyr's Hand"] = "Mano de Tyr",
	["Tyr's Hand Abbey"] = "Abadía de la Mano de Tyr",
	["Tyr's Terrace"] = "Bancal de Tyr",
	["Ufrang's Hall"] = "Sala de Ufrang",
	Uldaman = "Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	Uldum = "Uldum",
	["Umbrafen Lake"] = "Lago Umbropantano",
	["Umbrafen Village"] = "Aldea Umbropantano",
	Undercity = "Entrañas",
	["Underlight Mines"] = "Minas Sondaluz",
	["Un'Goro Crater"] = "Crater de Un'Goro",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Cuartel Implacable",
	["Upper Veil Shil'ak"] = "Velo Shil'ak Alto",
	["Ursoc's Den"] = "El Cubil de Ursoc",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Catacumbas de Utgarde",
	["Utgarde Keep"] = "Fortaleza de Utgarde",
	["Utgarde Pinnacle"] = "Pináculo de Utgarde",
	["Uther's Tomb"] = "Tumba de Uther",
	["Valaar's Berth"] = "Valaar's Berth",
	["Valgan's Field"] = "Campo de Valgan",
	Valgarde = "Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Fortaleza Denuedo",
	["Valiance Landing Camp"] = "Valiance Landing Camp",
	Valkyrion = "Valkyrion",
	["Valley of Ancient Winters"] = "Valle de los Viejos Inviernos",
	["Valley of Bones"] = "Valle de los Huesos",
	["Valley of Echoes"] = "Valle de los Ecos",
	["Valley of Fangs"] = "Valle de los Colmillos",
	["Valley of Heroes"] = "Valle de los Héroes",
	["Valley Of Heroes"] = "Valle de los Héroes",
	["Valley of Honor"] = "Valle del Honor",
	["Valley of Kings"] = "Valle de los Reyes",
	["Valley of Spears"] = "Valle de las Lanzas",
	["Valley of Spirits"] = "Valle de los Espíritus",
	["Valley of Strength"] = "Valle de la Fuerza",
	["Valley of the Bloodfuries"] = "Valle Furia Sangrienta",
	["Valley of the Watchers"] = "Valle de los Vigías",
	["Valley of Trials"] = "Valle de los Retos",
	["Valley of Wisdom"] = "Valle de la Sabiduría",
	Valormok = "Valormok",
	["Valor's Rest"] = "Sosiego del Valor",
	["Valorwind Lake"] = "Lago Ventobravo",
	["Vanguard Infirmary"] = "Vanguard Infirmary",
	["Vanndir Encampment"] = "Campamento Vanndir",
	["Vault of Ironforge"] = "Las Arcas de Forjaz",
	["Vault of the Ravenian"] = "Cámara del Devorador",
	["Veil Ala'rak"] = "Velo Ala'rak",
	["Veil Harr'ik"] = "Velo Harr'ik",
	["Veil Lashh"] = "Velo Lashh",
	["Veil Lithic"] = "Velo Lítico",
	["Veil Reskk"] = "Velo Reskk",
	["Veil Rhaze"] = "Velo Rhaze",
	["Veil Ruuan"] = "Velo Ruuan",
	["Veil Sethekk"] = "Velo Sethekk",
	["Veil Shalas"] = "Velo Shalas",
	["Veil Shienor"] = "Velo Shienor",
	["Veil Skith"] = "Velo Skith",
	["Veil Vekh"] = "Velo Vekh",
	["Vekhaar Stand"] = "Alto Vekhaar",
	["Vengeance Landing"] = "Campo Venganza",
	["Vengeance Landing Inn"] = "Taberna de Campo Venganza",
	["Vengeance Landing Inn, Howling Fjord"] = "Taberna de Campo Venganza, Fiordo Aquilonal",
	["Vengeance Lift"] = "Elevador de Venganza",
	["Vengeance Pass"] = "Paso Venganza",
	Venomspite = "Rencor Venenoso",
	["Venomweb Vale"] = "Vega Venerácnidas",
	["Venture Bay"] = "Bahía Ventura",
	["Venture Co. Base Camp"] = "Base de Ventura y Cía.",
	["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.",
	["Verdantis River"] = "Río Verdantis",
	["Veridian Point"] = "Punta Veridiana",
	["Vileprey Village"] = "Poblado Presavil",
	["Vim'gol's Circle"] = "Anillo de Vim'gol",
	["Vindicator's Rest"] = "El Reposo del Vindicador",
	["Violet Stand"] = "Violet Stand",
	["Void Ridge"] = "Cresta del Vacío",
	["Voidwind Plateau"] = "Meseta del Viento del Vacío",
	Voldrune = "Runavold",
	["Voldrune Dwelling"] = "Morada Runavold",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Paso de Vordrassil",
	["Vordrassil's Heart"] = "Corazón de Vordrassil",
	["Vordrassil's Limb"] = "Extremidad de Vordrassil",
	["Vordrassil's Tears"] = "Lágrimas de Vordrassil",
	["Vortex Pinnacle"] = "Cumbre del Vórtice",
	["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol",
	["Vyletongue Seat"] = "Trono de Lenguavil",
	["Walk of Elders"] = "Camino de los Ancestros",
	["Warbringer's Ring"] = "Liza del Belisario",
	["Warden's Cage"] = "Jaula de la Guardiana",
	["Warmaul Hill"] = "Colina Mazo de Guerra",
	["Warpwood Quarter"] = "Barrio Alabeo",
	["War Quarter"] = "Barrio de la Guerra",
	["Warrior's District"] = "Distrito de los Guerreros",
	["Warrior's Terrace"] = "Bancal del Guerrero",
	["War Room"] = "Sala de Mandos",
	["Warsong Farms Outpost"] = "Avanzada de las Granjas Grito de Guerra",
	["Warsong Flag Room"] = "Sala de la Bandera de Grito de Guerra",
	["Warsong Granary"] = "Granero Grito de Guerra",
	["Warsong Hold"] = "Bastión Grito de Guerra",
	["Warsong Jetty"] = "Malecón Grito de Guerra",
	["Warsong Labor Camp"] = "Campo de trabajos forzados Grito de Guerra",
	["Warsong Landing Camp"] = "Warsong Landing Camp",
	["Warsong Lumber Camp"] = "Aserradero Grito de Guerra",
	["Warsong Lumber Mill"] = "Serrería Grito de Guerra",
	["Warsong Slaughterhouse"] = "Matadero Grito de Guerra",
	["Watchers' Terrace"] = "Bancal de los Oteadores",
	["Waterspring Field"] = "Campo del Manantial",
	["Wavestrider Beach"] = "Playa Baile de las Olas",
	Waygate = "Puerta",
	["Wayne's Refuge"] = "Refugio de Wayne",
	["Weazel's Crater"] = "Cráter de la Comadreja",
	["Webwinder Path"] = "Senda de las Tejedoras",
	["Well of the Forgotten"] = "Pozo de los Olvidados",
	["Wellspring Lake"] = "Lago Primigenio",
	["Wellspring River"] = "Río Primigenio",
	["Westbrook Garrison"] = "Cuartel de Arroyoeste",
	["Western Plaguelands"] = "Tierras de la Peste del Oeste",
	["Western Strand"] = "Playa del Oeste",
	Westfall = "Páramos de Poniente",
	["Westfall Brigade Encampment"] = "Campamento de la Brigada de Páramos de Poniente",
	["Westfall Lighthouse"] = "Faro de Poniente",
	["West Garrison"] = "Cuartel del Oeste",
	["Westguard Inn"] = "Posada de la Guardia Oeste",
	["Westguard Keep"] = "Fortaleza de la Guardia Oeste",
	["Westguard Turret"] = "Torreta de la Guardia Oeste",
	["West Pillar"] = "Pilar Oeste",
	["West Point Station"] = "Estación de la Punta Oeste",
	["West Point Tower"] = "Torre de la Punta Oeste",
	["West Sanctum"] = "Sagrario del Oeste",
	["West Spear Tower"] = "Torre Lanza del Oeste",
	["Westwind Lift"] = "Elevador de Viento Oeste",
	["Westwind Refugee Camp"] = "Campo de Refugiados de Viento Oeste",
	Wetlands = "Los Humedales",
	["Whelgar's Excavation Site"] = "Excavación de Whelgar",
	["Whisper Gulch"] = "Garganta Susurro",
	["Whispering Gardens"] = "Jardines de los Susurros",
	["Whispering Shore"] = "Costa Murmurante",
	["White Pine Trading Post"] = "Puesto de Venta de Pino Blanco",
	["Whitereach Post"] = "Campamento del Tramo Blanco",
	["Wildbend River"] = "Río Culebra",
	["Wildervar Mine"] = "Wildervar Mine",
	["Wildgrowth Mangal"] = "Manglar Silvestre",
	["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje",
	["Wildhammer Stronghold"] = "Bastión Martillo Salvaje",
	["Wildmane Water Well"] = "Pozo Ferocrín",
	["Wildpaw Cavern"] = "Cueva Zarpa Salvaje",
	["Wildpaw Ridge"] = "Risco Zarpa Salvaje",
	["Wild Shore"] = "Orilla Salvaje",
	["Wildwind Lake"] = "Lago Ventosalvaje",
	["Wildwind Path"] = "Senda Ventosalvaje",
	["Wildwind Peak"] = "Cima Ventosalvaje",
	["Windbreak Canyon"] = "Cañón Rompevientos",
	["Windfury Ridge"] = "Cresta Viento Furioso",
	["Winding Chasm"] = "Sima Serpenteante",
	["Windrunner's Overlook"] = "Mirador Brisaveloz",
	["Windrunner Spire"] = "Aguja Brisaveloz",
	["Windrunner Village"] = "Aldea Brisaveloz",
	["Windshear Crag"] = "Risco Cortaviento",
	["Windshear Mine"] = "Mina Cortaviento",
	["Windyreed Pass"] = "Paso Junco Alabeado",
	["Windyreed Village"] = "Aldea Junco Alabeado",
	["Winterax Hold"] = "Fuerte Hacha Invernal",
	["Winterfall Village"] = "Poblado Nevada",
	["Winterfin Caverns"] = "Cavernas Aleta Invernal",
	["Winterfin Retreat"] = "Refugio Aleta Invernal",
	["Winterfin Village"] = "Poblado Aleta Invernal",
	["Wintergarde Crypt"] = "Cripta de Hibergarde",
	["Wintergarde Keep"] = "Fortaleza de Hibergarde",
	["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde",
	["Wintergarde Mine"] = "Mina de Hibergarde",
	Wintergrasp = "Conquista del Invierno",
	["Wintergrasp River"] = "Río Conquista del Invierno",
	["Winterhoof Water Well"] = "Pozo Pezuña Invernal",
	["Winter's Breath Lake"] = "Lago Aliento Invernal",
	Winterspring = "Cuna del Invierno",
	["Winter's Terrace"] = "Bancal del Invierno",
	["Witch Hill"] = "Colina de las Brujas",
	["Witch's Sanctum"] = "Sagrario de la Bruja",
	["Witherbark Caverns"] = "Cuevas Secacorteza",
	["Witherbark Village"] = "Poblado Secacorteza",
	["Wizard Row"] = "Pasaje del Zahorí",
	["Wizard's Sanctum"] = "Sagrario del Mago",
	["Woodpaw Den"] = "Guarida de los Zarpaleña",
	["Woodpaw Hills"] = "Colinas Zarpaleña",
	["Workshop Entrance"] = "Entrada del taller",
	["World's End Tavern"] = "Taberna del Fin del Mundo",
	["Wrathscale Lair"] = "Guarida Escama de Cólera",
	["Wrathscale Point"] = "Punto Escama de Cólera",
	["Writhing Mound"] = "Alcor Tortuoso",
	Wyrmbog = "Ciénaga de Fuego",
	["Wyrmrest Temple"] = "Templo del Reposo del Dragón",
	["Wyrmscar Island"] = "Isla Cicatriz de Vermis",
	["Wyrmskull Bridge"] = "Puente Calavermis",
	["Wyrmskull Tunnel"] = "Túnel Calavermis",
	["Wyrmskull Village"] = "Poblado Calavermis",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Trono de Ymiron",
	["Yojamba Isle"] = "Isla Yojamba",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Tumba de Zaetar",
	["Zalashji's Den"] = "Guarida de Zalashji",
	["Zane's Eye Crater"] = "Cráter del Ojo de Zane",
	Zangarmarsh = "Marmisma de Zangar",
	["Zangar Ridge"] = "Loma de Zangar",
	["Zanza's Rise"] = "Alto de Zanza",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zepelín Caído",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruinas de Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'bo's Hideout"] = "Guarida de Zim'bo",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Bastión de Zol'Maz",
	["Zoram'gar Outpost"] = "Avanzada de Zoram'gar",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruinas Zuuldaia",
}

elseif GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations 
{
	["The Frozen Halls"] = "Cámaras Heladas",
	["7th Legion Front"] = "Frente de la Séptima Legión",
	["Abandoned Armory"] = "Armería Abandonada",
	["Abandoned Camp"] = "Campamento Abandonado",
	["Abandoned Mine"] = "Abandoned Mine",
	["Abyssal Sands"] = "Arenas Abisales",
	["Access Shaft Zeon"] = "Eje de Acceso Zeon",
	["Acherus: The Ebon Hold"] = "Acherus: El Bastión de Ébano",
	["Addle's Stead"] = "Granja de Addle",
	["Aerie Peak"] = "Pico Nidal",
	["Aeris Landing"] = "Desembarco Aeris",
	["Agama'gor"] = "Agama'gor",
	["Agamand Family Crypt"] = "Cripta de la Familia Agamand",
	["Agamand Mills"] = "Molinos de Agamand",
	["Agmar's Hammer"] = "Martillo de Agmar",
	["Agmond's End"] = "El Final de Agmond",
	["Agol'watha"] = "Agol'watha",
	["Ahn Qiraj"] = "Ahn'Qiraj",
	["Ahn'Qiraj"] = "Ahn'Qiraj",
	["Aku'mai's Lair"] = "Guarida de Aku'mai",
	["Alcaz Island"] = "Isla de Alcaz",
	["Aldor Rise"] = "Alto Aldor",
	Aldrassil = "Aldrassil",
	["Aldur'thar: The Desolation Gate"] = "Aldur'thar: La Puerta de la Desolación",
	["Alexston Farmstead"] = "Hacienda de Alexston",
	["Algaz Gate"] = "Puerta de Algaz",
	["Algaz Station"] = "Estación de Algaz",
	["Allerian Post"] = "Puesto Allerian",
	["Allerian Stronghold"] = "Bastión Allerian",
	["Alliance Base"] = "Base de la Alianza",
	["Alonsus Chapel"] = "Capilla de Alonsus",
	["Altar of Har'koa"] = "Altar de Har'koa",
	["Altar of Hir'eek"] = "Altar de Hir'eek",
	["Altar of Mam'toth"] = "Altar de Mam'toth",
	["Altar of Quetz'lun"] = "Altar de Quetz'lun",
	["Altar of Rhunok"] = "Altar de Rhunok",
	["Altar of Sha'tar"] = "Altar de Sha'tar",
	["Altar of Sseratus"] = "Altar de Sseratus",
	["Altar of Storms"] = "Altar de la Tempestad",
	["Altar of the Blood God"] = "Altar del Dios de la Sangre",
	["Alterac Valley"] = "Valle de Alterac",
	["Alther's Mill"] = "Molino de Alther",
	["Amani Catacombs"] = "Catacumbas Amani",
	["Amani Pass"] = "Paso de Amani",
	["Amber Ledge"] = "El Saliente Ámbar",
	Ambermill = "Molino Ámbar",
	["Amberpine Lodge"] = "Refugio Pino Ámbar",
	["Ambershard Cavern"] = "Cueva Ambarina",
	["Amberstill Ranch"] = "Granja de Semperámbar",
	["Amberweb Pass"] = "Paso de Redámbar",
	["Ameth'Aran"] = "Ameth'Aran",
	["Ammen Fields"] = "Campos Ammen",
	["Ammen Ford"] = "Vado Ammen",
	["Ammen Vale"] = "Valle Ammen",
	["Amphitheater of Anguish"] = "Amphitheater of Anguish",
	["Ancestral Grounds"] = "Tierras Ancestrales",
	["An'daroth"] = "An'daroth",
	["Andilien Estate"] = "Dominios Andilien",
	["Angerfang Encampment"] = "Campamento Dentellada",
	["Angor Fortress"] = "Fortaleza de Angor",
	["Ango'rosh Grounds"] = "Dominios Ango'rosh",
	["Ango'rosh Stronghold"] = "Bastión Ango'rosh",
	["Angrathar the Wrath Gate"] = "Angrathar la Puerta de Cólera",
	["An'owyn"] = "An'owyn",
	["Ano Ziggurat"] = "Zigurat Anno",
	["An'telas"] = "An'telas",
	["Antonidas Memorial"] = "Monumento de Antonidas",
	Anvilmar = "Yunquemar",
	["Apex Point"] = "La Cúspide",
	["Apocryphan's Rest"] = "Descanso de Apócrifo",
	["Apothecary Camp"] = "Campamento de los Boticario",
	["Arathi Highlands"] = "Tierras Altas de Arathi",
	["Area 52"] = "Area 52",
	["Arena Floor"] = "El Suelo de la Arena",
	["Argent Tournament Grounds"] = "Terrenos del Torneo Argenta",
	["Argent Vanguard"] = "Vanguardia Plata",
	["Ariden's Camp"] = "Campamento de Ariden",
	["Arklonis Ridge"] = "Cresta Arklonis",
	["Arklon Ruins"] = "Ruinas Arklon",
	["Arriga Footbridge"] = "Pasarela de Arriga",
	Ashenvale = "Vallefresno",
	["Ashwood Post"] = "Puesto Bosqueceniza",
	["Aspen Grove Post"] = "Puesto de la Alameda",
	Astranaar = "Astranaar",
	["Ata'mal Terrace"] = "Bancal de Ata'mal",
	Athenaeum = "El Athenaeum",
	Auberdine = "Auberdine",
	["Auchenai Crypts"] = "Criptas Auchenai",
	["Auchenai Grounds"] = "Tierras Auchenai",
	Auchindoun = "Auchindoun",
	["Auren Falls"] = "Cascadas Auren",
	["Auren Ridge"] = "Cresta Auren",
	Aviary = "Aviary",
	["Axis of Alignment"] = "Eje de Alineación",
	Axxarien = "Axxarien",
	Azshara = "Azshara",
	["Azurebreeze Coast"] = "Costa Bris Azur",
	["Azure Dragonshrine"] = "Santuario de Dragones Azur",
	["Azurelode Mine"] = "Mina Azur",
	["Azuremyst Isle"] = "Isla Bruma Azur",
	["Azure Watch"] = "Avanzada Azur",
	Badlands = "Tierras del Interior",
	["Bael'dun Digsite"] = "Excavación Bael'dun",
	["Bael'dun Keep"] = "Fortaleza de Bael'dun",
	["Baelgun's Excavation Site"] = "Excavación de Baelgun",
	["Bael Modan"] = "Bael Modan",
	["Balargarde Fortress"] = "Fortaleza de Balargarde",
	Baleheim = "Baleheim",
	["Balejar Watch"] = "Avanzada Balejar",
	["Balia'mah Ruins"] = "Ruinas de Balia'mah",
	["Bal'lal Ruins"] = "Ruinas de Bal'lal",
	["Balnir Farmstead"] = "Hacienda Balnir",
	["Band of Acceleration"] = "Anillo de Aceleración",
	["Band of Alignment"] = "Anillo de Alineación",
	["Band of Transmutation"] = "Anillo de Transmutación",
	["Band of Variance"] = "Anillo de Discrepancia",
	["Ban'ethil Barrow Den"] = "Túmulo de Ban'ethil",
	["Ban'ethil Hollow"] = "Hondonada Ban'ethil",
	Bank = "Banco",
	["Ban'Thallow Barrow Den"] = "Túmulo de Ban'Thallow",
	["Baradin Bay"] = "Bahía de Baradin",
	["Barov Family Vault"] = "Cripta de la Familia Barov",
	["Barriga Footbridge"] = "Pasarela de Arriga",
	["Bashal'Aran"] = "Bashal'Aran",
	["Bash'ir Landing"] = "Alto Bash'ir",
	["Bathran's Haunt"] = "Ruinas de Bathran",
	["Battle Ring"] = "Liza",
	["Bay of Storms"] = "Bahía de la Tempestad",
	["Bear's Head"] = "Cabeza de Oso",
	["Beezil's Wreck"] = "Siniestro de Beezil",
	["Beggar's Haunt"] = "Refugio de los Mendigos",
	["Bera Ziggurat"] = "Zigurat Bera",
	["Beren's Peril"] = "El Desafío de Beren",
	["Bernau's Happy Fun Land"] = "El Maravilloso Mundo de Bernau",
	["Beryl Coast"] = "Costa Beryl",
	["Beryl Point"] = "Alto de Beryl",
	["Bitter Reaches"] = "Costa Amarga",
	["Bittertide Lake"] = "Lago Olamarga",
	["Black Channel Marsh"] = "Pantano del Canal Negro",
	["Blackchar Cave"] = "Cueva Tizonegro",
	["Blackfathom Deeps"] = "Cavernas de Brazanegra",
	["Blackhoof Village"] = "Poblado Pezuñanegra",
	["Blackriver Logging Camp"] = "Aserradero Río Negro",
	["Blackrock Depths"] = "Profundidades de Roca Negra",
	["Blackrock Mountain"] = "Montaña Roca Negra",
	["Blackrock Pass"] = "Desfiladero de Roca Negra",
	["Blackrock Spire"] = "Cumbre de Roca Negra",
	["Blackrock Stadium"] = "Estadio de Roca Negra",
	["Blackrock Stronghold"] = "Bastión de Roca Negra",
	["Blacksilt Shore"] = "Costa Cienonegro",
	Blacksmith = "Herrería",
	["Blackthorn Ridge"] = "Loma Espina Negra",
	["Blackwater Cove"] = "Cala Aguasnegras",
	["Blackwater Shipwrecks"] = "Naufragios de Aguasnegras",
	["Blackwind Lake"] = "Lago Vientonegro",
	["Blackwind Landing"] = "Alto de los Vientonegro",
	["Blackwind Valley"] = "Valle Vientonegro",
	["Blackwing Coven"] = "Aquelarre Alanegra",
	["Blackwing Lair"] = "Guarida Alanegra",
	["Blackwolf River"] = "Río Lobonegro",
	["Blackwood Den"] = "Cubil del Bosque Negro",
	["Blackwood Lake"] = "Lago del Bosque Negro",
	["Bladed Gulch"] = "Barranco del Filo",
	["Bladefist Bay"] = "Bahía de Garrafilada",
	["Blade's Edge Mountains"] = "Montañas Filospada",
	["Bladespire Grounds"] = "Dominios Aguja del Filo",
	["Bladespire Hold"] = "Bastión Aguja del Filo",
	["Bladespire Outpost"] = "Avanzada Aguja del Filo",
	["Blades' Run"] = "Camino de las Espadas",
	["Blade Tooth Canyon"] = "Cañón Dientespada",
	Bladewood = "Bosquespada",
	["Blasted Lands"] = "Las Tierras Devastadas",
	["Bleeding Hollow Ruins"] = "Ruinas Foso Sangrante",
	["Bleeding Vale"] = "Vega Sangrante",
	["Bleeding Ziggurat"] = "Zigurat Sangrante",
	["Blistering Pool"] = "Poza Virulenta",
	["Bloodcurse Isle"] = "Isla Sangre Maldita",
	["Blood Elf Tower"] = "Torre de los Elfos de Sangre",
	["Bloodfen Burrow"] = "Madriguera de los Cienorrojo",
	["Bloodhoof Village"] = "Poblado Pezuña de Sangre",
	["Bloodmaul Camp"] = "Campamento Machacasangre",
	["Bloodmaul Outpost"] = "Avanzada Machacasangre",
	["Bloodmaul Ravine"] = "Barranco Machacasangre",
	["Bloodmoon Isle"] = "Isla Luna de Sangre",
	["Bloodmyst Isle"] = "Isla Bruma de Sangre",
	["Bloodsail Compound"] = "Dominios Velasangre",
	["Bloodscale Enclave"] = "Enclave Escamas de Sangre",
	["Bloodscale Grounds"] = "Tierras Escamas de Sangre",
	["Bloodspore Plains"] = "Llanuras Sanguiespora",
	["Bloodtooth Camp"] = "Asentamiento Sangradientes",
	["Bloodvenom Falls"] = "Cascadas del Veneno",
	["Bloodvenom Post"] = "Puesto del Veneno",
	["Bloodvenom River"] = "Río del Veneno",
	["Blood Watch"] = "Avanzada de Sangre",
	Bluefen = "Ciénaga Azul",
	["Bluegill Marsh"] = "Pantano Branquizul",
	["Blue Sky Logging Grounds"] = "Aserradero Cielo Azul",
	["Bogen's Ledge"] = "Arrecife de Bogen",
	["Boha'mu Ruins"] = "Ruinas Boha'mu",
	["Bolgan's Hole"] = "Cuenca de Bolgan",
	["Bonechewer Ruins"] = "Ruinas Mascahuesos",
	["Bonesnap's Camp"] = "Campamento Cascahueso",
	["Bones of Grakkarond"] = "Huesos de Grakkarond",
	["Booty Bay"] = "Bahía del Botín",
	["Borean Tundra"] = "Tundra Boreal",
	["Bor'gorok Outpost"] = "Avanzada Bor'gorok",
	["Bor'Gorok Outpost"] = "Avanzada Bor'gorok",
	["Bor's Breath"] = "Aliento de Bor",
	["Bor's Breath River"] = "Río del Aliento de Bor",
	["Bor's Fall"] = "Caída de Bor",
	["Borune Ruins"] = "Ruinas Borune",
	["Bough Shadow"] = "Talloumbrío",
	["Bouldercrag's Refuge"] = "Refugio de Pedruscón",
	["Boulderfist Hall"] = "Sala Puño de Roca",
	["Boulderfist Outpost"] = "Avanzada Puño de Roca",
	["Boulder'gor"] = "Boulder'gor",
	["Boulder Hills"] = "Colinas Pedrusco",
	["Boulder Lode Mine"] = "Mina Pedrusco",
	["Boulder'mok"] = "Peña'mok",
	["Boulderslide Cavern"] = "Cueva del Alud",
	["Boulderslide Ravine"] = "Barranco del Alud",
	["Brackenwall Village"] = "Poblado Murohelecho",
	["Brackwell Pumpkin Patch"] = "Plantación de Calabazas de Brackwell",
	["Brambleblade Ravine"] = "Barranco Cortazarza",
	Bramblescar = "Rajazarza",
	["Brann Bronzebeard's Camp"] = "Campamento base de Brann",
	["Brann's Base-Camp"] = "Campamento base de Brann",
	["Brave Wind Mesa"] = "Mesa de Viento Bravo",
	["Brewnall Village"] = "Las Birras",
	["Bridge of Souls"] = "Puente de las Almas",
	["Brightwater Lake"] = "Lago Aguasclaras",
	["Brightwood Grove"] = "Arboleda del Destello",
	Brill = "Rémol",
	["Brill Town Hall"] = "Concejo de Rémol",
	["Bristlelimb Enclave"] = "Enclave Brazolanudo",
	["Bristlelimb Village"] = "Aldea Brazolanudo",
	["Broken Commons"] = "Ágora",
	["Broken Hill"] = "Cerro Tábido",
	["Broken Pillar"] = "Pilar Partido",
	["Broken Spear Village"] = "Aldea Lanza Partida",
	["Broken Wilds"] = "Landas Tábidas",
	["Bronzebeard Encampment"] = "Campamento Barbabronce",
	["Bronze Dragonshrine"] = "Santuario de Dragones Bronce",
	["Browman Mill"] = "Molino Cejifrente",
	["Brunnhildar Village"] = "Poblado Brunnhildar",
	["Bucklebree Farm"] = "La granja de Bucklebree",
	Bulwark = "Baluarte",
	["Burning Blade Coven"] = "Aquelarre del Filo Ardiente",
	["Burning Blade Ruins"] = "Ruinas Filo Ardiente",
	["Burning Steppes"] = "Las Estepas Ardientes",
	["Butcher's Stand"] = "Puesto de Carnicero",
	["Cadra Ziggurat"] = "Zigurat Cadra",
	["Caer Darrow"] = "Castel Darrow",
	["Caldemere Lake"] = "Lago Caldemere",
	["Camp Aparaje"] = "Campamento Aparaje",
	["Camp Boff"] = "Asentamiento Boff",
	["Camp Cagg"] = "Asentamiento Cagg",
	["Camp E'thok"] = "Campamento E'thok",
	["Camp Kosh"] = "Asentamiento Kosh",
	["Camp Mojache"] = "Campamento Mojache",
	["Camp Narache"] = "Campamento Narache",
	["Camp of Boom"] = "Campamento de Bum",
	["Camp Oneqwah"] = "Campamento Oneqwah",
	["Camp One'Qwah"] = "Campamento Oneqwah",
	["Camp Taurajo"] = "Campamento Taurajo",
	["Camp Tunka'lo"] = "Campamento Tunka'lo",
	["Camp Winterhoof"] = "Campamento Pezuña Invernal",
	["Camp Wurg"] = "Asentamiento Wurg",
	Canals = "Canales",
	["Capital Gardens"] = "Jardines de la Capital",
	["Carrion Hill"] = "Colina Carroña",
	["Cask Hold"] = "La Bodega",
	["Cathedral of Darkness"] = "Catedral de la Oscuridad",
	["Cathedral of Light"] = "Catedral de la Luz",
	["Cathedral Square"] = "Plaza de la Catedral",
	["Cauldros Isle"] = "Isla Caldros",
	["Cave of Mam'toth"] = "Cueva de Mam'toth",
	["Cavern of Mists"] = "Caverna Vaharada",
	["Caverns of Time"] = "Cavernas del Tiempo",
	["Celestial Ridge"] = "Cresta Celestial",
	["Cenarion Enclave"] = "Enclave Cenarion",
	["Cenarion Hold"] = "Fuerte Cenarion",
	["Cenarion Post"] = "Puesto Cenarion",
	["Cenarion Refuge"] = "Refugio Cenarion",
	["Cenarion Thicket"] = "Matorral Cenarion",
	["Cenarion Watchpost"] = "Puesto de Vigilancia Cenarion",
	["Center square"] = "Plaza del Centro",
	["Central Square"] = "Plaza Central",
	["Chamber of Atonement"] = "Cámara Expiatoria",
	["Chamber of Battle"] = "Sala de la Batalla",
	["Chamber of Blood"] = "Cámara Sangrienta",
	["Chamber of Command"] = "Cámara de Mando",
	["Chamber of Enchantment"] = "Cámara del Encantamiento",
	["Chamber of Summoning"] = "Cámara de la Invocación",
	["Chamber of the Aspects"] = "Cámara de los Aspectos", -- Needs review
	["Chamber of the Dreamer"] = "Cámara de los Sueños",
	["Chamber of the Restless"] = "Cámara de los Sin Sosiego",
	-- ["Champion's Hall"] = "",
	["Chapel Gardens"] = "Jardines de la Capilla",
	["Chapel of the Crimson Flame"] = "Chapel of the Crimson Flame",
	["Chapel Yard"] = "Patio de la Capilla",
	["Charred Rise"] = "Alto Carbonizado",
	["Chill Breeze Valley"] = "Valle Escalofrío",
	["Chillmere Coast"] = "Costafría",
	["Chillwind Camp"] = "Campamento del Orvallo",
	["Chillwind Point"] = "Campamento del Orvallo",
	["Churning Gulch"] = "Garganta Bulliciosa",
	["Circle of Blood"] = "Anillo de Sangre",
	["Circle of Blood Arena"] = "Arena del Anillo de Sangre",
	["Circle of East Binding"] = "Círculo de Vínculo Este",
	["Circle of Inner Binding"] = "Círculo de Vínculo Interior",
	["Circle of Outer Binding"] = "Círculo de Vínculo Exterior",
	["Circle of West Binding"] = "Círculo de Vínculo Oeste",
	["City of Ironforge"] = "Ciudad de Forjaz",
	["Clan Watch"] = "Avanzada del Clan",
	["Claytön's WoWEdit Land"] = "Claytön's WoWEdit Land",
	["Cleft of Shadow"] = "Circo de las Sombras",
	["Cliffspring Falls"] = "Salto de Fonrroca",
	["Cliffspring River"] = "Río Fonroca",
	["Coast of Echoes"] = "Costa de los Ecos",
	["Coast of Idols"] = "Costa de los Ídolos",
	["Coilfang Reservoir"] = "Reserva Colmillo Torcido",
	["Coilskar Cistern"] = "Cisterna Cicatriz Espiral",
	["Coilskar Point"] = "Alto Cicatriz Espiral",
	Coldarra = "Coldarra",
	["Cold Hearth Manor"] = "Mansión Fríogar",
	["Coldridge Pass"] = "Desfiladero de Crestanevada",
	["Coldridge Valley"] = "Valle de Crestanevada",
	["Coldrock Quarry"] = "Cantera Fríoescollo",
	["Coldtooth Mine"] = "Mina Dentefrío",
	["Coldwind Heights"] = "Altos Viento Helado",
	["Coldwind Pass"] = "Pasaje Viento Helado",
	["Command Center"] = "Centro de Mando",
	["Commons Hall"] = "Cámara del Pueblo",
	["Conquest Hold"] = "Bastión de la Conquista",
	["Containment Core"] = "Núcleo Contenedor",
	["Corin's Crossing"] = "Cruce de Corin",
	["Corp'rethar: The Horror Gate"] = "Corp'rethar: La Puerta del Horror",
	["Corrahn's Dagger"] = "Daga de Corrahn",
	Cosmowrench = "Cosmotirón",
	["Court of the Highborne"] = "Corte de los Altonato",
	["Court of the Sun"] = "La Corte del Sol",
	["Craftsmen's Terrace"] = "Bancal del Artesano",
	["Crag of the Everliving"] = "Risco de los Eternos",
	["Cragpool Lake"] = "Lago del Peñasco",
	["Crash Site"] = "Lugar del Accidente",
	["Crescent Hall"] = "Sala Creciente",
	["Crimson Watch"] = "Atalaya Carmesí",
	Crossroads = "El Cruce",
	["Crown Guard Tower"] = "Torre de la Corona",
	["Crusader Forward Camp"] = "Vanguardia de los Cruzados",
	["Crusader Outpost"] = "Avanzada de los Cruzados",
	["Crusader's Armory"] = "Arsenal de los Cruzados",
	["Crusader's Chapel"] = "Capilla de los Cruzados",
	["Crusader's Landing"] = "El Tramo del Cruzado",
	["Crusader's Outpost"] = "Avanzada de los Cruzados",
	["Crusaders' Pinnacle"] = "Pináculo de los Cruzados",
	["Crusaders' Square"] = "Plaza de los Cruzados",
	["Crushridge Hold"] = "Dominios de los Aplastacresta",
	Crypt = "Cripta",
	["Crypt of Remembrance"] = "Cripta de los Recuerdos",
	["Crystal Lake"] = "Lago de Cristal",
	["Crystalline Quarry"] = "Crystalline Quarry",
	["Crystalsong Forest"] = "Bosque canto de cristal",
	["Crystal Spine"] = "Espina de Cristal",
	["Crystalvein Mine"] = "Mina de Cristal",
	["Crystalweb Cavern"] = "Caverna Red de Cristal",
	["Cursed Hollow"] = "Hoya Maldita",
	["Cut-Throat Alley"] = "Callejón Degolladores",
	["Dabyrie's Farmstead"] = "Granja de Dabyrie",
	["Daggercap Bay"] = "Bahía Cubredaga",
	["Daggerfen Village"] = "Aldea Dagapantano",
	["Daggermaw Canyon"] = "Cañón Faucedaga",
	Dalaran = "Dalaran",
	["Dalaran Arena"] = "Dalaran Arena",
	["Dalaran Crater"] = "Cráter de Dalaran",
	["Dalson's Tears"] = "Llanto de Dalson",
	["Dandred's Fold"] = "Redil de Dandred",
	["Dargath's Demise"] = "Óbito de Dargath",
	["Darkcloud Pinnacle"] = "Cumbre de la Nube Negra",
	["Darkcrest Enclave"] = "Enclave de la Cumbre Oscura",
	["Darkcrest Shore"] = "Playa Crestanegra",
	["Dark Iron Highway"] = "Ruta Hierro Negro",
	["Darkmist Cavern"] = "Cueva de la Niebla Negra",
	Darkshire = "Villa Oscura",
	["Darkshire Town Hall"] = "Concejo de Villa Oscura",
	Darkshore = "Costa Oscura",
	["Darkspear Strand"] = "Playa de Lanza Negra",
	["Darkwhisper Gorge"] = "Garganta Negro Rumor",
	Darnassus = "Darnassus",
	["Darrow Hill"] = "Colinas de Darrow",
	["Darrowmere Lake"] = "Lago Darrowmere",
	Darrowshire = "Villa Darrow",
	["Dawning Lane"] = "Calle del Alba",
	["Dawning Wood Catacombs"] = "Catacumbas del Bosque Aurora",
	["Dawn's Reach"] = "Tramo del Alba",
	["Dawnstar Spire"] = "Aguja de la Estrella del Alba",
	["Dawnstar Village"] = "Poblado Estrella del Alba",
	["Deadeye Shore"] = "Costa de Mortojo",
	["Deadman's Crossing"] = "Cruce de la Muerte",
	["Dead Man's Hole"] = "El Agujero del Muerto",
	["Deadwind Ravine"] = "Barranco de la Muerte",
	["Deadwood Village"] = "Aldea Muertobosque",
	-- ["Deathbringer's Rise"] = "",
	["Deathforge Tower"] = "Torre de la Forja Muerta",
	Deathknell = "Camposanto",
	Deatholme = "Muerthogar",
	["Death's Breach"] = "Brecha de la Muerte",
	["Death's Door"] = "Puerta de la Muerte",
	["Death's Hand Encampment"] = "Campamento Mano de la Muerte",
	["Death's Rise"] = "Ascenso de la Muerte",
	["Death's Stand"] = "Confín de la Muerte",
	["Deep Elem Mine"] = "Mina de Elem",
	["Deeprun Tram"] = "Tranvía Subterráneo",
	["Deepwater Tavern"] = "Mesón Aguahonda",
	["Defias Hideout"] = "Ladronera de los Defias",
	["Defiler's Den"] = "Guarida de los Rapiñadores",
	["D.E.H.T.A. Encampment"] = "Campamento D.E.H.T.A.",
	["Demon Fall Canyon"] = "Barranco del Demonio",
	["Demon Fall Ridge"] = "Cresta del Demonio",
	["Demont's Place"] = "Paraje de Demont",
	["Den of Dying"] = "Cubil de los Moribundos",
	["Den of Haal'esh"] = "Cubil de Haal'esh",
	["Den of Iniquity"] = "Cubil de Iniquity",
	["Den of Mortal Delights"] = "Guarida de los Placeres Mortales",
	["Den of Sseratus"] = "Cubil de Sseratus",
	["Den of the Caller"] = "Cubil del Clamor",
	["Den of the Unholy"] = "Cubil de los Impuros",
	["Derelict Caravan"] = "Caravana Derelicta",
	["Derelict Manor"] = "Masión Derelicta",
	["Derelict Strand"] = "Playa Derelicta",
	Desolace = "Desolace",
	["Detention Block"] = "Bloque de Detención",
	["Diamondhead River"] = "Río Diamante",
	["Dig One"] = "Excavación 1",
	["Dig Three"] = "Excavación 3",
	["Dig Two"] = "Excavación 2",
	["Direforge Hill"] = "Cerro Fraguaferoz",
	["Direhorn Post"] = "Puesto Cuernoatroz",
	["Dire Maul"] = "La Masacre",
	Dolanaar = "Dolanaar",
	["Donna's Kitty Shack"] = "Casa de gatitos de Donna",
	["Dorian's Outpost"] = "Avanzada de Dorian",
	["Draco'dar"] = "Draco'dar",
	["Draenei Ruins"] = "Ruinas Draenei",
	["Draenethyst Mine"] = "Mina Draenetista",
	["Draenil'dur Village"] = "Aldea Draenil'dur",
	Dragonblight = "Cementerio de Dragones",
	["Dragonflayer Pens"] = "Cercado de Desuelladragones",
	["Dragonmaw Base Camp"] = "Campamento Faucedraco",
	["Dragonmaw Fortress"] = "Fortaleza Faucedraco",
	["Dragonmaw Garrison"] = "Cuartel Faucedraco",
	["Dragonmaw Gates"] = "Puertas Faucedraco",
	["Dragonmaw Skyway"] = "Ruta Aérea Faucedraco",
	["Dragons' End"] = "Cabo del Dragón",
	["Dragon's Fall"] = "Caída del Dragón",
	["Dragonspine Peaks"] = "Cumbres Espinazo de Dragón",
	["Dragonspine Ridge"] = "Cresta Espinazo de Dragón",
	["Dragonspine Tributary"] = "Afluente del Espinazo del Dragón",
	["Dragonspire Hall"] = "Sala Dracopico",
	["Drak'Agal"] = "Drak'Agal",
	["Drak'atal Passage"] = "Pasaje de Drak'atal",
	["Drakil'jin Ruins"] = "Ruinas Drakil'jin",
	["Drakkari Sanctum"] = "Sagrario Drakkari",
	["Drak'Mabwa"] = "Drak'Mabwa",
	["Drak'Mar Lake"] = "Lago Drak'Mar",
	["Draknid Lair"] = "Guarida Dráknida",
	["Drak'Sotra"] = "Drak'Sotra",
	["Drak'Sotra Fields"] = "Campos Drak'Sotra",
	["Drak'Tharon Keep"] = "Drak'Tharon Keep",
	["Drak'Tharon Overlook"] = "Mirador de Drak'Tharon",
	["Drak'ural"] = "Drak'ural",
	["Dreadmaul Hold"] = "Bastión Machacamiedo",
	["Dreadmaul Post"] = "Puesto Machacamiedo",
	["Dreadmaul Rock"] = "Roca Machacamiedo",
	["Dreadmist Den"] = "Cubil Calígine",
	["Dreadmist Peak"] = "Cima Calígine",
	["Dreadmurk Shore"] = "Playa Tenebruma",
	["Dream Bough"] = "Rama Oniria",
	["Dreamer's Rock"] = "Roca del Soñador",
	["Druid-only"] = "Solo druidas",
	["Drygulch Ravine"] = "Barranco Árido",
	["Drywhisker Gorge"] = "Cañón Mostacho Seco",
	["Dun Algaz"] = "Dun Algaz",
	["Dun Argol"] = "Dun Argol",
	["Dun Baldar"] = "Dun Baldar",
	["Dun Baldar Pass"] = "Paso de Dun Baldar",
	["Dun Baldar Tunnel"] = "Túnel de Dun Baldar",
	["Dunemaul Compound"] = "Base Machacaduna",
	["Dun Garok"] = "Dun Garok",
	["Dun Mandarr"] = "Dun Mandarr",
	["Dun Modr"] = "Dun Modr",
	["Dun Morogh"] = "Dun Morogh",
	["Dun Niffelem"] = "Dun Niffelem",
	["Dun Nifflelem"] = "Dun Nifflelem",
	["Durnholde Keep"] = "Castillo de Durnholde",
	Durotar = "Durotar",
	["Duskhowl Den"] = "Duskhowl Den",
	["Duskwither Grounds"] = "Tierras Ocaso Marchito",
	["Duskwither Spire"] = "Aguja Ocaso Marchito",
	Duskwood = "Bosque del Ocaso",
	["Dustbelch Grotto"] = "Gruta Rotapolvo",
	["Dustfire Valley"] = "Valle Polvofuego",
	["Dustquill Ravine"] = "Barranco Pluma Polvorienta",
	["Dustwallow Bay"] = "Bahía Revolcafango",
	["Dustwallow Marsh"] = "Marjal Revolcafango",
	["Dustwind Cave"] = "Cueva Viento Seco",
	["Dustwind Gulch"] = "Barranco Viento Seco",
	["Dwarven District"] = "Distrito de los Enanos",
	["Eagle's Eye"] = "Eagle's Eye",
	["Earth Song Falls"] = "Cascadas del Canto de la Tierra",
	["Eastern Kingdoms"] = "Las Tierras del Este",
	["Eastern Plaguelands"] = "Tierras de la Peste del Este",
	["Eastern Strand"] = "Playa del Este",
	["East Garrison"] = "Cuartel del Este",
	["Eastmoon Ruins"] = "Ruinas de Lunaeste",
	["East Pillar"] = "Pilar Este",
	["East Sanctum"] = "Sagrario del Este",
	["East Supply Caravan"] = "Caravana de Provisiones del Este",
	["Eastvale Logging Camp"] = "Aserradero de la Vega del Este",
	["Eastwall Gate"] = "Puerta de la Muralla del Este",
	["Eastwall Tower"] = "Torre de la Muralla del Este",
	["Eastwind Shore"] = "Playa Viento Este",
	["Ebon Watch"] = "Puesto de Vigilancia de Ébano",
	["Echo Cove"] = "Cala del Eco",
	["Echo Isles"] = "Islas del Eco",
	["Echomok Cavern"] = "Cueva Echomok",
	["Echo Reach"] = "Risco del Eco",
	["Echo Ridge Mine"] = "Mina del Eco",
	["Eclipse Point"] = "Punta Eclipse",
	["Eclipsion Fields"] = "Campos Eclipsianos",
	["Eco-Dome Farfield"] = "Ecodomo Campolejano",
	["Eco-Dome Midrealm"] = "Ecodomo de la Tierra Media",
	["Eco-Dome Skyperch"] = "Ecodomo Altocielo",
	["Eco-Dome Sutheron"] = "Ecodomo Sutheron",
	["Edge of Madness"] = "Extremo de la Locura",
	["Elder Rise"] = "Alto de los Ancestros",
	["Elders' Square"] = "Plaza de los Ancestros",
	["Eldreth Row"] = "Pasaje de Eldreth",
	["Eldritch Heights"] = "Cumbres de Eldritch",
	["Elemental Plateau"] = "Meseta Elemental",
	["Elrendar Crossing"] = "Cruce Elrendar",
	["Elrendar Falls"] = "Cascadas Elrendar",
	["Elrendar River"] = "Río Elrendar",
	["Elwynn Forest"] = "Bosque de Elwynn",
	["Ember Clutch"] = "Encierro Ámbar",
	Emberglade = "El Claro de Ascuas",
	["Ember Spear Tower"] = "Torre Lanza Ámbar",
	["Emberstrife's Den"] = "Cubil de Brasaliza",
	["Emerald Dragonshrine"] = "Santuario de Dragones Esmeralda",
	["Emerald Sanctuary"] = "Santuario Esmeralda",
	["Engineering Labs"] = "Laboratorios de Ingeniería",
	["Engine of the Makers"] = "Engine of the Makers",
	["Ethel Rethor"] = "Ethel Rethor",
	["Ethereum Staging Grounds"] = "Punto de Escala Etereum",
	["Evergreen Trading Post"] = "Puesto de Venta de Siempreverde",
	Evergrove = "Soto Eterno",
	Everlook = "Soto Eterno",
	["Eversong Woods"] = "Bosque Canción Eterna",
	["Excavation Center"] = "Centro de Excavación",
	["Excavation Lift"] = "Elevador de la Excavación",
	["Expedition Armory"] = "Armería de Expedición",
	-- ["Expedition Base Camp"] = "",
	["Expedition Point"] = "Punta de Expedición",
	["Explorers' League Outpost"] = "Avanzada de la Liga de Expedicionarios",
	["Fairbreeze Village"] = "Aldea Brisa Pura",
	["Fairbridge Strand"] = "Playa Puentegrato",
	["Falcon Watch"] = "Avanzada del Halcón",
	["Falconwing Square"] = "Plaza Alalcón",
	["Faldir's Cove"] = "Cala de Faldir",
	["Falfarren River"] = "Río Falfarren",
	["Fallen Sky Lake"] = "Lago Cielo Estrellado",
	["Fallen Sky Ridge"] = "Cresta Cielo Estrellado",
	["Fallow Sanctuary"] = "Retiro Fangoso",
	["Falls of Ymiron"] = "Cataratas de Ymiron",
	["Falthrien Academy"] = "Academia Faltherien",
	["Faol's Rest"] = "Tumba de Faol",
	["Fargodeep Mine"] = "Mina Abisal",
	Farm = "Granja",
	Farshire = "Lindeallá",
	["Farshire Fields"] = "Campos de Lindeallá",
	["Farshire Lighthouse"] = "Faro de Lindeallá",
	["Farshire Mine"] = "Farshire Mine",
	["Farstrider Enclave"] = "Enclave del Errante",
	["Farstrider Lodge"] = "Cabaña del Errante",
	["Farstrider Retreat"] = "El Retiro del Errante",
	["Farstriders' Enclave"] = "Enclave del Errante",
	["Farstriders' Square"] = "Plaza del Errante",
	["Far Watch Post"] = "Avanzada del Puente",
	["Featherbeard's Hovel"] = "Cobertizo de Barbapluma",
	["Feathermoon Stronghold"] = "Bastión Plumaluna",
	["Felfire Hill"] = "Cerro Lumbrevil",
	["Felpaw Village"] = "Poblado Zarpavil",
	["Fel Reaver Ruins"] = "Ruinas del Atracador Vil",
	["Fel Rock"] = "Roca Mácula",
	["Felspark Ravine"] = "Barranco Burbujas Viles",
	["Felstone Field"] = "Campo de Piedramácula",
	Felwood = "Felwood",
	["Fenris Isle"] = "Isla de Fenris",
	["Fenris Keep"] = "Castillo de Fenris",
	Feralas = "Feralas",
	["Feralfen Village"] = "Aldea Feropantano",
	["Feral Scar Vale"] = "Valle Cicatriz Feral",
	["Festering Pools"] = "Pozas Purulentas",
	["Festival Lane"] = "Calle del Festival",
	["Feth's Way"] = "Camino de Feth",
	["Field of Giants"] = "Tierra de Gigantes",
	["Field of Strife"] = "Tierra de Disputa",
	["Fire Plume Ridge"] = "Cresta del Penacho en Llamas",
	["Fire Scar Shrine"] = "Santuario de la Escara",
	["Fire Stone Mesa"] = "Mesa de La Piedra de Fuego",
	["Firewatch Ridge"] = "Cresta Vigía",
	["Firewing Point"] = "Alto Ala de Fuego",
	["Fizzcrank Airstrip"] = "Pista de Aterrizaje de Palanqueta",
	["Fizzcrank Pumping Station"] = "Estación de Bombeo de Palanqueta",
	["Fjorn's Anvil"] = "Yunque de Fjorn",
	["Flame Crest"] = "Peñasco Llamarada",
	["Foothold Citadel"] = "Ciudadela Garrida",
	["Footman's Armory"] = "Arsenal de los Soldados",
	["Fordragon Hold"] = "Bastión de Fordragón",
	["Fordragon Keep"] = "Fordragon Keep",
	["Forest's Edge"] = "Linde del bosque",
	["Forest's Edge Post"] = "Puesto Fronterizo del Bosque",
	["Forest Song"] = "Bosque Canción Eterna",
	["Forge Base: Gehenna"] = "Base Forja: Gehenna",
	["Forge Base: Oblivion"] = "Base Forja: Olvido",
	["Forge Camp: Anger"] = "Campamento Forja: Inquina",
	["Forge Camp: Fear"] = "Campamento Forja: Miedo",
	["Forge Camp: Hate"] = "Campamento Forja: Odio",
	["Forge Camp: Mageddon"] = "Campamento Forja: Mageddon",
	["Forge Camp: Rage"] = "Campamento Forja: Ira",
	["Forge Camp: Terror"] = "Campamento Forja: Terror",
	["Forge Camp: Wrath"] = "Campamento Forja: Cólera",
	["Forgewright's Tomb"] = "Tumba de Forjador",
	["Forlorn Cloister"] = "Claustro Inhóspito",
	["Forlorn Ridge"] = "Loma Desolada",
	["Forlorn Rowe"] = "Loma Inhóspita",
	["Forlorn Woods"] = "Forlorn Woods",
	-- ["Formation Grounds"] = "",
	["Fort Wildervar"] = "Fuerte Vildervar",
	["Fort Wildevar"] = "Fuerte Wildervar",
	["Foulspore Cavern"] = "Gruta de la Espora Fétida",
	["Frayfeather Highlands"] = "Tierras Altas de Plumavieja",
	["Fray Island"] = "Isla de Batalla",
	["Freewind Post"] = "Poblado Viento Libre",
	["Frenzyheart Hill"] = "Colina Corazón Frenético",
	["Frenzyheart River"] = "Río Corazón Frenético",
	["Frigid Breach"] = "Brecha Gélida",
	["Frostblade Pass"] = "Paso Filoescarcha",
	["Frostblade Peak"] = "Pico Filoescarcha",
	["Frost Dagger Pass"] = "Paso de la Daga Escarcha",
	["Frostfield Lake"] = "Lago Campo de Escarcha",
	["Frostfire Hot Springs"] = "Baños de Fuego de Escarcha",
	["Frostfloe Deep"] = "Hondonada Témpano Gélido",
	["Frostgrip's Hollow"] = "Hondonada Puño Helado",
	Frosthold = "Fuerte Escarcha",
	["Frosthowl Cavern"] = "Caverna Aúllaescarcha",
	["Frostmane Hold"] = "Poblado Peloescarcha",
	-- Frostmourne = "",
	["Frostmourne Cavern"] = "Frostmourne Cavern",
	["Frostsaber Rock"] = "Roca Sable de Hielo",
	["Frostwhisper Gorge"] = "Cañón Levescarcha",
	["Frostwolf Graveyard"] = "Cementerio Lobo Gélido",
	["Frostwolf Keep"] = "Bastión Lobo Gélido",
	["Frostwolf Pass"] = "Paso Lobo Gélido",
	["Frostwolf Tunnel"] = "Túnel de Lobo Gélido",
	["Frostwolf Village"] = "Aldea Lobo Gélido",
	["Frozen Reach"] = "Tramo Helado",
	["Fungal Rock"] = "Roca Fungal",
	["Funggor Cavern"] = "Caverna Funggor",
	["Furlbrow's Pumpkin Farm"] = "Plantación de Calabazas de Cejade",
	["Furnace of Hate"] = "Caldera del Odio",
	["Furywing's Perch"] = "Nido de Alafuria",
	Gadgetzan = "Gadgetzan",
	["Gahrron's Withering"] = "Gangrena de Gahrron",
	["Galak Hold"] = "Dominios Galak",
	["Galakrond's Rest"] = "Reposo de Galakrond",
	["Galardell Valley"] = "Valle de Galardell",
	["Gallery of Treasures"] = "Galería de los Tesoros",
	["Gallows' Corner"] = "Camino de la Horca",
	["Gallows' End Tavern"] = "Mesón La Horca",
	["Gamesman's Hall"] = "Sala del Tablero",
	Gammoth = "Gammoth",
	Garadar = "Garadar",
	Garm = "Garm",
	["Garm's Bane"] = "Pesadilla de Garm",
	["Garm's Rise"] = "Alto de Garm",
	["Garren's Haunt"] = "Granja de Garren",
	["Garrison Armory"] = "Plaza Fuerte",
	["Garrosh's Landing"] = "Desembarco de Garrosh",
	["Garvan's Reef"] = "Arrecife de Garvan",
	["Gate of Echoes"] = "Puerta de los Ecos",
	["Gate of Lightning"] = "Puerta de los Rayos",
	["Gates of Ironforge"] = "Puertas de Forjaz",
	["Gauntlet of Flame"] = "Guantelete de Llamas",
	["Gavin's Naze"] = "Saliente de Gavin",
	["Geezle's Camp"] = "Campamento de Geezle",
	["Gelkis Village"] = "Poblado Gelkis",
	["General's Terrace"] = "Bancal del General",
	["Ghostblade Post"] = "Puesto del Filo Fantasmal",
	Ghostlands = "Tierras Fantasma",
	["Ghost Walker Post"] = "Campamento del Espíritu Errante",
	["Giants' Run"] = "El Paso del Gigante",
	Gjalerbron = "Gjalerbron",
	Gjalerhorn = "Gjalercorn",
	["Glimmer Bay"] = "Bahía Titileo",
	["Glittering Strand"] = "Orilla Resplandeciente",
	["Gnarlpine Hold"] = "Tierras de los Tuercepinos",
	Gnomeregan = "Gnomeregan",
	Gnomes = "Gnomos",
	["Goblin Foundry"] = "Fundición Goblin",
	["Golakka Hot Springs"] = "Baños de Golakka",
	["Gol'Bolar Quarry"] = "Cantera de Gol'Bolar",
	["Gol'Bolar Quarry Mine"] = "Mina Gol'Bolar",
	["Gold Coast Quarry"] = "Mina de la Costa del Oro",
	["Goldenbough Pass"] = "Desfiladero Ramadorada",
	["Goldenmist Village"] = "Aldea de Bruma Dorada",
	["Golden Strand"] = "La Ensenada Dorada",
	["Gold Mine"] = "Mina de oro",
	["Gold Road"] = "Camino del Oro",
	Goldshire = "Villadorada",
	["Gordok's Seat"] = "Trono de Gordok",
	["Gordunni Outpost"] = "Avanzada Gordunni",
	["Gorefiend's Vigil"] = "Vigilia de Sanguino",
	["Gor'gaz Outpost"] = "Avanzada Gor'gaz",
	Gornia = "Gornia",
	["Go'Shek Farm"] = "Granja Go'shek",
	["Grand Magister's Asylum"] = "Asilo del Gran Magister",
	["Grand Promenade"] = "Gran Paseo",
	["Grangol'var Village"] = "Poblado Grangol'var",
	["Granite Springs"] = "Manantial de Granito",
	["Greatwood Vale"] = "Vega del Gran Bosque",
	["Greengill Coast"] = "Costa Branquia Verde",
	["Greenpaw Village"] = "Poblado Zarpaverde",
	["Grim Batol"] = "Grim Batol",
	["Grimesilt Dig Site"] = "Excavación de Grimesilt",
	["Grimtotem Compound"] = "Dominios Tótem Siniestro",
	["Grimtotem Post"] = "Poblado Tótem Siniestro",
	Grishnath = "Grishnath",
	Grizzlemaw = "Grizzlemaw",
	["Grizzlepaw Ridge"] = "Fuerte Zarpagris",
	["Grizzly Hills"] = "Colinas Pardas",
	["Grol'dom Farm"] = "Granja de Grol'dom",
	["Grom'arsh Crash-Site"] = "Lugar del accidente de Grom'arsh",
	["Grom'gol Base Camp"] = "Campamento Grom'gol",
	["Grom'Gol Base Camp"] = "Campamento Grom'Gol",
	["Grommash Hold"] = "Fuerte Grommash",
	["Grosh'gok Compound"] = "Dominios Grosh'gok",
	["Grove of the Ancients"] = "Páramo de los Ancianos",
	["Growless Cave"] = "Caverna Estrecha",
	["Gruul's Lair"] = "Guarida de Gruul",
	["Guardian's Library"] = "Biblioteca del Guardián",
	Gundrak = "Gundrak",
	["Gunstan's Post"] = "Puesto de Gunstan",
	["Gunther's Retreat"] = "Refugio de Gunther",
	["Gurubashi Arena"] = "Arena Gurubashi",
	["Gyro-Plank Bridge"] = "Puente Girolámina",
	["Haal'eshi Gorge"] = "Garganta Haal'eshi",
	["Hadronox's Lair"] = "Guarida de Hadronox",
	["Hakkari Grounds"] = "Dominios Hakkari",
	Halaa = "Halaa",
	["Halaani Basin"] = "Cuenca Halaani",
	["Haldarr Encampment"] = "Campamento Haldarr",
	Halgrind = "Haltorboll",
	["Hall of Arms"] = "Sala de Armas",
	["Hall of Binding"] = "Sala de Vínculos",
	["Hall of Blackhand"] = "Sala de Puño Negro",
	["Hall of Blades"] = "Sala de las Espadas",
	["Hall of Bones"] = "Sala de los Huesos",
	["Hall of Champions"] = "Sala de los Campeones",
	["Hall of Crafting"] = "Sala de los Oficios",
	["Hall of Departure"] = "Cámara de Salida",
	["Hall of Explorers"] = "Sala de los Expedicionarios",
	["Hall of Faces"] = "Sala de los Rostros",
	["Hall of Legends"] = "Sala de las Leyendas",
	["Hall of Masks"] = "Sala de las Máscaras",
	-- ["Hall of Memories"] = "",
	["Hall of Mysteries"] = "Sala de los Misterios",
	["Hall of Repose"] = "Sala del Descanso",
	["Hall of Return"] = "Hall of Return",
	["Hall of Ritual"] = "Sala de los Rituales",
	["Hall of Secrets"] = "Sala de los Secretos",
	["Hall of Serpents"] = "Sala de las Serpientes",
	["Hall of Stasis"] = "Cámara de Estasis",
	["Hall of the Brave"] = "Bastión de los Valientes",
	["Hall of the Crafters"] = "Sala de los Artesanos",
	["Hall of the Cursed"] = "Sala de los Malditos",
	["Hall of the Damned"] = "Sala de los Condenados",
	["Hall of the Fathers"] = "Cámara de los Patriarcas",
	["Hall of the Frostwolf"] = "Hall of the Frostwolf",
	["Hall of the High Father"] = "Cámara del Gran Padre",
	["Hall of the Keepers"] = "Sala de los Guardianes",
	["Hall of the Lion"] = "Cámara del León",
	["Hall of the Shaper"] = "Hall of the Shaper",
	["Hall of the Stormpike"] = "Hall of the Stormpike",
	["Hall of the Watchers"] = "Hall of the Watchers",
	["Hall of Twilight"] = "Sala del Crepúsculo",
	["Halls of Anguish"] = "Salas de Angustia",
	["Halls of Destruction"] = "Salas de la Destrucción",
	["Halls of Lightning"] = "Halls of Lightning",
	["Halls of Mourning"] = "Salas del Luto",
	["Halls of Silence"] = "Salas del Silencio",
	["Halls of Stone"] = "Halls of Stone",
	["Halls of Strife"] = "Salas de los Confictos",
	["Halls of the Ancestors"] = "Salas de los Ancestros",
	["Halls of the Hereafter"] = "Salas del Más Allá",
	["Halls of the Law"] = "Salas de la Ley",
	["Halls of Theory"] = "Galerías de la Teoría",
	["Halycon's Lair"] = "Guarida de Halycon",
	Hammerfall = "Sentencia",
	["Hammertoe's Digsite"] = "Excavación de Piemartillo",
	["Hardknuckle Clearing"] = "Claro Callonudillo",
	["Hatchet Hills"] = "Colinas Hacha",
	Havenshire = "Villa Refugio",
	["Havenshire Farms"] = "Granjas de Villa Refugio",
	["Havenshire Lumber Mill"] = "Havenshire Lumber Mill",
	["Havenshire Mine"] = "Havenshire Mine",
	["Havenshire Stables"] = "Havenshire Stables",
	["Headmaster's Study"] = "Sala Rectoral",
	Hearthglen = "Vega del Amparo",
	["Heart's Blood Shrine"] = "Heart's Blood Shrine",
	["Heartwood Trading Post"] = "Puesto de Venta de Duramen",
	["Heb'Drakkar"] = "Heb'Drakkar",
	["Heb'Valok"] = "Heb'Valok",
	["Hellfire Basin"] = "Cuenca del Fuego Infernal",
	["Hellfire Citadel"] = "Ciudadela del Fuego Infernal",
	["Hellfire Peninsula"] = "Península de Fuego Infernal",
	["Helm's Bed Lake"] = "Lago de Helm",
	["Heroes' Vigil"] = "Vigilia de los Héroes",
	["Hetaera's Clutch"] = "Guarida de Hetaera",
	["Hewn Bog"] = "Ciénaga Talada",
	["Hibernal Cavern"] = "Hibernal Cavern",
	["Hidden Path"] = "Sendero Oculto",
	Highperch = "Nido Alto",
	["High Wilderness"] = "Altas Tierras Salvajes",
	Hillsbrad = "Trabalomas",
	["Hillsbrad Fields"] = "Campos de Trabalomas",
	["Hillsbrad Foothills"] = "Laderas de Trabalomas",
	["Hiri'watha"] = "Hiri'watha",
	["Hive'Ashi"] = "Colmen'Ashi",
	["Hive'Regal"] = "Colmen'Regal",
	["Hive'Zora"] = "Colmen'Zora",
	["Hollowstone Mine"] = "Hollowstone Mine",
	["Honor Hold"] = "Bastión del Honor",
	["Honor Hold Mine"] = "Mina Bastión del Honor",
	["Honor's Stand"] = "El Alto del Honor",
	["Honor's Tomb"] = "Tumba del Honor",
	["Horde Encampment"] = "Campamento de la Horda",
	["Hordemar City"] = "Ciudad Hordemar",
	["Howling Fjord"] = "Fiordo Aquilonal",
	["Howling Ziggurat"] = "Zigurat Aullante",
	["Hunter Rise"] = "Alto de los Cazadores",
	["Huntress of the Sun"] = "Cazadora del Sol",
	["Huntsman's Cloister"] = "Claustro del Cazador",
	["Iceblood Garrison"] = "Baluarte Sangre Fría",
	["Iceblood Graveyard"] = "Cementerio Sangre Fría",
	Icecrown = "Corona de hielo",
	["Icecrown Citadel"] = "Ciudadela de la Corona de Hielo",
	["Icecrown Glacier"] = "Glaciar Corona de Hielo",
	["Iceflow Lake"] = "Lago Glacial",
	["Ice Heart Cavern"] = "Ice Heart Cavern",
	["Icemist Falls"] = "Cataratas Bruma de Hielo",
	["Icemist Village"] = "Poblado Bruma de Hielo",
	["Ice Thistle Hills"] = "Colinas Cardo Nevado",
	["Icewing Bunker"] = "Búnker de Ala Gélida",
	["Icewing Cavern"] = "Cueva Ala Gélida",
	["Icewing Pass"] = "Paso de Ala Gélida",
	["Idlewind Lake"] = "Lago Soplo",
	["Illidari Point"] = "Alto Illidari",
	["Illidari Training Grounds"] = "Campo de entrenamiento Illidari",
	["Indu'le Village"] = "Poblado Indu'le",
	Inn = "Posada",
	["Inner Hold"] = "Bastión Interior",
	["Inner Sanctum"] = "Sagrario interior",
	["Inner Veil"] = "Velo Interior",
	["Insidion's Perch"] = "Nido de Insidion",
	["Invasion Point: Annihilator"] = "Punto de invasión: Aniquilador",
	["Invasion Point: Cataclysm"] = "Punto de Invasión: Cataclismo",
	["Invasion Point: Destroyer"] = "Punto de Invasión: Destructor",
	["Invasion Point: Overlord"] = "Punto de Invasión: Señor Supremo",
	["Iris Lake"] = "Lago Iris",
	["Ironband's Compound"] = "Complejo Vetaferro",
	["Ironband's Excavation Site"] = "Excavación de Vetaferro",
	["Ironbeard's Tomb"] = "Tumba de Barbaférrea",
	["Ironclad Cove"] = "Cala del Acorazado",
	["Ironclad Prison"] = "Prisión del Acorazado",
	-- ["Iron Concourse"] = "",
	["Irondeep Mine"] = "Mina Ferrohondo",
	Ironforge = "Forjaz",
	["Ironstone Camp"] = "Campamento Roca de Hierro",
	["Ironstone Plateau"] = "Meseta Roca de Hierro",
	["Irontree Cavern"] = "Caverna de Troncoferro",
	["Irontree Woods"] = "Bosque de Troncoferro",
	["Ironwall Dam"] = "Presa Muro de Hierro",
	["Ironwall Rampart"] = "Fortificación del Muro de Hierro",
	Iskaal = "Iskaal",
	["Isle of Dread"] = "Isla del Terror",
	["Isle of Quel'Danas"] = "Isla de Quel'Danas",
	["Isle of Tribulations"] = "Isla de las Tribulaciones",
	["Itharius's Cave"] = "Cueva de Itharius",
	["Ivald's Ruin"] = "Ruinas de Ivald",
	["Jadefire Glen"] = "Cañada Fuego de Jade",
	["Jadefire Run"] = "Camino Fuego de Jade",
	["Jademir Lake"] = "Lago Jademir",
	Jaedenar = "Jaedenar",
	["Jagged Reef"] = "Arrecife Dentado",
	["Jagged Ridge"] = "Cresta Dentada",
	["Jaggedswine Farm"] = "La Pocilga",
	["Jaguero Isle"] = "Isla Jaguero",
	["Janeiro's Point"] = "Cayo de Janeiro",
	["Jangolode Mine"] = "Mina de Jango",
	["Jasperlode Mine"] = "Cantera de Jaspe",
	["Jerod's Landing"] = "Embarcadero de Jerod",
	["Jintha'Alor"] = "Jintha'Alor",
	["Jintha'kalar"] = "Jintha'kalar",
	["Jintha'kalar Passage"] = "Pasaje de Jintha'kalar",
	Jotunheim = "Jotunheim",
	K3 = "K3",
	["Kal'ai Ruins"] = "Ruinas de Kal'ai",
	Kalimdor = "Kalimdor",
	Kamagua = "Kamagua",
	["Karabor Sewers"] = "Cloacas de Karabor",
	Karazhan = "Karazhan",
	Kargath = "Kargath",
	["Kargathia Keep"] = "Fuerte de Kargathia",
	["Kartak's Hold"] = "Bastión de Kartak",
	Kaskala = "Kashala",
	["Kaw's Roost"] = "Percha de Kaw",
	["Kel'Thuzad Chamber"] = "Cámara de Kel'Thuzad",
	["Kessel's Crossing"] = "Encrucijada de Kessel",
	Kharanos = "Kharanos",
	["Khaz'goroth's Seat"] = "Trono de Khaz'goroth",
	["Kili'ua's Atoll"] = "Atolón de Kili'ua",
	["Kil'sorrow Fortress"] = "Fortaleza Mata'penas",
	["King's Harbor"] = "Puerto del Rey",
	["King's Hoard"] = "King's Hoard",
	["King's Square"] = "Plaza del Rey",
	["Kirin'Var Village"] = "Poblado Kirin'Var",
	["Kodo Graveyard"] = "Cementerio de Kodos",
	["Kodo Rock"] = "Roca de los Kodos",
	["Kolkar Crag"] = "Risco Kolkar",
	["Kolkar Village"] = "Poblado Kolkar",
	Kolramas = "Kolramas",
	["Kor'kron Vanguard"] = "Vanguardia Kor'kron",
	["Kor'Kron Vanguard"] = "Vanguardia de Kor'koron",
	["Kormek's Hut"] = "Cabaña de Kormek",
	["Krasus Landing"] = "Krasus Landing",
	["Krom's Landing"] = "Puerto de Krom",
	["Kul'galar Keep"] = "Fortaleza de Kul'galar",
	["Kurzen's Compound"] = "Base de Kurzen",
	["Lair of the Chosen"] = "Guarida de los Elegidos",
	["Lake Al'Ameth"] = "Lago Al'Ameth",
	["Lake Cauldros"] = "Lago Caldros",
	["Lake Elrendar"] = "Lago Elrendar",
	["Lake Elune'ara"] = "Lago Elune'ara",
	["Lake Ere'Noru"] = "Lago Ere'Noru",
	["Lake Everstill"] = "Lago Sempiterno",
	["Lake Falathim"] = "Lago Falathim",
	["Lake Indu'le"] = "Lago Indu'le",
	["Lake Jorune"] = "Lago Jorune",
	["Lake Kel'Theril"] = "Lago Kel'Theril",
	["Lake Kum'uya"] = "Lago Kum'uya",
	["Lake Mennar"] = "Lago Mennar",
	["Lake Mereldar"] = "Lago Mereldar",
	["Lake Nazferiti"] = "Lago Nazferiti",
	["Lakeridge Highway"] = "Camino del Lago",
	Lakeshire = "Villa del Lago",
	["Lakeshire Inn"] = "Posada de Villa del Lago",
	["Lakeshire Town Hall"] = "Concejo de Villa del Lago",
	["Lakeside Landing"] = "Pista del Lago",
	["Lake Sunspring"] = "Lago Primasol",
	["Lakkari Tar Pits"] = "Fosas de Alquitrán Lakkari",
	["Land's End Beach"] = "Playa Finisterrae",
	["Lariss Pavilion"] = "Pabellón de Lariss",
	["Laughing Skull Courtyard"] = "Patio Riecráneos",
	["Laughing Skull Ruins"] = "Ruinas Riecráneos",
	["Launch Bay"] = "Aeropuerto",
	["Legash Encampment"] = "Campamento Legashi",
	["Legion Hold"] = "Bastión de la Legión",
	["Lethlor Ravine"] = "Barranco Lethlor",
	["Library Wing"] = "Biblioteca",
	Lighthouse = "Faro",
	["Light's Breach"] = "Light's Breach",
	-- ["Light's Hammer"] = "",
	["Light's Hope Chapel"] = "Capilla de la Esperanza de la Luz",
	["Light's Point"] = "Punta de la Luz",
	["Light's Point Tower"] = "Light's Point Tower",
	["Light's Trust"] = "Confianza de la Luz",
	["Lion's Pride Inn"] = "Posada Orgullo de León",
	["Livery Stables"] = "Caballerizas",
	["Loading Room"] = "Zona de Carga",
	["Loch Modan"] = "Loch Modan",
	["Loken's Bargain"] = "Loken's Bargain",
	Longshore = "Playa Larga",
	["Lordamere Internment Camp"] = "Campo de Reclusión de Lordamere",
	["Lordamere Lake"] = "Lago Lordamere",
	["Lost Point"] = "Punta Perdida",
	["Lost Rigger Cove"] = "Cala del Aparejo Perdido",
	["Lothalor Woodlands"] = "Bosque Lothalor",
	["Lower City"] = "Bajo Arrabal",
	["Lower Veil Shil'ak"] = "Velo Shil'ak Bajo",
	["Lower Wilds"] = "Bajas Tierras Salvajes",
	["Lumber Mill"] = "Aserradero",
	["Lushwater Oasis"] = "Oasis Aguaverde",
	["Lydell's Ambush"] = "Emboscada de Lydell",
	["Maestra's Post"] = "Atalaya de Maestra",
	["Maexxna's Nest"] = "Nido de Maexxna",
	["Mage Quarter"] = "Barrio de los Magos",
	["Mage Tower"] = "Torre de los Magos",
	["Mag'har Grounds"] = "Dominios Mag'har",
	["Mag'hari Procession"] = "Procesión Mag'hari",
	["Mag'har Post"] = "Puesto Mag'har",
	["Magic Quarter"] = "Barrio de la Magia",
	["Magisters Gate"] = "Puerta Magister",
	["Magisters' Terrace"] = "Bancal del Magister",
	["Magmadar Cavern"] = "Cueva Magmadar",
	["Magma Fields"] = "Campos de Magma",
	Magmoth = "Magmoth",
	["Magnamoth Caverns"] = "Cavernas Magnamoth",
	["Magram Village"] = "Poblado Magram",
	["Magus Commerce Exchange"] = "Mercado de Magos",
	["Main Hall"] = "Sala Principal",
	-- ["Maker's Overlook"] = "",
	["Makers' Overlook"] = "Mirador del Creador",
	["Maker's Perch"] = "Pedestal del Creador",
	["Makers' Perch"] = "Pedestal del Creador",
	["Malaka'jin"] = "Malaka'jin",
	["Malden's Orchard"] = "Huerta de Malden",
	["Malykriss: The Vile Hold"] = "Malykriss: El Bastión Inmundo",
	["Mam'toth Crater"] = "Cráter de Mam'toth",
	["Manaforge Ara"] = "Forja de Maná Ara",
	["Manaforge B'naar"] = "Forja de Maná B'naar",
	["Manaforge Coruu"] = "Forja de Maná Coruu",
	["Manaforge Duro"] = "Forja de Maná Duro",
	["Manaforge Ultris"] = "Forja de Maná Ultris",
	["Mana Tombs"] = "Tumbas de maná",
	["Mannoroc Coven"] = "Aquelarre Mannoroc",
	["Manor Mistmantle"] = "Mansión Mantoniebla",
	["Mantle Rock"] = "Rocamanto",
	["Map Chamber"] = "Cámara del Mapa",
	Maraudon = "Maraudon",
	["Mardenholde Keep"] = "Fortaleza de Mardenholde",
	["Market Row"] = "Fila del Mercado",
	["Market Walk"] = "Paseo del Mercado",
	["Marshal's Refuge"] = "Refugio de Marshall",
	["Marshlight Lake"] = "Lago Luz Pantanosa",
	["Master's Terrace"] = "El Bancal del Maestro",
	["Mast Room"] = "Sala del Mástil",
	["Maw of Neltharion"] = "Fauces de Neltharion",
	["Mazra'Alor"] = "Mazra'Alor",
	Mazthoril = "Mazthoril",
	["Medivh's Chambers"] = "Estancias de Medivh",
	["Menagerie Wreckage"] = "Restos del Arca",
	["Menethil Bay"] = "Bahía de Menethil",
	["Menethil Harbor"] = "Refugio de Marshal",
	["Menethil Keep"] = "Castillo de Menethil",
	Middenvale = "Mediavega",
	["Mid Point Station"] = "Estación de la Punta Central",
	["Midrealm Post"] = "Puesto de la Tierra Media",
	["Midwall Lift"] = "Elevador del Muro Central",
	["Mightstone Quarry"] = "Cantera de Piedra de Poderío",
	["Mimir's Workshop"] = "Taller de Mimir",
	Mine = "Mina",
	["Mirage Flats"] = "Explanada del Espejismo",
	["Mirage Raceway"] = "Circuito del Espejismo",
	["Mirkfallon Lake"] = "Lago Mirkfallon",
	["Mirror Lake"] = "Lago Espejo",
	["Mirror Lake Orchard"] = "Vergel del Lago Espejo",
	["Mist's Edge"] = "Cabo de la Niebla",
	["Mistvale Valley"] = "Valle del Velo de Bruma",
	["Mistwhisper Refuge"] = "Refugio Susurraneblina",
	["Misty Pine Refuge"] = "Refugio Pinobruma",
	["Misty Reed Post"] = "Puesto Juncobruma",
	["Misty Reed Strand"] = "Playa Juncobruma",
	["Misty Ridge"] = "Cresta Brumosa",
	["Misty Shore"] = "Costa de la Neblina",
	["Misty Valley"] = "Valle Brumoso",
	["Mizjah Ruins"] = "Ruinas de Mizjah",
	["Moa'ki Harbor"] = "Puerto Moa'ki",
	["Moggle Point"] = "Cabo Moggle",
	["Mo'grosh Stronghold"] = "Fortaleza de Mo'grosh",
	["Mok'Doom"] = "Mok'Doom",
	["Mok'Gordun"] = "Mok'Gordun",
	["Mok'Nathal Village"] = "Aldea Mok'Nathal",
	["Mold Foundry"] = "Fundición del Molde",
	Moonbrook = "Arroyo de la Luna",
	Moonglade = "Claro de la Luna",
	["Moongraze Woods"] = "Bosque Pasto Lunar",
	["Moon Horror Den"] = "Cubil del Horror de la Luna",
	["Moonrest Gardens"] = "Jardines Reposo Lunar",
	["Moonshrine Ruins"] = "Ruinas del Santuario Lunar",
	["Moonshrine Sanctum"] = "Sagrario Lunar",
	Moonwell = "Poza de la Luna",
	["Moonwing Den"] = "Túmulo Lunala",
	["Mord'rethar: The Death Gate"] = "Mord'rethar: La Puerta de la Muerte",
	["Morgan's Plot"] = "Terreno de Morgan",
	["Morgan's Vigil"] = "Vigilia de Morgan",
	["Morlos'Aran"] = "Morlos'Aran",
	["Mor'shan Base Camp"] = "Campamento de Mor'shan",
	["Mosh'Ogg Ogre Mound"] = "Túmulo Ogro Mosh'Ogg",
	["Mosshide Fen"] = "Pantano Pellejomusgo",
	["Mosswalker Village"] = "Poblado Caminamoho",
	Mudsprocket = "Piñón de Barro",
	Mulgore = "Mulgore",
	["Murder Row"] = "El Frontal de la Muerte",
	Museum = "El Museo",
	["Mystral Lake"] = "Lago Mystral",
	Mystwood = "Bosque Bruma",
	Nagrand = "Nagrand",
	["Narvir's Cradle"] = "Cuna de Narvir",
	["Nasam's Talon"] = "Garfa de Nasam",
	["Nat's Landing"] = "Pista de Aterrizaje de Nat",
	Naxxanar = "Naxxanar",
	Naxxramas = "Naxxramas",
	["Naz'anak: The Forgotten Depths"] = "Naz'anak: The Forgotten Depths",
	["Naze of Shirvallah"] = "Saliente de Shirvallah",
	Nazzivian = "Nazzivian",
	["Nefarian's Lair"] = "Guarida de Nefarian",
	["Nek'mani Wellspring"] = "Manantial Nek'mani",
	["Nesingwary Base Camp"] = "Campamento Base de Nesingwary",
	["Nesingwary Safari"] = "Safari Nesingwary",
	["Nesingwary's Expedition"] = "Expedición de Nesingwary",
	["Nestlewood Hills"] = "Colinas Cubrebosque",
	["Nestlewood Thicket"] = "Matorral Cubrebosque",
	["Nethander Stead"] = "Granja Nethander",
	["Nethergarde Keep"] = "Castillo de Netherguard",
	Netherspace = "Espacio Abisal",
	Netherstone = "Piedra Abisal",
	Netherstorm = "Tormenta Abisal",
	["Netherweb Ridge"] = "Cresta Red Abisal",
	["Netherwing Fields"] = "Campos del Ala Abisal",
	["Netherwing Ledge"] = "Arrecife del Ala Abisal",
	["Netherwing Mines"] = "Minas del Ala Abisal",
	["Netherwing Pass"] = "Desfiladero del Ala Abisal",
	["New Agamand"] = "Nuevo Agamand",
	["New Agamand Inn"] = "Posada de Nuevo Agamand",
	["New Agamand Inn, Howling Fjord"] = "New Agamand Inn, Howling Fjord",
	["New Avalon"] = "Nuevo Avalon",
	["New Avalon Fields"] = "Campos de Nuevo Avalon",
	["New Avalon Forge"] = "Forja de Nuevo Avalon",
	["New Avalon Orchard"] = "Huerto de Nuevo Avalon",
	["New Avalon Town Hall"] = "New Avalon Town Hall",
	["New Hearthglen"] = "Nueva Vega del Amparo",
	Nidavelir = "Nidavelir",
	["Nidvar Stair"] = "Escalera de Nidvar",
	Nifflevar = "Nafsavar",
	["Night Elf Village"] = "Villa Elfo de la Noche",
	Nighthaven = "Amparo de la Noche",
	["Nightmare Vale"] = "Vega Pesadilla",
	["Night Run"] = "Senda de la Noche",
	["Nightsong Woods"] = "Bosque Arrullanoche",
	["Night Web's Hollow"] = "Hoya Nocturácnidas",
	["Nijel's Point"] = "Punta de Nijel",
	["Njord's Breath Bay"] = "Bahía Aliento de Njord",
	["Njorndar Village"] = "Poblado Njorndar",
	["Njorn Stair"] = "Escalera de Njorn",
	["Noonshade Ruins"] = "Ruinas Sombrasol",
	Nordrassil = "Nordrassil",
	["North Common Hall"] = "Sala Comunal Norte",
	Northdale = "Vallenorte",
	["Northern Rampart"] = "Muralla Norte",
	["Northfold Manor"] = "Mansión Redilnorte",
	["North Gate Outpost"] = "Avanzada de la Puerta Norte",
	["North Gate Pass"] = "Paso de la Puerta Norte",
	["Northmaul Tower"] = "Torre Quiebranorte",
	["Northpass Tower"] = "Torre del Paso Norte",
	["North Point Station"] = "Estación de la Punta Norte",
	["North Point Tower"] = "Torre de la Punta Norte",
	Northrend = "Rasganorte",
	["Northridge Lumber Camp"] = "Aserradero Crestanorte",
	["North Sanctum"] = "Sagrario del Norte",
	["Northshire Abbey"] = "Abadía de Villanorte",
	["Northshire River"] = "Río de Villanorte",
	["Northshire Valley"] = "Valle de Villanorte",
	["Northshire Vineyards"] = "Viñedos de Villanorte",
	["North Spear Tower"] = "Torre Lanza del Norte",
	["North Tide's Hollow"] = "Hoya de la Marea",
	["North Tide's Run"] = "Cala Mareanorte",
	["Northwatch Hold"] = "Fuerte del Norte",
	["Northwind Cleft"] = "Grieta del Viento Norte",
	["Nozzlerest Post"] = "Puesto Boquilla Oxidada",
	["O'Breen's Camp"] = "Campamento de O'Breen",
	["Observance Hall"] = "Observance Hall",
	["Observation Grounds"] = "Tierras de Observación",
	["Obsidian Dragonshrine"] = "Santuario de Dragones Obsidiana",
	["Obsidia's Perch"] = "Nido de Obsidia",
	["Odesyus' Landing"] = "Desembarco de Odesyus",
	["Ogri'la"] = "Ogri'la",
	["Old Ironforge"] = "Antigua Forjaz",
	["Old Town"] = "Casco Antiguo",
	Olembas = "Olembas",
	["Olsen's Farthing"] = "Finca de Olsen",
	Oneiros = "Oneiros",
	["Onslaught Base Camp"] = "Campamento del Embate",
	["Onslaught Harbor"] = "Puerto del Embate",
	["Onyxia's Lair"] = "Guarida de Onyxia",
	-- ["Oratory of the Damned"] = "",
	["Orebor Harborage"] = "Puerto Orebor",
	Orgrimmar = "Orgrimmar",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Oronok's Farm"] = "Granja de Oronok",
	["Ortell's Hideout"] = "Guarida de Ortell",
	["Oshu'gun"] = "Oshu'gun",
	Outland = "Terrallende",
	["Owl Wing Thicket"] = "Matorral del Ala del Búho",
	["Pagle's Pointe"] = "Punta de Pagle",
	["Pal'ea"] = "Pal'ea",
	["Palemane Rock"] = "Roca Crines Pálidas",
	["Parhelion Plaza"] = "Plaza del Parhelio",
	Park = "Parque",
	["Passage of Lost Fiends"] = "Pasaje de los Malignos Perdidos",
	["Path of the Titans"] = "Senda de los Titanes",
	["Pauper's Walk"] = "Camino del Indigente",
	["Pestilent Scar"] = "Cicatriz Pestilente",
	["Petitioner's Chamber"] = "Cámaras de los Ruegos",
	["Pit of Fangs"] = "Foso de los Colmillos",
	["Plaguemist Ravine"] = "Barranco Bruma Enferma",
	Plaguewood = "Bosque de la Peste",
	["Plaguewood Tower"] = "Torre del Bosque de la Peste",
	["Plain of Echoes"] = "Llanura de los Ecos",
	["Plain of Shards"] = "Llanura de los Fragmentos",
	["Plains of Nasam"] = "Llanuras de Nasam",
	["Pod Cluster"] = "La Maraña de Cápsulas",
	["Pod Wreckage"] = "El Cementerio de Cápsulas",
	["Poison Falls"] = "Cascada Hedionda",
	["Pool of Tears"] = "Charca de Lágrimas",
	["Pool of Twisted Reflections"] = "Poza de los Reflejos Distorsionados",
	["Pools of Aggonar"] = "Pozas de Aggonar",
	["Pools of Arlithrien"] = "Estanques de Arlithrien",
	["Pools of Jin'Alai"] = "Pozas de Jin'Alai",
	["Pools of Zha'Jin"] = "Pozas de Zha'Jin",
	["Portal Clearing"] = "Portal del Claro",
	["Prison of Immol'thar"] = "Prisión de Immol'thar",
	["Prospector's Point"] = "Altozano del Prospector",
	["Protectorate Watch Post"] = "Avanzada del Protectorado",
	["Purgation Isle"] = "Isla del Purgatorio",
	-- ["Putricide's Laboratory of Alchemical Horrors and Fun"] = "",
	["Pyrewood Village"] = "Aldea Piroleña",
	["Quagg Ridge"] = "Cresta Quagg",
	["Quel'Danil Lodge"] = "Avanzada Quel'Danil",
	["Quel'Lithien Lodge"] = "Refugio Quel'Lithien",
	["Raastok Glade"] = "Claro Raastok",
	["Rageclaw Den"] = "Guarida de Garrafuria",
	["Rageclaw Lake"] = "Lago de Garrafuria",
	["Rage Fang Shrine"] = "Rage Fang Shrine",
	["Ragefeather Ridge"] = "Loma Plumira",
	["Rage Scar Hold"] = "Dominios de los Cicatriz de Rabia",
	["Ragnaros' Lair"] = "Guarida de Ragnaros",
	["Rainspeaker Canopy"] = "Canope de Hablalluvia",
	["Rainspeaker Rapids"] = "Rápidos de Hablalluvia",
	-- ["Rampart of Skulls"] = "",
	["Ranazjar Isle"] = "Isla Ranazjar",
	["Raptor Grounds"] = "Tierras de los Raptores",
	["Raptor Pens"] = "Cercado de Raptores",
	["Raptor Ridge"] = "Colina del Raptor",
	Ratchet = "Trinquete",
	["Ravaged Caravan"] = "Caravana Devastada",
	["Ravaged Crypt"] = "Cripta Devastada",
	["Ravaged Twilight Camp"] = "Campamento Crepúsculo Devastado",
	["Ravencrest Monument"] = "Monumento Cresta Cuervo",
	["Raven Hill"] = "Cerro del Cuervo",
	["Raven Hill Cemetery"] = "Cementerio del Cerro del Cuervo",
	["Ravenholdt Manor"] = "Mansión Ravenholdt",
	["Raven's Watch"] = "Raven's Watch",
	["Raven's Wood"] = "Bosque del Cuervo",
	["Raynewood Retreat"] = "Refugio de la Algaba",
	["Razaan's Landing"] = "Zona de Aterrizaje Razaan",
	["Razorfen Downs"] = "Zahúrda Rajacieno",
	["Razorfen Kraul"] = "Horado Rajacieno",
	["Razor Hill"] = "Cerrotajo",
	["Razor Hill Barracks"] = "Cuartel de Cerrotajo",
	["Razormane Grounds"] = "Tierras Crines de Acero",
	["Razor Ridge"] = "Loma Tajo",
	-- ["Razorscale's Aerie"] = "",
	["Razorthorn Rise"] = "Alto Rajaespina",
	["Razorthorn Shelf"] = "Saliente Rajaespina",
	["Razorthorn Trail"] = "Senda Rajaespina",
	["Razorwind Canyon"] = "Cañón del Ventajo",
	["Reaver's Fall"] = "Caída del Atracador Vil",
	["Reavers' Hall"] = "Cámara de los Atracadores",
	["Rebel Camp"] = "Asentamiento Rebelde",
	["Red Cloud Mesa"] = "Mesa de la Nube Roja",
	["Redridge Canyons"] = "Cañones de Crestagrana",
	["Redridge Mountains"] = "Montañas Crestagrana",
	["Red Rocks"] = "Roca Roja",
	["Redwood Trading Post"] = "Puesto de Venta de Madera Roja",
	["Refugee Caravan"] = "Caravana de Refugiados",
	["Refuge Pointe"] = "Refugio de la Zaga",
	["Reliquary of Agony"] = "Relicario de Agonía",
	["Reliquary of Pain"] = "Relicario de Dolor",
	["Remtravel's Excavation"] = "Excavación de Tripirrem",
	["Render's Camp"] = "Campamento de Render",
	["Render's Rock"] = "Roca de Render",
	["Render's Valley"] = "Valle de Render",
	["Rethban Caverns"] = "Cavernas de Rethban",
	["Rethress Sanctum"] = "Sagrario de Rethres",
	["Revantusk Village"] = "Poblado Sañadiente",
	["Ricket's Folly"] = "Locura de Ricket",
	["Ridge of Madness"] = "Cresta de la Locura",
	["Ridgepoint Tower"] = "Torre de la Peña",
	["Ring of Judgement"] = "El Círculo del Juicio",
	["Ring of Observance"] = "Círculo de la Observancia",
	["Ring of the Law"] = "Círculo de la Ley",
	["Riplash Ruins"] = "Ruinas Tralladón",
	["Riplash Strand"] = "Riplash Strand",
	["Rise of the Defiler"] = "Alto de los Rapiñadores",
	["Ritual Chamber of Akali"] = "Cámara de Rituales de Akali",
	["Rivendark's Perch"] = "Nido de Desgarro Oscuro",
	Rivenwood = "El Bosque Hendido",
	["River's Heart"] = "Corazón de Río",
	["Rock of Durotan"] = "Roca de Durotan",
	["Rocktusk Farm"] = "Granja Rocamuela",
	["Roguefeather Den"] = "Guarida Malapluma",
	["Rogues' Quarter"] = "Barrio de los Pícaros",
	["Rohemdal Pass"] = "Paso de Rohemdal",
	["Roland's Doom"] = "Condena de Roland",
	["Royal Gallery"] = "Galería Real",
	["Royal Library"] = "Archivo Real",
	["Royal Quarter"] = "Barrio Real",
	["Ruby Dragonshrine"] = "Santuario de Dragones Rubí",
	["Ruined Court"] = "Ruined Court",
	["Ruins of Aboraz"] = "Ruinas de Aboraz",
	["Ruins of Ahn'Qiraj"] = "Ruinas de Ahn'Qiraj",
	["Ruins of Alterac"] = "Ruinas de Alterac",
	["Ruins of Andorhal"] = "Ruinas de Andorhal",
	["Ruins of Baa'ri"] = "Ruinas de Baa'ri",
	["Ruins of Constellas"] = "Ruinas de Constellas",
	["Ruins of Drak'Zin"] = "Ruinas de Drak'Zin",
	["Ruins of Eldarath"] = "Ruinas de Eldarath",
	["Ruins of Eldra'nath"] = "Ruinas de Eldra'nath",
	["Ruins of Enkaat"] = "Ruinas de Enkaat",
	["Ruins of Farahlon"] = "Ruinas de Farahlon",
	["Ruins of Isildien"] = "Ruinas de Isildien",
	["Ruins of Jubuwal"] = "Ruinas de Jubuwal",
	["Ruins of Karabor"] = "Ruinas de Karabor",
	["Ruins of Lordaeron"] = "Ruinas de Lordaeron",
	["Ruins of Loreth'Aran"] = "Ruinas de Loreth'Aran",
	["Ruins of Mathystra"] = "Ruinas de Mathystra",
	["Ruins of Ravenwind"] = "Ruinas de Viento Azabache",
	["Ruins of Sha'naar"] = "Ruinas de Sha'naar",
	["Ruins of Shandaral"] = "Ruins of Shandaral",
	["Ruins of Silvermoon"] = "Ruinas de Lunargenta",
	["Ruins of Solarsal"] = "Ruinas de Solarsal",
	["Ruins of Tethys"] = "Ruinas de Tethys",
	["Ruins of Thaurissan"] = "Ruinas de Thaurissan",
	["Ruins of the Scarlet Enclave"] = "Ruins of the Scarlet Enclave",
	["Ruins of Zul'Kunda"] = "Ruinas de Zul'Kunda",
	["Ruins of Zul'Mamwe"] = "Ruinas de Zul'Mamwe",
	["Runestone Falithas"] = "Piedra Rúnica Falithas",
	["Runestone Shan'dor"] = "Piedra Rúnica Shan'dor",
	["Runeweaver Square"] = "Plaza Tejerruna",
	["Rut'Theran Village"] = "Aldea Rut'Theran",
	["Ruuan Weald"] = "Foresta de Ruuan",
	["Ruuna's Camp"] = "Campamento de Ruuna",
	["Saldean's Farm"] = "Finca de Saldean",
	["Saltheril's Haven"] = "Refugio de Saltheril",
	["Saltspray Glen"] = "Cañada Salobre",
	["Sanctuary of Shadows"] = "Santuario de las Sombras",
	["Sanctum of Reanimation"] = "Sagrario de Reanimación",
	["Sanctum of Shadows"] = "Sagrario de las Sombras",
	["Sanctum of the Fallen God"] = "Sagrario del Dios Caído",
	["Sanctum of the Moon"] = "Sagrario de la Luna",
	["Sanctum of the Stars"] = "Sagrario de las Estrellas",
	["Sanctum of the Sun"] = "Sagrario del Sol",
	["Sands of Nasam"] = "Arenas de Nasam",
	["Sandsorrow Watch"] = "Vigía Penas de Arena",
	["Sanguine Chamber"] = "Cámara Sanguina",
	["Sapphire Hive"] = "Enjambre Zafiro",
	["Sapphiron's Lair"] = "Guarida de Sapphiron",
	["Saragosa's Landing"] = "Saragosa's Landing",
	["Sardor Isle"] = "Isla de Sardor",
	Sargeron = "Sargeron",
	["Saronite Mines"] = "Minas de Saronita",
	["Saronite Quarry"] = "Cantera de Saronita",
	["Sar'theris Strand"] = "Playa de Sar'theris",
	Satyrnaar = "Satyrnaar",
	["Savage Ledge"] = "Cornisa Salvaje",
	["Scalawag Point"] = "Cabo Pillastre",
	["Scalding Pools"] = "Pozas Escaldantes",
	["Scalebeard's Cave"] = "Cueva de Barbascamas",
	["Scalewing Shelf"] = "Plataforma Alaescama",
	["Scarab Terrace"] = "Bancal del Escarabajo",
	["Scarlet Base Camp"] = "Base Escarlata",
	["Scarlet Hold"] = "Scarlet Hold",
	["Scarlet Monastery"] = "Monasterio Escarlata",
	["Scarlet Overlook"] = "Mirador Escarlata",
	["Scarlet Point"] = "Punta Escarlata",
	["Scarlet Raven Tavern"] = "Mesón del Cuervo Escarlata",
	["Scarlet Tavern"] = "Scarlet Tavern",
	["Scarlet Tower"] = "Scarlet Tower",
	["Scarlet Watch Post"] = "Atalaya Escarlata",
	Scholomance = "Scholomance",
	["School of Necromancy"] = "Escuela de Nigromancia",
	Scourgehold = "Fuerte de la Plaga",
	Scourgeholme = "Plagaholme",
	["Scrabblescrew's Camp"] = "Campamento Mezclatornillos",
	["Screaming Gully"] = "Quebrada del Llanto",
	["Scryer's Tier"] = "Grada del Arúspice",
	["Scuttle Coast"] = "Costa de la Huída",
	["Searing Gorge"] = "La Garganta de Fuego",
	["Seat of the Naaru"] = "Trono de los Naaru",
	["Sen'jin Village"] = "Poblado Sen'jin",
	["Sentinel Hill"] = "Colina de la Centinela",
	["Sentinel Tower"] = "Torre del Centinela",
	["Sentry Point"] = "Alto del Centinela",
	Seradane = "Seradane",
	["Serpent Lake"] = "Lago Serpiente",
	["Serpent's Coil"] = "Serpiente Enroscada",
	["Servants' Quarters"] = "Alcobas de los Sirvientes",
	["Sethekk Halls"] = "Salas Sethekk",
	Sewers = "Cloacas",
	["Shadowbreak Ravine"] = "Barranco Rompesombras",
	["Shadowfang Keep"] = "Castillo de Colmillo Oscuro",
	["Shadowfang Tower"] = "Torre de Colmillo Oscuro",
	["Shadowforge City"] = "Ciudad Forjatiniebla",
	Shadowglen = "Cañada Umbría",
	["Shadow Grave"] = "Sepulcro Sombrío",
	["Shadow Hold"] = "Guarida Sombría",
	["Shadow Labyrinth"] = "Laberinto de las Sombras",
	["Shadowmoon Valley"] = "Valle Sombraluna",
	["Shadowmoon Village"] = "Aldea Sombraluna",
	["Shadowprey Village"] = "Aldea Cazasombras",
	["Shadow Ridge"] = "Cresta de las Sombras",
	["Shadowshard Cavern"] = "Cueva Fragmento Oscuro",
	["Shadowsong Shrine"] = "Santuario Cantosombrío",
	["Shadowthread Cave"] = "Gruta Narácnida",
	["Shadow Tomb"] = "Tumba Umbría",
	["Shadow Wing Lair"] = "Guardia Alasombra",
	["Shadra'Alor"] = "Shadra'Alor",
	["Shadra'zaar"] = "Shadra'zaar",
	["Shady Rest Inn"] = "Posada Reposo Umbrío",
	["Shalandis Isle"] = "Isla Shalandis",
	["Shalzaru's Lair"] = "Guarida de Shalzaru",
	Shamanar = "Shamanar",
	["Sha'naari Wastes"] = "Ruinas Sha'naari",
	["Shaol'watha"] = "Shaol'watha",
	["Shaper's Terrace"] = "Bancal del Creador",
	["Shartuul's Transporter"] = "Transportador de Shartuul",
	["Sha'tari Base Camp"] = "Campamento Sha'tari",
	["Sha'tari Outpost"] = "Avanzada Sha'tari",
	["Shattered Plains"] = "Llanuras Devastadas",
	["Shattered Straits"] = "Estrecho Devastado",
	["Shattered Sun Staging Area"] = "Zona de escala de Sol Devastado",
	["Shatter Point"] = "Punta de Expedición",
	["Shatter Scar Vale"] = "Cañada Gran Cicatriz",
	["Shattrath City"] = "Ciudad de Shattrath",
	["Shell Beach"] = "Playa del Molusco",
	["Shield Hill"] = "Colina Escudo",
	["Shimmer Ridge"] = "Monte Luz",
	["Shindigger's Camp"] = "Campamento Machacacanillas",
	["Sholazar Basin"] = "Cuenca de Sholazar",
	["Shrine of Dath'Remar"] = "Santuario de Dath'Remar",
	["Shrine of Eck"] = "Santuario de Eck",
	["Shrine of Lost Souls"] = "Santuario de las Almas Perdidas",
	["Shrine of Remulos"] = "Santuario de Remulos",
	["Shrine of Scales"] = "Santuario de Escamas",
	["Shrine of Thaurissan"] = "Ruinas de Thaurisan",
	["Shrine of the Deceiver"] = "Santuario del Impostor",
	["Shrine of the Dormant Flame"] = "Santuario de la Llama Latente",
	["Shrine of the Eclipse"] = "Santuario del Eclipse",
	["Shrine of the Fallen Warrior"] = "Santuario del Guerrero Caído",
	["Shrine of the Five Khans"] = "Santuario de los Cinco Khans",
	["Shrine of Unending Light"] = "Santuario de Luz Inagotable",
	["SI:7"] = "IV:7",
	["Sifreldar Village"] = "Poblado Sifreldar",
	Silithus = "Silithus",
	["Silmyr Lake"] = "Lago Silmyr",
	["Silting Shore"] = "La Costa de Cieno",
	Silverbrook = "Arroyoplata",
	["Silverbrook Hills"] = "Colinas de Arroyoplata",
	["Silverline Lake"] = "Lago Lineargenta",
	["Silvermoon City"] = "Lunargenta",
	["Silvermoon's Pride"] = "Orgullo de Lunargenta",
	["Silvermyst Isle"] = "Isla Bruma de Plata",
	["Silverpine Forest"] = "Bosque de Argenteos",
	["Silver Stream Mine"] = "Mina de Fuenteplata",
	["Silverwind Refuge"] = "Refugio Brisa de Plata",
	["Silverwing Grove"] = "Claro Ala de Plata",
	["Silverwing Hold"] = "Bastión Ala de Plata",
	["Silverwing Outpost"] = "Avanzada Ala de Plata",
	["Sindragosa's Fall"] = "La Caída de Sindragosa",
	["Singing Ridge"] = "Cresta Canto",
	["Sinner's Folly"] = "Sinner's Folly",
	["Sishir Canyon"] = "Cañón Sishir",
	Skald = "Skald",
	["Sketh'lon Base Camp"] = "Campamento Sketh'lon",
	["Sketh'lon Wreckage"] = "Ruinas de Sketh'lon",
	["Skethyl Mountains"] = "Montañas Skethyl",
	Skettis = "Skettis",
	["Skitterweb Tunnels"] = "Túneles de Arácnidas",
	Skorn = "Skorn",
	["Skulking Row"] = "El Frontal de la Muerte",
	["Skulk Rock"] = "Roca Oculta",
	["Skull Rock"] = "Roca del Cráneo",
	["Skyguard Outpost"] = "Avanzada de la Guardia del cielo",
	["Skyline Ridge"] = "Cresta Horizonte",
	["Skysong Lake"] = "Lago Son Celeste",
	["Slag Watch"] = "Vigía de la Escoria",
	["Slaughter Hollow"] = "Cuenca de la Matanza",
	["Slaughter Square"] = "Plaza Degolladero",
	["Sleeping Gorge"] = "Desfiladero del Letargo",
	["Slither Rock"] = "Roca Desliz",
	["Snowblind Hills"] = "Colinas Veloneve",
	["Snowblind Terrace"] = "Bancal Veloneve",
	["Snowdrift Plains"] = "Llanuras Ventisquero",
	["Snowfall Glade"] = "Claro Avalancha",
	["Snowfall Graveyard"] = "Cementerio Avalancha",
	["Socrethar's Seat"] = "Trono de Socrethar",
	["Sofera's Naze"] = "Saliente de Sofera",
	["Solace Glade"] = "Claro del Consuelo",
	["Solliden Farmstead"] = "Hacienda Solliden",
	["Solstice Village"] = "Poblado Solsticio",
	["Sorlof's Strand"] = "Playa de Sorlof",
	["Sorrow Hill"] = "Colina de las Penas",
	Sorrowmurk = "Tinieblas de las Penas",
	["Sorrow Wing Point"] = "Punta Alapenas",
	["Soulgrinder's Barrow"] = "Túmulo de Moledor de Almas",
	["Southbreak Shore"] = "Tierras del Sur",
	["South Common Hall"] = "Sala Comunal Sur",
	["Southern Barrens"] = "Baldíos del Sur",
	["Southern Gold Road"] = "Camino del Oro Sur",
	["Southern Rampart"] = "Muralla Sur",
	["Southern Savage Coast"] = "Costa Salvaje del Sur",
	["Southfury River"] = "Río Furia del Sur",
	["South Gate Outpost"] = "Avanzada de la Puerta Sur",
	["South Gate Pass"] = "Paso de la Puerta Sur",
	["Southmaul Tower"] = "Torre Quiebrasur",
	["Southmoon Ruins"] = "Ruinas de Lunasur",
	["South Point Station"] = "Estación de la Punta Sur",
	["Southpoint Tower"] = "Torre Austral",
	["Southridge Beach"] = "Playa del Arrecife Sur",
	["South Seas"] = "Mares del Sur",
	Southshore = "Costasur",
	["Southshore Town Hall"] = "Cabildo de Costasur",
	["South Tide's Run"] = "Cala Mareasur",
	["Southwind Cleft"] = "Grieta del Viento Sur",
	["Southwind Village"] = "Aldea del Viento del Sur",
	["Sparksocket Minefield"] = "Campo de Minas Encajebujía",
	["Sparktouched Haven"] = "Retiro Pavesa",
	["Sparring Hall"] = "Sala de Entrenamiento",
	["Spearborn Encampment"] = "Campamento Lanzonato",
	["Spinebreaker Mountains"] = "Montañas Rompeloma",
	["Spinebreaker Pass"] = "Desfiladero Rompeloma",
	["Spinebreaker Post"] = "Armeria de Expedición",
	["Spiral of Thorns"] = "Espiral de las Zarzas",
	["Spire of Blood"] = "Aguja de Sangre",
	["Spire of Decay"] = "Aguja de Putrefacción",
	["Spire of Pain"] = "Aguja de Dolor",
	["Spire Throne"] = "Trono Espiral",
	["Spirit Den"] = "Cubil del Espíritu",
	["Spirit Fields"] = "Campos de Espíritus",
	["Spirit Rise"] = "Alto de los Espíritus",
	["Spirit Rock"] = "Roca de los Espíritus",
	["Splinterspear Junction"] = "Cruce Lanzarrota",
	["Splintertree Post"] = "Puesto del Hachazo",
	["Splithoof Crag"] = "Risco Pezuña Quebrada",
	["Splithoof Hold"] = "Risco Pezuña Quebrada",
	Sporeggar = "Esporaggar",
	["Sporewind Lake"] = "Lago Espora Volante",
	["Spruce Point Post"] = "Puesto del Altozano de Píceas",
	["Squatter's Camp"] = "Campamento de Ilegales",
	Stables = "Establos",
	Stagalbog = "Stagalbog",
	["Stagalbog Cave"] = "Cueva Stagalbog",
	["Staghelm Point"] = "Punta de Corzocelada",
	["Starbreeze Village"] = "Aldea Brisa Estelar",
	["Starfall Village"] = "Aldea Estrella Fugaz",
	["Star's Rest"] = "Reposo Estelar",
	["Stars' Rest"] = "Reposo Estelar",
	["Stasis Block: Maximus"] = "Bloque de Estasis: Maximus",
	["Stasis Block: Trion"] = "Bloque de Estasis: Trion",
	["Statue Square"] = "Plaza de la Estatua",
	["Steam Springs"] = "Manantiales de Vapor",
	["Steamwheedle Port"] = "Puerto Bonvapor",
	["Steel Gate"] = "Las Puertas de Acero",
	["Steelgrill's Depot"] = "Almacén de Brasacerada",
	["Steeljaw's Caravan"] = "Caravana de Quijacero",
	["Stendel's Pond"] = "Estanque de Stendel",
	["Stillpine Hold"] = "Bastión Semprepino",
	["Stillwater Pond"] = "Charca Aguaserena",
	["Stillwhisper Pond"] = "Charca Plácido Susurro",
	Stonard = "Rocal",
	["Stonebreaker Camp"] = "Campamento Rompepedras",
	["Stonebreaker Hold"] = "Bastión Rompepedras",
	["Stonebull Lake"] = "Lago Toro de Piedra",
	["Stone Cairn Lake"] = "Lago del Hito",
	["Stonehearth Bunker"] = "Búnker Piedrahogar",
	["Stonehearth Graveyard"] = "Cementerio Piedrahogar",
	["Stonehearth Outpost"] = "Avanzada Piedrahogar",
	["Stonemaul Ruins"] = "Ruinas Quebrantarrocas",
	["Stonesplinter Valley"] = "Valle Rompecantos",
	["Stonetalon Mountains"] = "Sierra Espolon",
	["Stonetalon Peak"] = "Cima del Espolón",
	["Stonewall Canyon"] = "Cañón de la Muralla",
	["Stonewall Lift"] = "Elevador del Muro de Piedra",
	Stonewatch = "Petravista",
	["Stonewatch Falls"] = "Cascadas Petravista",
	["Stonewatch Keep"] = "Fuerte de Petravista",
	["Stonewatch Tower"] = "Torre de Petravista",
	["Stonewrought Dam"] = "Presa de las Tres Cabezas",
	["Stonewrought Pass"] = "Paso de Fraguapiedra",
	Stormcrest = "Crestormenta",
	["Stormpike Graveyard"] = "Cementerio Pico Tormenta",
	["Stormrage Barrow Dens"] = "Túmulo de Tempestira",
	["Stormwind City"] = "Ciudad de Ventormenta",
	["Stormwind Harbor"] = "Puerto de Ventormenta",
	["Stormwind Keep"] = "Castillo de Ventormenta",
	["Stormwind Mountains"] = "Montañas de Ventormenta",
	["Stormwind Stockade"] = "Mazmorras de Ventormenta",
	["Stormwind Vault"] = "Cámara de Ventormenta",
	["Stoutlager Inn"] = "Pensión La Cebada",
	Strahnbrad = "Strahnbrad",
	["Stranglethorn Vale"] = "Vega de Tuercespina",
	Stratholme = "Stratholme",
	["Stromgarde Keep"] = "Castillo de Stromgarde",
	["Sub zone"] = "Subzona",
	["Summoners' Tomb"] = "Tumba del Invocador",
	["Suncrown Village"] = "Aldea Corona del Sol",
	["Sundown Marsh"] = "Pantano del Ocaso",
	["Sunfire Point"] = "Punta del Fuego Solar",
	["Sunfury Hold"] = "Bastión Furia del Sol",
	["Sunfury Spire"] = "Aguja Furia del Sol",
	["Sungraze Peak"] = "Cima Rasguño de Sol",
	SunkenTemple = "Templo Sumergido",
	["Sunreaver's Command"] = "Dominio de los Atracasol",
	["Sunreaver's Sanctuary"] = "Horda",
	["Sun Rock Retreat"] = "Refugio Roca del Sol",
	["Sunsail Anchorage"] = "Fondeadero Vela del Sol",
	["Sunspring Post"] = "Puesto Primasol",
	["Sun's Reach"] = "Fuente del Sol",
	["Sun's Reach Armory"] = "Arsenal de Tramo del Sol",
	["Sun's Reach Harbor"] = "Puerto de Tramo del Sol",
	["Sun's Reach Sanctum"] = "Santuario Fuente del Sol",
	["Sunstrider Isle"] = "Isla del Caminante del Sol",
	["Sunwell Plateau"] = "Meseta de La Fuente del Sol",
	["Supply Caravan"] = "Caravana de Provisiones",
	["Surge Needle"] = "Aguja de Flujo",
	["Swamplight Manor"] = "Mansión Cienaluz",
	["Swamp of Sorrows"] = "Pantano de las Penas",
	["Swamprat Post"] = "Avanzada Rata del Pantano",
	["Swindlegrin's Dig"] = "Excavación de Timomueca",
	Sylvanaar = "Sylvanaar",
	["Tabetha's Farm"] = "Granja de Tabetha",
	["Tahonda Ruins"] = "Ruinas de Tahonda",
	["Talonbranch Glade"] = "Claro Ramaespolón",
	["Talon Stand"] = "Alto de la Garra",
	Talramas = "Talramas",
	["Talrendis Point"] = "Punta Talrendis",
	Tanaris = "Tanaris",
	["Tanner Camp"] = "Base de Peleteros",
	["Tarren Mill"] = "Molino Tarren",
	["Taunka'le Village"] = "Poblado Taunka'le",
	["Tazz'Alaor"] = "Tazz'Alaor",
	Telaar = "Telaar",
	["Telaari Basin"] = "Cuenca Telaari",
	["Tel'athion's Camp"] = "Campamento de Tel'athion",
	Teldrassil = "Teldrassil",
	Telredor = "Telredor",
	["Tempest Bridge"] = "Puente de la Tempestad",
	["Tempest Keep"] = "El Castillo de la Tempestad",
	["Temple City of En'kilah"] = "Ciudad Templo de En'kilah",
	["Temple Hall"] = "Cámara del Templo",
	["Temple of Arkkoran"] = "Templo de Arkkoran",
	["Temple of Bethekk"] = "Templo de Bethekk",
	["Temple of Invention"] = "Templo de la Invención",
	["Temple of Life"] = "Templo de la Vida",
	["Temple of Order"] = "Templo de la Guerra",
	["Temple of Storms"] = "Temple of Storms",
	["Temple of Telhamat"] = "Templo de Telhamat",
	["Temple of the Forgotten"] = "Templo de los Olvidados",
	["Temple of the Moon"] = "Templo de la Luna",
	["Temple of Winter"] = "Templo del Invierno",
	["Temple of Wisdom"] = "Temple of Wisdom",
	["Temple of Zin-Malor"] = "Templo de Zin-Malor",
	["Temple Summit"] = "Cima del Templo",
	["Terokkar Forest"] = "Bosque de Terokkar",
	["Terokk's Rest"] = "Sosiego de Terokk",
	["Terrace of Light"] = "Bancal de la Luz",
	["Terrace of Repose"] = "Bancal del Reposo",
	["Terrace of the Makers"] = "Terrace of the Makers",
	["Terrace of the Sun"] = "Bancal del Sol",
	Terrordale = "Valle del Terror",
	["Terror Run"] = "Camino del Terror",
	["Terrorweb Tunnel"] = "Túnel Terrotelaraña",
	["Terror Wing Path"] = "Senda del Ala del Terror",
	["Tethris Aran"] = "Tethris Aran",
	Thalanaar = "Thalanaar",
	["Thalassian Base Camp"] = "Campamento base thalassiano",
	["Thalassian Pass"] = "Desfiladero Thalassiano",
	["Thandol Span"] = "Puente Thandol",
	["The Abandoned Reach"] = "El Tramo Abandonado",
	["The Abyssal Shelf"] = "La Plataforma Abisal",
	["The Aldor"] = "Los Aldor",
	["The Altar of Damnation"] = "El Altar de Condenación",
	["The Altar of Shadows"] = "El Altar de las Sombras",
	["The Altar of Zul"] = "El Altar de Zul",
	["The Ancient Lift"] = "El Antiguo Elevador",
	-- ["The Antechamber"] = "",
	["The Apothecarium"] = "El Apothecarium",
	["The Arachnid Quarter"] = "El Arrabal Arácnido",
	["The Arcanium"] = "El Arcanium",
	["The Arcatraz"] = "El Arcatraz",
	-- ["The Archivum"] = "",
	["The Argent Stand"] = "El Confín Argento",
	["The Argent Vanguard"] = "La Vanguardia Argenta",
	["The Assembly Chamber"] = "La Cámara de la Asamblea",
	-- ["The Assembly of Iron"] = "",
	["The Athenaeum"] = "El Athenaeum",
	["The Avalanche"] = "La Avalancha",
	["The Azure Front"] = "The Azure Front",
	["The Banquet Hall"] = "La Sala de Banquetes",
	["The Barrens"] = "Los Baldíos",
	["The Barrier Hills"] = "Las Colinas Barrera",
	["The Bazaar"] = "El Bazar",
	["The Black Temple"] = "El Templo Oscuro",
	["The Black Vault"] = "Cámara Negra",
	["The Blighted Pool"] = "La Poza Contagiada",
	["The Blight Line"] = "La Línea de Añublo",
	["The Bloodcursed Reef"] = "El Arrecife Sangre Maldita",
	["The Bloodfire Pit"] = "Foso de las Llamas de Sangre",
	["The Bloodoath"] = "El Juramento de Sangre",
	["The Bloodwash"] = "La Playa de Sangre",
	["The Bombardment"] = "El Bombardeo",
	["The Bonefields"] = "Los Campos de Huesos",
	["The Bone Pile"] = "El Montón de Huesos",
	["The Bones of Nozronn"] = "Los Huesos de Nozronn",
	["The Bone Wastes"] = "El Vertedero de Huesos",
	["The Borean Wall"] = "La Muralla Boreal",
	["The Breach"] = "La Brecha",
	["The Briny Pinnacle"] = "El Pináculo Salobre",
	["The Broken Bluffs"] = "Riscos Quebrados",
	["The Broken Front"] = "El Frente Roto",
	["The Broken Hall"] = "Cámara Partida",
	["The Broken Hills"] = "Las Colinas Quebradas",
	["The Broken Stair"] = "La Escalera Quebrada",
	["The Broken Temple"] = "The Broken Temple",
	["The Brood Pit"] = "La Fosa de la Progenie",
	["The Bulwark"] = "El Baluarte",
	["The Butchery"] = "Carnicería",
	["The Caller's Chamber"] = "Cámara de la Llamada",
	["The Canals"] = "Los Canales",
	["The Cape of Stranglethorn"] = "El Cabo de Tuercespina",
	["The Carrion Fields"] = "Los Campos de Carroña",
	["The Cauldron"] = "La Caldera",
	["The Cave"] = "La Cueva",
	-- ["The Celestial Planetarium"] = "",
	["The Celestial Watch"] = "El Mirador Celestial",
	["The Cemetary"] = "El Cementerio",
	["The Charred Vale"] = "La Vega Carbonizada",
	-- ["The Clash of Thunder"] = "",
	["The Clean Zone"] = "Punto de Limpieza",
	["The Cleft"] = "La Grieta",
	["The Clockwerk Run"] = "La Rampa del Engranaje",
	["The Coil"] = "El Serpenteo",
	-- ["The Colossal Forge"] = "",
	["The Comb"] = "Panal",
	["The Commerce Ward"] = "La Sala del Comercio",
	["The Conflagration"] = "La Conflagración",
	["The Conquest Pit"] = "El Foso de la Conquista",
	["The Conservatory"] = "Conservatorio",
	-- ["The Conservatory of Life"] = "",
	["The Construct Quarter"] = "Barrio de los Ensamblajes",
	-- ["The Corridors of Ingenuity"] = "",
	["The Court of Bones"] = "El Patio de los Huesos",
	["The Court of Skulls"] = "La Corte de las Calaveras",
	["The Coven"] = "El Aquelarre",
	["The Creeping Ruin"] = "Las Ruinas Abyectas",
	["The Crimson Cathedral"] = "La Catedral Carmesí",
	-- ["The Crimson Hall"] = "",
	["The Crimson Reach"] = "El Tramo Carmesí",
	["The Crimson Throne"] = "El Trono Carmesí",
	["The Crimson Veil"] = "El Velo Carmesí",
	["The Crossroads"] = "El Cruce",
	["The Crucible"] = "El Crisol",
	["The Crumbling Waste"] = "Las Ruinas Desmoronadas",
	["The Cryo-Core"] = "El Crionúcleo",
	["The Crystal Hall"] = "La Sala de Cristal",
	["The Crystal Shore"] = "La Costa de Cristal",
	["The Crystal Vale"] = "La Vega de Cristal",
	["The Crystal Vice"] = "Vicio de Cristal",
	["The Dagger Hills"] = "Las Colinas Afiladas",
	["The Damsel's Luck"] = "La Damisela Afortunada",
	["The Dark Defiance"] = "El Desafío Oscuro",
	["The Darkened Bank"] = "La Ribera Lóbrega",
	["The Dark Portal"] = "El Portal Oscuro",
	["The Dawnchaser"] = "El Cazador del Albor",
	["The Dawning Isles"] = "Islas del Alba",
	["The Dawning Square"] = "La Plaza Crepuscular",
	["The Dead Acre"] = "El Campo Funesto",
	["The Dead Field"] = "El Campo Muerto",
	["The Dead Fields"] = "Los Campos Muertos",
	["The Deadmines"] = "Las Minas de la Muerte",
	["The Dead Mire"] = "El Lodo Muerto",
	["The Dead Scar"] = "La Cicatriz Muerta",
	["The Deathforge"] = "La Forja Muerta",
	["The Decrepit Ferry"] = "El Viejo Embarcadero",
	["The Decrepit Flow"] = "The Decrepit Flow",
	["The Den"] = "El Cubil",
	["The Den of Flame"] = "Cubil de la Llama",
	["The Dens of Dying"] = "Los Cubiles de los Moribundos",
	-- ["The Descent into Madness"] = "",
	["The Domicile"] = "Domicilio",
	["The Dor'Danil Barrow Den"] = "El Túmulo de Dor'danil",
	["The Dormitory"] = "Los Dormitorios",
	["The Drag"] = "La Calle Mayor",
	["The Dragonmurk"] = "El Pantano del Dragón",
	["The Dragon Wastes"] = "Baldío del Dragón",
	["The Drain"] = "El Vaciado",
	["The Drowned Reef"] = "El Arrecife Hundido",
	["The Drowned Sacellum"] = "El Templete Sumergido",
	["The Dry Hills"] = "Las Colinas Áridas",
	["The Dustbowl"] = "Terraseca",
	["The Dust Plains"] = "Los Yermos Polvorientos",
	["The Eventide"] = "El Manto de la Noche",
	["The Exodar"] = "Exodar",
	["The Farstrider Lodge"] = "Cabaña del Errante",
	["The Fel Pits"] = "Las Fosas Viles",
	["The Fetid Pool"] = "La Poza Fétida",
	["The Fleshwerks"] = "La Factoría de Carne",
	["The Flood Plains"] = "Llanuras Anegadas",
	["The Foothill Caverns"] = "Cuevas de la Ladera",
	["The Foot Steppes"] = "Las Estepas Inferiores",
	["The Forbidding Sea"] = "Mar Adusto",
	["The Forge of Wills"] = "The Forge of Wills",
	["The Forgotten Coast"] = "La Costa Olvidada",
	["The Forgotten Overlook"] = "El Mirador Olvidado",
	["The Forgotten Pool"] = "Las Charcas del Olvido",
	["The Forgotten Pools"] = "Las Charcas del Olvido",
	["The Forgotten Shore"] = "La Orilla Olvidada",
	["The Forlorn Cavern"] = "La Caverna Abandonada",
	["The Forlorn Mine"] = "Corazón del Invierno",
	["The Foul Pool"] = "La Poza del Hediondo",
	["The Frigid Tomb"] = "La Tumba Gélida",
	-- ["The Frost Queen's Lair"] = "",
	-- ["The Frostwing Halls"] = "",
	["The Frozen Glade"] = "El Claro Helado",
	["The Frozen Mine"] = "La Mina Gélida",
	-- ["The Frozen Throne"] = "",
	["The Fungal Vale"] = "Cuenca Fungal",
	["The Furnace"] = "El Horno",
	["The Gaping Chasm"] = "Sima Abierta",
	["The Gatehouse"] = "Torre de Entrada",
	["The Gauntlet"] = "El Guantelete",
	["The Geyser Fields"] = "Los Campos de Géiseres",
	["The Gilded Gate"] = "La Puerta Áurea",
	["The Glimmering Pillar"] = "El Pilar Iluminado",
	["The Golden Plains"] = "Las Llanuras Doradas",
	["The Grand Ballroom"] = "El Gran Salón de Baile",
	["The Grand Vestibule"] = "El Gran Vestíbulo",
	["The Great Arena"] = "La Gran Arena",
	["The Great Fissure"] = "La Gran Fisura",
	["The Great Forge"] = "La Gran Fundición",
	["The Great Lift"] = "El Gran Elevador",
	["The Great Ossuary"] = "El Gran Osario",
	["The Great Sea"] = "Mare Magnum",
	["The Great Tree"] = "The Great Tree",
	["The Green Belt"] = "La Franja Verde",
	["The Greymane Wall"] = "La Muralla de Cringris",
	["The Grim Guzzler"] = "Tragapenas",
	["The Grinding Quarry"] = "La Cantera Trituradora",
	["The Grizzled Den"] = "El Cubil Pardo",
	["The Guardhouse"] = "La Cárcel",
	["The Guest Chambers"] = "Los Aposentos de Invitados",
	["The Half Shell"] = "The Half Shell",
	["The Hall of Gears"] = "La Sala de Máquinas",
	["The Hall of Lights"] = "La Sala de las Luces",
	["The Halls of Reanimation"] = "Las Salas de la Reanimación",
	-- ["The Halls of Winter"] = "",
	["The Hand of Gul'dan"] = "La Mano de Gul'dan",
	["The Harborage"] = "El Puerto",
	["The Hatchery"] = "El Criadero",
	["The Headland"] = "La Punta",
	["The Heap"] = "La Pila",
	["The Hidden Grove"] = "La Arboleda Oculta",
	["The Hidden Hollow"] = "La Hondonada Oculta",
	["The Hidden Reach"] = "El Tramo Oculto",
	["The Hidden Reef"] = "El Arrecife Oculto",
	["The High Path"] = "El Paso Elevado",
	["The High Seat"] = "El Trono",
	["The Hinterlands"] = "Tierras del Interior",
	["The Hoard"] = "El Tesoro Oculto",
	["The Horsemen's Assembly"] = "La Asamblea de los Jinetes",
	["The Howling Hollow"] = "La Hondonada Aullante",
	["The Howling Vale"] = "Vega del Aullido",
	["The Hushed Bank"] = "La Ribera Silente",
	["The Imperial Seat"] = "Trono Imperial",
	["The Infectis Scar"] = "La Cicatriz Purulenta",
	["The Inventor's Library"] = "La Biblioteca de los Inventores",
	["The Iron Crucible"] = "The Iron Crucible",
	["The Iron Hall"] = "Cámara de Hierro",
	["The Isle of Spears"] = "La Isla de las Lanzas",
	["The Ivar Patch"] = "Los Dominios de Ivar",
	["The Jansen Stead"] = "La Finca de Jansen",
	["The Laboratory"] = "El Laboratorio",
	["The Lagoon"] = "La Laguna",
	["The Laughing Stand"] = "La Playa Rompeolas",
	["The Legion Front"] = "La Avanzadilla de la Legión",
	["Thelgen Rock"] = "Roca Thelgen",
	["The Librarium"] = "El Librarium",
	["The Library"] = "La Biblioteca",
	["The Lifeblood Pillar"] = "El Pilar Sangrevida",
	["The Living Grove"] = "La Arboleda Viviente",
	["The Living Wood"] = "El Bosque Viviente",
	-- ["The LMS Mark II"] = "",
	["The Loch"] = "Loch Modan",
	["The Long Wash"] = "Playa del Oleaje",
	["The Lost Fleet"] = "La Flota Perdida",
	["The Lost Fold"] = "El Aprisco Perdido",
	["The Lost Lands"] = "Las Tierras Perdidas",
	["The Lost Passage"] = "El Pasaje Perdido",
	["The Low Path"] = "El Paso Bajo",
	Thelsamar = "Thelsamar",
	["The Lyceum"] = "El Lyceum",
	["The Maclure Vineyards"] = "Los Viñedos de Maclure",
	["The Maker's Terrace"] = "Bancal del Hacedor",
	["The Manufactory"] = "El Taller",
	["The Marris Stead"] = "Hacienda de Marris",
	["The Marshlands"] = "Los Pantanales",
	["The Masonary"] = "El Masón",
	["The Master's Cellar"] = "El Sótano del Maestro",
	["The Master's Glaive"] = "La Espada del Maestro",
	["The Maul"] = "La Almádena",
	["The Menagerie"] = "La Sala de las Fieras",
	["The Merchant Coast"] = "La Costa Mercante",
	["The Military Quarter"] = "El Barrio Militar",
	["The Military Ward"] = "La Sala Militar",
	-- ["The Mind's Eye"] = "",
	["The Mirror of Dawn"] = "El Espejo del Alba",
	["The Mirror of Twilight"] = "The Mirror of Twilight",
	["The Molsen Farm"] = "La Granja de Molsen",
	["The Molten Bridge"] = "Puente de Magma",
	["The Molten Core"] = "Núcleo de Magma",
	["The Molten Span"] = "Luz de Magma",
	["The Mor'shan Rampart"] = "La Muralla de Mor'shan",
	["The Mosslight Pillar"] = "El Pilar Musgoluz",
	["The Murder Pens"] = "El Matadero",
	["The Mystic Ward"] = "La Sala Mística",
	["The Necrotic Vault"] = "La Cripta Necrótica",
	["The Nexus"] = "The Nexus",
	["The North Coast"] = "La Costa Norte",
	["The Noxious Glade"] = "El Claro Ponzoñoso",
	["The Noxious Hollow"] = "Hoya Ponzoñosa",
	["The Noxious Lair"] = "La Guarida Ponzoñosa",
	["The Oblivion"] = "El Olvido",
	-- ["The Observation Ring"] = "",
	["The Oculus"] = "The Oculus",
	["The Old Port Authority"] = "Autoridades del Puerto Viejo",
	["The Opera Hall"] = "La Sala de Ópera",
	["The Oracle Glade"] = "El Claro del Oráculo",
	["The Outer Ring"] = "El Anillo Exterior",
	["The Overlook"] = "La Dominancia",
	["The Overlook Cliffs"] = "Los Acantilados Dominantes",
	["The Park"] = "El Parque",
	["The Path of Anguish"] = "El Camino del Tormento",
	["The Path of Conquest"] = "El Sendero de la Conquista",
	["The Path of Glory"] = "El Camino a la Gloria",
	["The Path of Iron"] = "La Senda de Hierro",
	["The Path of the Lifewarden"] = "La Senda del Guardián de Vida",
	["The Phoenix Hall"] = "La Cámara del Fénix",
	["The Pillar of Ash"] = "El Pilar de Ceniza",
	["The Pit of Criminals"] = "La Fosa de los Criminales",
	["The Pit of Narjun"] = "The Pit of Narjun",
	["The Pit of Refuse"] = "La Fosa del Rechazo",
	["The Pit of Sacrifice"] = "La Fosa de los Sacrificios",
	["The Pit of the Fang"] = "El Foso del Colmillo",
	["The Plague Quarter"] = "El Arrabal de la Peste",
	-- ["The Plagueworks"] = "",
	["The Pool of Ask'ar"] = "La Alberca de Ask'ar",
	["The Pools of Vision"] = "Las Pozas de las Visiones",
	-- ["The Prison of Yogg-Saron"] = "",
	["The Proving Grounds"] = "Terreno de Pruebas",
	["The Quagmire"] = "El Lodazal",
	["The Queen's Reprisal"] = "La Represalia de la Reina",
	["Theramore Isle"] = "Isla Theramore",
	["The Refectory"] = "El Refectorio",
	["The Reliquary"] = "El Relicario",
	["The Repository"] = "El Repositorio",
	["The Reservoir"] = "La Presa",
	["The Rift"] = "La Falla",
	["The Ring of Blood"] = "El Círculo de Sangre",
	["The Ring of Trials"] = "El Círculo de los Retos",
	["The Ring of Valor"] = "El Círculo del Valor",
	["The Riptide"] = "Las Mareas Vivas",
	["The Rolling Plains"] = "Las Llanuras Onduladas",
	["The Rookery"] = "El Grajero",
	["The Rotting Orchard"] = "El Vergel Pútrido",
	["The Royal Exchange"] = "El Intercambio Real",
	["The Ruined Reaches"] = "Las Ruinas",
	["The Ruins of Kel'Theril"] = "Las Ruinas de Kel'Theril",
	["The Ruins of Ordil'Aran"] = "Las Ruinas de Ordil'Aran",
	["The Ruins of Stardust"] = "Las Ruinas del Polvo Estelar",
	["The Rumble Cage"] = "La Jaula del Rugido",
	["The Rustmaul Dig Site"] = "Excavación Pico Roto",
	["The Sacred Grove"] = "La Arboleda Sagrada",
	["The Salty Sailor Tavern"] = "Taberna del Grumete Frito",
	["The Sanctum"] = "El Sagrario",
	-- ["The Sanctum of Blood"] = "",
	["The Savage Coast"] = "La Costa Salvaje",
	["The Savage Thicket"] = "El Matorral Silvestre",
	["The Scalding Pools"] = "Las Pozas Escaldantes",
	["The Scarab Dais"] = "Estrado del Escarabajo",
	["The Scarab Wall"] = "El Muro del Escarabajo",
	["The Scarlet Basilica"] = "La Basílica Escarlata",
	["The Scarlet Bastion"] = "La Basílica Escarlata",
	["The Scorched Grove"] = "La Arboleda Agostada",
	["The Scrap Field"] = "El Campo de Sobras",
	-- ["The Scrapyard"] = "",
	["The Screaming Hall"] = "La Sala del Grito",
	["The Screeching Canyon"] = "Cañón del Chirrido",
	["The Scryers"] = "Los Arúspices",
	["The Scullery"] = "La Sala de Limpieza",
	["The Seabreach Flow"] = "El Flujo de la Brecha del Mar",
	["The Sealed Hall"] = "Cámara Sellada",
	["The Sea of Cinders"] = "El Mar de las Cenizas",
	["The Seer's Library"] = "La Biblioteca del Profeta",
	["The Sepulcher"] = "El Sepulcro",
	["The Sewer"] = "La Cloaca",
	["The Shadow Stair"] = "La Escalera Umbría",
	["The Shadow Vault"] = "La Cámara de las Sombras",
	["The Shady Nook"] = "El Rincón Lóbrego",
	["The Shaper's Terrace"] = "El Bancal del Creador",
	["The Shattered Halls"] = "Las Salas Arrasadas",
	["The Shattered Strand"] = "La Playa Arrasada",
	-- ["The Shattered Walkway"] = "",
	["The Shepherd's Gate"] = "La Puerta del Pastor",
	["The Shifting Mire"] = "Lodo Traicionero",
	["The Shimmering Flats"] = "El Desierto de Sal",
	["The Shining Strand"] = "La Playa Plateada",
	["The Shrine of Aessina"] = "El Santuario de Aessina",
	["The Shrine of Eldretharr"] = "Santuario de Eldretharr",
	["The Silver Enclave"] = "The Silver Enclave",
	["The Singing Grove"] = "The Singing Grove",
	["The Sin'loren"] = "El Sin'loren",
	["The Skittering Dark"] = "Penumbra de las Celerácnidas",
	["The Skybreaker"] = "El Rompecielos",
	["The Skyreach Pillar"] = "El Pilar del Trecho Celestial",
	["The Slag Pit"] = "La Fosa de la Escoria",
	["The Slaughtered Lamb"] = "El Cordero Sacrificado",
	["The Slaughter House"] = "El Degolladero",
	["The Slithering Scar"] = "La Cicatriz del Desliz",
	["The Slough of Dispair"] = "La Ciénaga de la Desesperación",
	["The Sludge Fen"] = "El Fangal",
	["The Solarium"] = "El Solarium",
	["The Solar Vigil"] = "La Puerta del Pastor",
	-- ["The Spark of Imagination"] = "",
	["The Spawning Glen"] = "La Cañada Emergente",
	["The Stadium"] = "El Estadium",
	["The Stagnant Oasis"] = "El Oasis Estancado",
	["The Stair of Destiny"] = "Los Peldaños del Destino",
	["The Stair of Doom"] = "La Escalera Maldita",
	["The Stockpile"] = "Las Reservas",
	["The Stonefield Farm"] = "La Granja Pedregosa",
	["The Stone Vault"] = "Cámara de Piedra",
	["The Storehouse"] = "Almacén",
	["The Stormbreaker"] = "El Rompetormentas",
	["The Storm Foundry"] = "La Fundición de la Tormenta",
	["The Storm Peaks"] = "Cumbres Tormentosas",
	["The Stormspire"] = "La Flecha de la Tormenta",
	["The Stormwright's Shelf"] = "La Plataforma del Tormentoso",
	["The Sundered Shard"] = "El Fragmento Hendido",
	["The Sun Forge"] = "La Forja del Sol",
	["The Sunken Catacombs"] = "Las Catacumbas Sumergidas",
	["The Sunken Ring"] = "The Sunken Ring",
	["The Sunspire"] = "La Aguja del Sol",
	["The Suntouched Pillar"] = "El Pilar Toquesol",
	["The Sunwell"] = "La Fuente del Sol",
	["The Swarming Pillar"] = "El Pilar de la Ascensión",
	["The Tainted Scar"] = "Escara Ímpia",
	["The Talondeep Path"] = "El Paso del Espolón",
	["The Talon Den"] = "El Cubil del Espolón",
	["The Tempest Rift"] = "La Falla de la Tempestad",
	["The Temple Gardens"] = "Los Jardines del Templo",
	["The Temple of Atal'Hakkar"] = "El Templo de Atal'Hakkar",
	["The Terrestrial Watchtower"] = "The Terrestrial Watchtower",
	["The Tidus Stair"] = "El Escalón de la Marea",
	["The Tower of Arathor"] = "Torre de Arathor",
	["The Transitus Stair"] = "La Escalera de Tránsito",
	["The Tribunal of Ages"] = "El Tribunal de los Tiempos",
	["The Tundrid Hills"] = "Las Colinas Tundra",
	["The Twilight Ridge"] = "La Cresta del Crepúsculo",
	["The Twilight Rivulet"] = "The Twilight Rivulet",
	["The Twin Colossals"] = "Los Dos Colosos",
	["The Twisted Glade"] = "El Claro Retorcido",
	["The Unbound Thicket"] = "The Unbound Thicket",
	["The Undercroft"] = "La Subgranja",
	["The Underhalls"] = "Las Cámaras Subterráneas",
	["The Uplands"] = "Las Tierras Altas",
	["The Upside-down Sinners"] = "Los Pecadores Boca Abajo",
	["The Valley of Fallen Heroes"] = "The Valley of Fallen Heroes",
	["The Valley of Lost Hope"] = "The Valley of Lost Hope",
	["The Vault of Lights"] = "El Arca de las Luces",
	["The Vault of the Poets"] = "La Cámara de los Poetas",
	["The Vector Coil"] = "La Espiral Vectorial",
	["The Veiled Cleft"] = "La Grieta Velada",
	["The Veiled Sea"] = "Mar de la Bruma",
	["The Venture Co. Mine"] = "Mina Ventura y Cía.",
	["The Vibrant Glade"] = "El Claro Vibrante",
	["The Vice"] = "El Vicio",
	["The Viewing Room"] = "La Sala de la Visión",
	["The Vile Reef"] = "El Arrecife Mortal",
	["The Violet Citadel"] = "Ciudadela Violeta",
	["The Violet Hold"] = "Prisión de Dalaran",
	["The Violet Tower"] = "Torre Violeta",
	["The Vortex Fields"] = "Los Campos del Vórtice",
	["The Wailing Caverns"] = "Las Cuevas de los Lamentos",
	["The Wailing Ziggurat"] = "El Zigurat de los Lamentos",
	["The Waking Halls"] = "Las Salas del Despertar",
	["The Warlord's Terrace"] = "The Warlord's Terrace",
	["The Warlords Terrace"] = "The Warlords Terrace",
	["The Warp Fields"] = "Los Campos Alabeados",
	["The Warp Piston"] = "El Pistón de Distorsión",
	["The Weathered Nook"] = "El Hueco Perdido",
	["The Weeping Cave"] = "La Cueva del Llanto",
	["The Westrift"] = "La Falla Oeste",
	["The Whipple Estate"] = "El Raquitismo",
	["The Wicked Coil"] = "La Espiral Maldita",
	["The Wicked Grotto"] = "La Gruta Maligna",
	["The Windrunner"] = "Brisaveloz",
	["The World Tree"] = "Árbol del Mundo",
	["The Writhing Deep"] = "Las Galerías Retorcidas",
	["The Writhing Haunt"] = "El Tormento",
	["The Yorgen Farmstead"] = "La Hacienda Yorgen",
	["The Zoram Strand"] = "La Ensenada de Zoram",
	["Thieves Camp"] = "Campamento de Ladrones",
	["Thistlefur Hold"] = "Bastión Piel de Cardo",
	["Thistlefur Village"] = "Poblado Piel de Cardo",
	["Thistleshrub Valley"] = "Valle Cardizal",
	["Thondroril River"] = "Río Thondroril",
	["Thoradin's Wall"] = "Muralla de Thoradin",
	["Thorium Point"] = "Puesto del Torio",
	["Thor Modan"] = "Thor Modan",
	["Thornfang Hill"] = "Colina Colmillespinado",
	["Thorn Hill"] = "Colina Espinosa",
	["Thorson's Post"] = "Puesto de Thorson",
	["Thorvald's Camp"] = "Campamento de Thorvald",
	["Thousand Needles"] = "Las Mil Agujas",
	Thrallmar = "Thrallmar",
	["Thrallmar Mine"] = "Mina de Thrallmar",
	["Three Corners"] = "Tres Caminos",
	["Throne of Kil'jaeden"] = "Trono de Kil'Jaeden",
	["Throne of the Damned"] = "Trono de los Condenados",
	["Throne of the Elements"] = "El Trono de los Elementos",
	["Thrym's End"] = "Fin de Thrym",
	["Thunder Axe Fortress"] = "Fortaleza del Hacha de Trueno",
	Thunderbluff = "Cima del Trueno",
	["Thunder Bluff"] = "Cima del Trueno",
	["Thunderbrew Distillery"] = "Destilería Cebatruenos",
	Thunderfall = "Truenotoño",
	["Thunder Falls"] = "Cataratas del Trueno",
	["Thunderhorn Water Well"] = "Pozo Tronacuerno",
	["Thundering Overlook"] = "Mirador Atronador",
	["Thunderlord Stronghold"] = "Bastión Señor del Trueno",
	["Thunder Ridge"] = "Monte del Trueno",
	["Thuron's Livery"] = "Caballería de Thuron",
	["Tidefury Cove"] = "Cala Furiamarea",
	["Tides' Hollow"] = "Hoya Mareanorte",
	["Timbermaw Hold"] = "Bastión Fauces de Madera",
	["Timbermaw Post"] = "Puesto de los Fauces de Madera",
	["Tinkers' Court"] = "Cámara Manitas",
	["Tinker Town"] = "Ciudad Manitas",
	["Tiragarde Keep"] = "Fuerte de Tiragarde",
	["Tirisfal Glades"] = "Claros de Tirisfal",
	["Tkashi Ruins"] = "Ruinas de Tkashi",
	["Tomb of Lights"] = "Tumba de las Luces",
	["Tomb of the Ancients"] = "Tumba de los Ancestros",
	["Tomb of the Lost Kings"] = "Tumba de los Reyes Perdidos",
	["Tome of the Unrepentant"] = "Libro de los Impenitentes",
	["Tor'kren Farm"] = "Granja Tor'kren",
	["Torp's Farm"] = "Granja de Torp",
	["Torseg's Rest"] = "Reposo de Torseg",
	["Tor'Watha"] = "Tor'Watha",
	["Toryl Estate"] = "Los Dominios Toryl",
	["Toshley's Station"] = "Estación de Toshley",
	["Tower of Althalaxx"] = "Torre de Althalaxx",
	["Tower of Azora"] = "Torre de Azora",
	["Tower of Eldara"] = "Torre de Eldara",
	["Tower of Ilgalar"] = "Torre de Ilgalar",
	["Tower of the Damned"] = "Torre de los Condenados",
	["Tower Point"] = "Torre de la Punta",
	["Town Square"] = "Plaza de la Ciudad",
	["Trade District"] = "Distrito de Mercaderes",
	["Trade Quarter"] = "Barrio del Comercio",
	["Trader's Tier"] = "La Grada de los Mercaderes",
	["Tradesmen's Terrace"] = "Bancal de los Mercaderes",
	["Train Depot"] = "Depósito de Trenes",
	["Training Grounds"] = "Patio de Armas",
	["Traitor's Cove"] = "Cala del Traidor",
	["Tranquil Gardens Cemetery"] = "Cementerio del Jardín Sereno",
	Tranquillien = "Tranquillien",
	["Tranquil Shore"] = "Orilla Tranquila",
	Transborea = "Transborea",
	["Transitus Shield"] = "Transitus Shield",
	["Trelleum Mine"] = "Mina Trelleum",
	["Trogma's Claim"] = "La Llamada de Trogma",
	["Trollbane Hall"] = "Bastión de Aterratrols",
	["Trophy Hall"] = "Trophy Hall",
	["Tuluman's Landing"] = "Alto de Tuluman",
	Tuurem = "Tuurem",
	["Twilight Base Camp"] = "Campamento Crepúsculo",
	["Twilight Grove"] = "Arboleda del Crepúsculo",
	["Twilight Outpost"] = "Avanzada Crepúsculo",
	["Twilight Post"] = "Puesto Crepúsculo",
	["Twilight Shore"] = "Orilla Crepuscular",
	["Twilight's Run"] = "Paseo Crepúsculo",
	["Twilight Vale"] = "Vega Crepuscular",
	["Twin Shores"] = "Las Playas Gemelas",
	["Twin Spire Ruins"] = "Ruinas de las Agujas Gemelas",
	["Tyr's Hand"] = "Mano de Tyr",
	["Tyr's Hand Abbey"] = "Abadía de la Mano de Tyr",
	["Tyr's Terrace"] = "Bancal de Tyr",
	["Ufrang's Hall"] = "Sala de Ufrang",
	Uldaman = "Uldaman",
	Uldis = "Uldis",
	Ulduar = "Ulduar",
	Uldum = "Uldum",
	["Umbrafen Lake"] = "Lago Umbropantano",
	["Umbrafen Village"] = "Aldea Umbropantano",
	Undercity = "Entrañas",
	["Underlight Mines"] = "Minas Sondaluz",
	["Un'Goro Crater"] = "Crater de Un'Goro",
	["Unu'pe"] = "Unu'pe",
	["Unyielding Garrison"] = "Unyielding Garrison",
	["Upper Veil Shil'ak"] = "Velo Shil'ak Alto",
	["Ursoc's Den"] = "El Cubil de Ursoc",
	Ursolan = "Ursolan",
	["Utgarde Catacombs"] = "Catacumbas de Utgarde",
	["Utgarde Keep"] = "Fortaleza de Utgarde",
	["Utgarde Pinnacle"] = "Pináculo de Utgarde",
	["Uther's Tomb"] = "Tumba de Uther",
	["Valaar's Berth"] = "Valaar's Berth",
	["Valgan's Field"] = "Campo de Valgan",
	Valgarde = "Valgarde",
	Valhalas = "Valhalas",
	["Valiance Keep"] = "Fortaleza Denuedo",
	["Valiance Landing Camp"] = "Valiance Landing Camp",
	Valkyrion = "Valkyrion",
	["Valley of Ancient Winters"] = "Valle de los Viejos Inviernos",
	["Valley of Bones"] = "Valle de los Huesos",
	["Valley of Echoes"] = "Valle de los Ecos",
	["Valley of Fangs"] = "Valle de los Colmillos",
	["Valley of Heroes"] = "Valle de los Héroes",
	["Valley Of Heroes"] = "Valle de los Héroes",
	["Valley of Honor"] = "Valle del Honor",
	["Valley of Kings"] = "Valle de los Reyes",
	["Valley of Spears"] = "Valle de las Lanzas",
	["Valley of Spirits"] = "Valle de los Espíritus",
	["Valley of Strength"] = "Valle de la Fuerza",
	["Valley of the Bloodfuries"] = "Valle Furia Sangrienta",
	["Valley of the Watchers"] = "Valle de los Vigías",
	["Valley of Trials"] = "Valle de los Retos",
	["Valley of Wisdom"] = "Valle de la Sabiduría",
	Valormok = "Valormok",
	["Valor's Rest"] = "Sosiego del Valor",
	["Valorwind Lake"] = "Lago Ventobravo",
	["Vanguard Infirmary"] = "Vanguard Infirmary",
	["Vanndir Encampment"] = "Campamento Vanndir",
	["Vault of Ironforge"] = "Las Arcas de Forjaz",
	["Vault of the Ravenian"] = "Cámara del Devorador",
	["Veil Ala'rak"] = "Velo Ala'rak",
	["Veil Harr'ik"] = "Velo Harr'ik",
	["Veil Lashh"] = "Velo Lashh",
	["Veil Lithic"] = "Velo Lítico",
	["Veil Reskk"] = "Velo Reskk",
	["Veil Rhaze"] = "Velo Rhaze",
	["Veil Ruuan"] = "Velo Ruuan",
	["Veil Sethekk"] = "Velo Sethekk",
	["Veil Shalas"] = "Velo Shalas",
	["Veil Shienor"] = "Velo Shienor",
	["Veil Skith"] = "Velo Skith",
	["Veil Vekh"] = "Velo Vekh",
	["Vekhaar Stand"] = "Alto Vekhaar",
	["Vengeance Landing"] = "Campo Venganza",
	["Vengeance Landing Inn"] = "Taberna de Campo Venganza",
	["Vengeance Landing Inn, Howling Fjord"] = "Taberna de Campo Venganza, Fiordo Aquilonal",
	["Vengeance Lift"] = "Elevador de Venganza",
	["Vengeance Pass"] = "Paso Venganza",
	Venomspite = "Rencor Venenoso",
	["Venomweb Vale"] = "Vega Venerácnidas",
	["Venture Bay"] = "Bahía Ventura",
	["Venture Co. Base Camp"] = "Base de Ventura y Cía.",
	["Venture Co. Operations Center"] = "Centro de Operaciones de Ventura y Cía.",
	["Verdantis River"] = "Río Verdantis",
	["Veridian Point"] = "Punta Veridiana",
	["Vileprey Village"] = "Poblado Presavil",
	["Vim'gol's Circle"] = "Anillo de Vim'gol",
	["Vindicator's Rest"] = "El Reposo del Vindicador",
	["Violet Stand"] = "Violet Stand",
	["Void Ridge"] = "Cresta del Vacío",
	["Voidwind Plateau"] = "Meseta del Viento del Vacío",
	Voldrune = "Runavold",
	["Voldrune Dwelling"] = "Voldrune Dwelling",
	Voltarus = "Voltarus",
	["Vordrassil Pass"] = "Paso de Vordrassil",
	["Vordrassil's Heart"] = "Corazón de Vordrassil",
	["Vordrassil's Limb"] = "Extremidad de Vordrassil",
	["Vordrassil's Tears"] = "Lágrimas de Vordrassil",
	["Vortex Pinnacle"] = "Cumbre del Vórtice",
	["Vul'Gol Ogre Mound"] = "Túmulo de Vul'Gol",
	["Vyletongue Seat"] = "Trono de Lenguavil",
	["Walk of Elders"] = "Camino de los Ancestros",
	["Warbringer's Ring"] = "Liza del Belisario",
	["Warden's Cage"] = "Jaula de la Guardiana",
	["Warmaul Hill"] = "Colina Mazo de Guerra",
	["Warpwood Quarter"] = "Barrio Alabeo",
	["War Quarter"] = "Barrio de la Guerra",
	["Warrior's District"] = "Distrito de los Guerreros",
	["Warrior's Terrace"] = "Bancal del Guerrero",
	["War Room"] = "Sala de Mandos",
	["Warsong Farms Outpost"] = "Avanzada de las Granjas Grito de Guerra",
	["Warsong Flag Room"] = "Sala de la Bandera de Grito de Guerra",
	["Warsong Granary"] = "Granero Grito de Guerra",
	["Warsong Hold"] = "Bastión Grito de Guerra",
	["Warsong Jetty"] = "Malecón Grito de Guerra",
	["Warsong Labor Camp"] = "Campo de trabajos forzados Grito de Guerra",
	["Warsong Landing Camp"] = "Warsong Landing Camp",
	["Warsong Lumber Camp"] = "Aserradero Grito de Guerra",
	["Warsong Lumber Mill"] = "Serrería Grito de Guerra",
	["Warsong Slaughterhouse"] = "Matadero Grito de Guerra",
	["Watchers' Terrace"] = "Bancal de los Oteadores",
	["Waterspring Field"] = "Campo del Manantial",
	["Wavestrider Beach"] = "Playa Baile de las Olas",
	Waygate = "Puerta",
	["Wayne's Refuge"] = "Refugio de Wayne",
	["Weazel's Crater"] = "Cráter de la Comadreja",
	["Webwinder Path"] = "Senda de las Tejedoras",
	["Well of the Forgotten"] = "Pozo de los Olvidados",
	["Wellspring Lake"] = "Lago Primigenio",
	["Wellspring River"] = "Río Primigenio",
	["Westbrook Garrison"] = "Cuartel de Arroyoeste",
	["Western Plaguelands"] = "Tierras de la Peste del Oeste",
	["Western Strand"] = "Playa del Oeste",
	Westfall = "Páramos de Poniente",
	["Westfall Brigade Encampment"] = "Campamento de la Brigada de Páramos de Poniente",
	["Westfall Lighthouse"] = "Faro de Poniente",
	["West Garrison"] = "Cuartel del Oeste",
	["Westguard Inn"] = "Westguard Inn",
	["Westguard Keep"] = "Fortaleza de la Guardia Oeste",
	["Westguard Turret"] = "Torreta de la Guardia Oeste",
	["West Pillar"] = "Pilar Oeste",
	["West Point Station"] = "Estación de la Punta Oeste",
	["West Point Tower"] = "Torre de la Punta Oeste",
	["West Sanctum"] = "Sagrario del Oeste",
	["West Spear Tower"] = "Torre Lanza del Oeste",
	["Westwind Lift"] = "Elevador de Viento Oeste",
	["Westwind Refugee Camp"] = "Campo de Refugiados de Viento Oeste",
	Wetlands = "Los Humedales",
	["Whelgar's Excavation Site"] = "Excavación de Whelgar",
	["Whisper Gulch"] = "Garganta Susurro",
	["Whispering Gardens"] = "Jardines de los Susurros",
	["Whispering Shore"] = "Costa Murmurante",
	["White Pine Trading Post"] = "Puesto de Venta de Pino Blanco",
	["Whitereach Post"] = "Campamento del Tramo Blanco",
	["Wildbend River"] = "Río Culebra",
	["Wildervar Mine"] = "Wildervar Mine",
	["Wildgrowth Mangal"] = "Manglar Silvestre",
	["Wildhammer Keep"] = "Fortaleza de los Martillo Salvaje",
	["Wildhammer Stronghold"] = "Bastión Martillo Salvaje",
	["Wildmane Water Well"] = "Pozo Ferocrín",
	["Wildpaw Cavern"] = "Cueva Zarpa Salvaje",
	["Wildpaw Ridge"] = "Risco Zarpa Salvaje",
	["Wild Shore"] = "Orilla Salvaje",
	["Wildwind Lake"] = "Lago Ventosalvaje",
	["Wildwind Path"] = "Senda Ventosalvaje",
	["Wildwind Peak"] = "Cima Ventosalvaje",
	["Windbreak Canyon"] = "Cañón Rompevientos",
	["Windfury Ridge"] = "Cresta Viento Furioso",
	["Winding Chasm"] = "Sima Serpenteante",
	["Windrunner's Overlook"] = "Mirador Brisaveloz",
	["Windrunner Spire"] = "Aguja Brisaveloz",
	["Windrunner Village"] = "Aldea Brisaveloz",
	["Windshear Crag"] = "Risco Cortaviento",
	["Windshear Mine"] = "Mina Cortaviento",
	["Windyreed Pass"] = "Paso Junco Alabeado",
	["Windyreed Village"] = "Aldea Junco Alabeado",
	["Winterax Hold"] = "Fuerte Hacha Invernal",
	["Winterfall Village"] = "Poblado Nevada",
	["Winterfin Caverns"] = "Cavernas Aleta Invernal",
	["Winterfin Retreat"] = "Refugio Aleta Invernal",
	["Winterfin Village"] = "Poblado Aleta Invernal",
	["Wintergarde Crypt"] = "Wintergarde Crypt",
	["Wintergarde Keep"] = "Fortaleza de Hibergarde",
	["Wintergarde Mausoleum"] = "Mausoleo de Hibergarde",
	["Wintergarde Mine"] = "Mina de Hibergarde",
	Wintergrasp = "Conquista del Invierno",
	["Wintergrasp River"] = "Río Conquista del Invierno",
	["Winterhoof Water Well"] = "Pozo Pezuña Invernal",
	["Winter's Breath Lake"] = "Lago Aliento Invernal",
	Winterspring = "Cuna del Invierno",
	["Winter's Terrace"] = "Bancal del Invierno",
	["Witch Hill"] = "Colina de las Brujas",
	["Witch's Sanctum"] = "Sagrario de la Bruja",
	["Witherbark Caverns"] = "Cuevas Secacorteza",
	["Witherbark Village"] = "Poblado Secacorteza",
	["Wizard Row"] = "Pasaje del Zahorí",
	["Wizard's Sanctum"] = "Sagrario del Mago",
	["Woodpaw Den"] = "Guarida de los Zarpaleña",
	["Woodpaw Hills"] = "Colinas Zarpaleña",
	["Workshop Entrance"] = "Entrada del taller",
	["World's End Tavern"] = "Taberna del Fin del Mundo",
	["Wrathscale Lair"] = "Guarida Escama de Cólera",
	["Wrathscale Point"] = "Punto Escama de Cólera",
	["Writhing Mound"] = "Alcor Tortuoso",
	Wyrmbog = "Ciénaga de Fuego",
	["Wyrmrest Temple"] = "Templo del Reposo del Dragón",
	["Wyrmscar Island"] = "Isla Cicatriz de Vermis",
	["Wyrmskull Bridge"] = "Puente Calavermis",
	["Wyrmskull Tunnel"] = "Túnel Calavermis",
	["Wyrmskull Village"] = "Poblado Calavermis",
	Xavian = "Xavian",
	Ymirheim = "Ymirheim",
	["Ymiron's Seat"] = "Ymiron's Seat",
	["Yojamba Isle"] = "Isla Yojamba",
	["Zabra'jin"] = "Zabra'jin",
	["Zaetar's Grave"] = "Tumba de Zaetar",
	["Zalashji's Den"] = "Guarida de Zalashji",
	["Zane's Eye Crater"] = "Cráter del Ojo de Zane",
	Zangarmarsh = "Marmisma de Zangar",
	["Zangar Ridge"] = "Loma de Zangar",
	["Zanza's Rise"] = "Alto de Zanza",
	["Zeb'Halak"] = "Zeb'Halak",
	["Zeb'Nowa"] = "Zeb'Nowa",
	["Zeb'Sora"] = "Zeb'Sora",
	["Zeb'Tela"] = "Zeb'Tela",
	["Zeb'Watha"] = "Zeb'Watha",
	["Zeppelin Crash"] = "Zepelín Caído",
	Zeramas = "Zeramas",
	["Zeth'Gor"] = "Zeth'Gor",
	["Ziata'jai Ruins"] = "Ruinas de Ziata'jai",
	["Zim'Abwa"] = "Zim'Abwa",
	["Zim'bo's Hideout"] = "Guarida de Zim'bo",
	["Zim'Rhuk"] = "Zim'Rhuk",
	["Zim'Torga"] = "Zim'Torga",
	["Zol'Heb"] = "Zol'Heb",
	["Zol'Maz Stronghold"] = "Bastión de Zol'Maz",
	["Zoram'gar Outpost"] = "Avanzada de Zoram'gar",
	["Zul'Drak"] = "Zul'Drak",
	["Zul'Farrak"] = "Zul'Farrak",
	["Zul'Gurub"] = "Zul'Gurub",
	["Zul'Mashar"] = "Zul'Mashar",
	["Zun'watha"] = "Zun'watha",
	["Zuuldaia Ruins"] = "Ruinas Zuuldaia",
}

elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations 
{
	["7th Legion Front"] = "Седьмая передовая Легиона",
	["Abandoned Armory"] = "Заброшенная оружейня",
	["Abandoned Camp"] = "Заброшенный лагерь",
	["Abandoned Mine"] = "Заброшенная шахта",
	["Abyssal Sands"] = "Безбрежные Пески",
	["Access Shaft Zeon"] = "Вход в шахту Зеон",
	["Acherus: The Ebon Hold"] = "Акерус: Черный оплот",
	["Addle's Stead"] = "Участок Эддла",
	["Aerie Peak"] = "Заоблачный Пик",
	["Aeris Landing"] = "Небесный лагерь",
	["Agama'gor"] = "Агама'гор",
	["Agamand Family Crypt"] = "Семейная усыпальница Агамондов",
	["Agamand Mills"] = "Мельницы Агамондов",
	["Agmar's Hammer"] = "Молот Агмара",
	["Agmond's End"] = "Удел Эгмонда",
	["Agol'watha"] = "Агол'вата",
	["Ahn Qiraj"] = "Ан'Кираж",
	["Ahn'Qiraj"] = "Ан'Кираж",
	["Aku'mai's Lair"] = "Логово Аку'май",
	["Alcaz Island"] = "Остров Алькац",
	["Aldor Rise"] = "Возвышенность Алдоров",
	Aldrassil = "Альдрассил",
	["Aldur'thar: The Desolation Gate"] = "Алдур'тар: Врата Горя",
	["Alexston Farmstead"] = "Поместье Алекстона",
	["Algaz Gate"] = "Врата Альгаза",
	["Algaz Station"] = "Станция Альгаз",
	["Allerian Post"] = "Застава Аллерии",
	["Allerian Stronghold"] = "Бастион Аллерии",
	["Alliance Base"] = "База Альянса",
	["Alonsus Chapel"] = "Часовня Алонсия",
	["Altar of Har'koa"] = "Алтарь Хар'Коа",
	["Altar of Hir'eek"] = "Алтарь Хир'ика",
	["Altar of Mam'toth"] = "Алтарь Мам'Тота",
	["Altar of Quetz'lun"] = "Алтарь Кетц'луна",
	["Altar of Rhunok"] = "Алтарь Рунока",
	["Altar of Sha'tar"] = "Алтарь Ша'тар",
	["Altar of Sseratus"] = "Алтарь Шшератуса",
	["Altar of Storms"] = "Алтарь Бурь",
	["Altar of the Blood God"] = "Алтарь Бога Крови",
	["Alterac Valley"] = "Альтеракская долина",
	["Alther's Mill"] = "Лесопилка Альтера",
	["Amani Catacombs"] = "Катакомбы Амани",
	["Amani Pass"] = "Перевал Амани",
	["Amber Ledge"] = "Янтарная гряда",
	Ambermill = "Янтарная мельница",
	["Amberpine Lodge"] = "Приют Янтарной Сосны",
	["Ambershard Cavern"] = "Пещера Янтарных Осколков",
	["Amberstill Ranch"] = "Ферма Янтарленов",
	["Amberweb Pass"] = "Перевал Янтарной Паутины",
	["Ameth'Aran"] = "Амет'Аран",
	["Ammen Fields"] = "Поля Аммен",
	["Ammen Ford"] = "Переправа Аммен",
	["Ammen Vale"] = "Долина Аммен",
	["Amphitheater of Anguish"] = "Амфитеатр Страданий",
	["Ancestral Grounds"] = "Земли Предков",
	["An'daroth"] = "Ан'дарот",
	["Andilien Estate"] = "Поместье Андилиен",
	["Angerfang Encampment"] = "Лагерь Злого Клыка",
	["Angor Fortress"] = "Крепость Ангор",
	["Ango'rosh Grounds"] = "Земли Анго'рош",
	["Ango'rosh Stronghold"] = "Крепость Анго'рош",
	["Angrathar the Wrath Gate"] = "Ангратар, Врата Гнева",
	["An'owyn"] = "Ан'овин",
	["Ano Ziggurat"] = "Зиккурат Ано",
	["An'telas"] = "Ан'телас",
	["Antonidas Memorial"] = "Памятник Антонидасу",
	Anvilmar = "Старая Наковальня",
	["Apex Point"] = "Высшая Точка",
	["Apocryphan's Rest"] = "Скелет Апокрифана",
	["Apothecary Camp"] = "Аптекарский поселок",
	["Arathi Highlands"] = "Нагорье Арати",
	["Area 52"] = "Зона 52",
	["Arena Floor"] = "Ринг Арены",
	["Argent Tournament Grounds"] = "Площадка Серебряного Турнира",
	["Argent Vanguard"] = "Оплот Серебряного Авангарда",
	["Ariden's Camp"] = "Лагерь Аридена",
	["Arklonis Ridge"] = "Гряда Арклонис",
	["Arklon Ruins"] = "Руины Арклон",
	["Arriga Footbridge"] = "Мост Аррига",
	Ashenvale = "Ясеневый лес",
	["Ashwood Post"] = "Ясеневая застава",
	["Aspen Grove Post"] = "Застава Тополиной рощи",
	Astranaar = "Астранаар",
	["Ata'mal Terrace"] = "Терраса Ата'мала",
	Athenaeum = "Читальня",
	Auberdine = "Аубердин",
	["Auchenai Crypts"] = "Аукенайские гробницы",
	["Auchenai Grounds"] = "Аукенайские земли",
	Auchindoun = "Аукиндон",
	["Auren Falls"] = "Водопад Аурен",
	["Auren Ridge"] = "Гряда Аурен",
	Aviary = "Птичник",
	["Axis of Alignment"] = "Ось выравнивания",
	Axxarien = "Аксариен",
	Azshara = "Азшара",
	["Azurebreeze Coast"] = "Побережье Лазурного Ветра",
	["Azure Dragonshrine"] = "Лазуритовое святилище драконов",
	["Azurelode Mine"] = "Лазуритовый рудник",
	["Azuremyst Isle"] = "Остров Лазурной Дымки",
	["Azure Watch"] = "Лазурная застава",
	Badlands = "Бесплодные земли",
	["Bael'dun Digsite"] = "Раскопки Бейл'дана",
	["Bael'dun Keep"] = "Крепость Бейл'дан",
	["Baelgun's Excavation Site"] = "Раскопки Бейлгуна",
	["Bael Modan"] = "Бейл Модан",
	["Balargarde Fortress"] = "Цитадель Балагарда",
	Baleheim = "Гибльхейм",
	["Balejar Watch"] = "Застава Баледжара",
	["Balia'mah Ruins"] = "Руины Балиа'ма",
	["Bal'lal Ruins"] = "Руины Бал'лал",
	["Balnir Farmstead"] = "Усадьба Балнира",
	["Band of Acceleration"] = "Кольцо ускорения",
	["Band of Alignment"] = "Кольцо управления",
	["Band of Transmutation"] = "Кольцо трансмутации",
	["Band of Variance"] = "Кольцо отклонения",
	["Ban'ethil Barrow Den"] = "Обитель Бен'этиль",
	["Ban'ethil Hollow"] = "Лощина Бен'этиль",
	Bank = "Банк",
	["Ban'Thallow Barrow Den"] = "Берлога Бен'Таллоу",
	["Baradin Bay"] = "Бухта Барадин",
	["Barov Family Vault"] = "Семейный склеп Баровых",
	["Barriga Footbridge"] = "Мост Баррига",
	["Bashal'Aran"] = "Башал'Аран",
	["Bash'ir Landing"] = "Лагерь Баш'ира",
	["Bathran's Haunt"] = "Убежище Батрана",
	["Battle Ring"] = "Ринг",
	["Bay of Storms"] = "Залив Бурь",
	["Bear's Head"] = "Медвежий угол",
	["Beezil's Wreck"] = "Место крушения Бизиля",
	["Beggar's Haunt"] = "Приют Бродяги",
	["Bera Ziggurat"] = "Зиккурат Бера",
	["Beren's Peril"] = "Погибель Берена",
	["Bernau's Happy Fun Land"] = "Bernau's Happy Fun Land",
	["Beryl Coast"] = "Берилловое побережье",
	["Beryl Point"] = "Берилловый лагерь",
	["Bitter Reaches"] = "Горькие плёсы",
	["Bittertide Lake"] = "Неспокойное озеро",
	["Black Channel Marsh"] = "Черная трясина",
	["Blackchar Cave"] = "Обугленная пещера",
	["Blackfathom Deeps"] = "Непроглядная Пучина",
	["Blackhoof Village"] = "Деревня Черного Копыта",
	["Blackriver Logging Camp"] = "Лесопилка Черноречья",
	["Blackrock Depths"] = "Глубины Черной горы",
	["Blackrock Mountain"] = "Черная гора",
	["Blackrock Pass"] = "Перевал Черной горы",
	["Blackrock Spire"] = "Вершина Черной горы",
	["Blackrock Stadium"] = "Стадион Черной горы",
	["Blackrock Stronghold"] = "Крепость Черной горы",
	["Blacksilt Shore"] = "Берег Черного Ила",
	Blacksmith = "Кузница",
	["Blackthorn Ridge"] = "Хребет Черных Шипов",
	["Blackwater Cove"] = "Бухта Черноводья",
	["Blackwater Shipwrecks"] = "Обломки судов Черноводья",
	["Blackwind Lake"] = "Озеро Черного Ветра",
	["Blackwind Landing"] = "Лагерь Черного Ветра",
	["Blackwind Valley"] = "Долина Черного Ветра",
	["Blackwing Coven"] = "Пещера Крыла Тьмы",
	["Blackwing Lair"] = "Логово Крыла Тьмы",
	["Blackwolf River"] = "Волчья река",
	["Blackwood Den"] = "Берлога в Чернолесье",
	["Blackwood Lake"] = "Озеро Чернолесья",
	["Bladed Gulch"] = "Лощина Клинков",
	["Bladefist Bay"] = "Бухта Острорука",
	["Blade's Edge Mountains"] = "Острогорье",
	["Bladespire Grounds"] = "Земли Камнерогов",
	["Bladespire Hold"] = "Форт Камнерогов",
	["Bladespire Outpost"] = "Застава Камнерогов",
	["Blades' Run"] = "Скалистая тропа",
	["Blade Tooth Canyon"] = "Каньон Острого Зуба",
	Bladewood = "Лес Клинков",
	["Blasted Lands"] = "Выжженные земли",
	["Bleeding Hollow Ruins"] = "Руины Кровавой Глазницы",
	["Bleeding Vale"] = "Кровоточащая долина",
	["Bleeding Ziggurat"] = "Кровоточащий Зиккурат",
	["Blistering Pool"] = "Пузырящийся пруд",
	["Bloodcurse Isle"] = "Остров Проклятой Крови",
	["Blood Elf Tower"] = "Башня Эльфов Крови",
	["Bloodfen Burrow"] = "Логово Кровавой Топи",
	["Bloodhoof Village"] = "Деревня Кровавого Копыта",
	["Bloodmaul Camp"] = "Лагерь Кровавого Молота",
	["Bloodmaul Outpost"] = "Застава Кровавого Молота",
	["Bloodmaul Ravine"] = "Лощина Кровавого Молота",
	["Bloodmoon Isle"] = "Остров Кровавой Луны",
	["Bloodmyst Isle"] = "Остров Кровавой Дымки",
	["Bloodsail Compound"] = "Лагерь Кровавого Паруса",
	["Bloodscale Enclave"] = "Анклав Кровавой Чешуи",
	["Bloodscale Grounds"] = "Земли Кровавой Чешуи",
	["Bloodspore Plains"] = "Равнины Кровавых Спор",
	["Bloodtooth Camp"] = "Лагерь Кровавого Клыка",
	["Bloodvenom Falls"] = "Водопад Отравленной Крови",
	["Bloodvenom Post"] = "Застава Отравленной Крови",
	["Bloodvenom River"] = "Река Отравленной Крови",
	["Blood Watch"] = "Кровавая Застава",
	Bluefen = "Синяя топь",
	["Bluegill Marsh"] = "Болота Синежабрых",
	["Blue Sky Logging Grounds"] = "Лесозаготовки Синего Неба",
	["Bogen's Ledge"] = "Грот Богена",
	["Boha'mu Ruins"] = "Руины Боха'му",
	["Bolgan's Hole"] = "Пещера Болгана",
	["Bonechewer Ruins"] = "Руины Костеглодов",
	["Bonesnap's Camp"] = "Лагерь Костехвата",
	["Bones of Grakkarond"] = "Кости Граккаронда",
	["Booty Bay"] = "Пиратская бухта",
	["Borean Tundra"] = "Борейская тундра",
	["Bor'gorok Outpost"] = "Застава Бор'горок",
	["Bor'Gorok Outpost"] = "Застава Бор'горока",
	["Bor's Breath"] = "Дыхание Бора",
	["Bor's Breath River"] = "Река Дыхания Бора",
	["Bor's Fall"] = "Водопад Бора",
	["Borune Ruins"] = "Руины Боруна",
	["Bough Shadow"] = "Тенистая Крона",
	["Bouldercrag's Refuge"] = "Приют Глыбоскала",
	["Boulderfist Hall"] = "Крепость Тяжелого Кулака",
	["Boulderfist Outpost"] = "Аванпост Тяжелого Кулака",
	["Boulder'gor"] = "Камен'гор",
	["Boulder Hills"] = "Каменистые холмы",
	["Boulder Lode Mine"] = "Каменный карьер",
	["Boulder'mok"] = "Камен'мок",
	["Boulderslide Cavern"] = "Пещера Камнепадов",
	["Boulderslide Ravine"] = "Ущелье Камнепадов",
	["Brackenwall Village"] = "Деревня Гиблотопь",
	["Brackwell Pumpkin Patch"] = "Тыквенное поле Бреквеллов",
	["Brambleblade Ravine"] = "Ежевичная лощина",
	Bramblescar = "Ежевичный овраг",
	["Brann Bronzebeard's Camp"] = "Базовый лагерь Бранна",
	["Brann's Base-Camp"] = "Базовый лагерь Бранна",
	["Brave Wind Mesa"] = "Плато Дерзкого Ветра",
	["Brewnall Village"] = "Поселок Пивоваров",
	["Bridge of Souls"] = "Мост Душ",
	["Brightwater Lake"] = "Озеро Ясноводное",
	["Brightwood Grove"] = "Светлая роща",
	Brill = "Брилл",
	["Brill Town Hall"] = "Ратуша Брилла",
	["Bristlelimb Enclave"] = "Анклав Косолапов",
	["Bristlelimb Village"] = "Деревня Косолапов",
	["Broken Commons"] = "Разоренные земли",
	["Broken Hill"] = "Изрезанный холм",
	["Broken Pillar"] = "Разбитая Колонна",
	["Broken Spear Village"] = "Деревня Сломанного Копья",
	["Broken Wilds"] = "Скалистые пустоши",
	["Bronzebeard Encampment"] = "Лагерь Бронзоборода",
	["Bronze Dragonshrine"] = "Бронзовое святилище драконов",
	["Browman Mill"] = "Мельница Бровача",
	["Brunnhildar Village"] = "Деревня Бруннхильдар",
	["Bucklebree Farm"] = "Ферма Баклбри",
	Bulwark = "Бастион",
	["Burning Blade Coven"] = "Грот Пылающего Клинка",
	["Burning Blade Ruins"] = "Руины Пылающего Клинка",
	["Burning Steppes"] = "Пылающие степи",
	["Butcher's Stand"] = "Застава Мясника",
	["Cadra Ziggurat"] = "Зиккурат Карда",
	["Caer Darrow"] = "Каэр Дарроу",
	["Caldemere Lake"] = "Озеро Холдомир",
	["Camp Aparaje"] = "Лагерь Апарахе",
	["Camp Boff"] = "Лагерь Бофф",
	["Camp Cagg"] = "Лагерь Кэгг",
	["Camp E'thok"] = "Лагерь Э'Ток",
	["Camp Kosh"] = "Лагерь Кош",
	["Camp Mojache"] = "Лагерь Мохаче",
	["Camp Narache"] = "Лагерь Нараче",
	["Camp of Boom"] = "Лагерь Бума",
	["Camp Oneqwah"] = "Лагерь Уанква",
	["Camp One'Qwah"] = "Лагерь Уанква",
	["Camp Taurajo"] = "Лагерь Таурахо",
	["Camp Tunka'lo"] = "Лагерь Тунка’ло",
	["Camp Winterhoof"] = "Лагерь Заиндевевшего Копыта",
	["Camp Wurg"] = "Лагерь Вург",
	Canals = "Каналы",
	["Capital Gardens"] = "Центральный сад",
	["Carrion Hill"] = "Холм Падальщика",
	["Cask Hold"] = "Винный погреб",
	["Cathedral of Darkness"] = "Собор Тьмы",
	["Cathedral of Light"] = "Собор Света",
	["Cathedral Square"] = "Соборная площадь",
	["Cauldros Isle"] = "Остров Колдрос",
	["Cave of Mam'toth"] = "Пещера Мам'тота",
	["Cavern of Mists"] = "Пещера Туманов",
	["Caverns of Time"] = "Пещеры Времени",
	["Celestial Ridge"] = "Небесная гряда",
	["Cenarion Enclave"] = "Анклав Ценариона",
	["Cenarion Hold"] = "Крепость Кенария",
	["Cenarion Post"] = "Застава Ценариона",
	["Cenarion Refuge"] = "Ценарионский оплот",
	["Cenarion Thicket"] = "Перелесок Ценариона",
	["Cenarion Watchpost"] = "Караульный пост Ценариона",
	["Center square"] = "Центральная площадь",
	["Central Square"] = "Центральная площадь",
	["Chamber of Atonement"] = "Чертог Искупления",
	["Chamber of Battle"] = "Чертог Битвы",
	["Chamber of Blood"] = "Чертог Крови",
	["Chamber of Command"] = "Чертог Власти",
	["Chamber of Enchantment"] = "Колдовской чертог",
	["Chamber of Summoning"] = "Чертог Призыва",
	["Chamber of the Aspects"] = "Комната духов", -- Needs review
	["Chamber of the Dreamer"] = "Чертог Спящего",
	["Chamber of the Restless"] = "Чертог Неспящего",
	["Champion's Hall"] = "\009Палаты Героев",
	["Chapel Gardens"] = "Церковные сады",
	["Chapel of the Crimson Flame"] = "Часовня Багрового Пламени",
	["Chapel Yard"] = "Церковный двор",
	["Charred Rise"] = "Обугленная вершина",
	["Chill Breeze Valley"] = "Долина Промозглого Ветра",
	["Chillmere Coast"] = "Берег Стылой Межи",
	["Chillwind Camp"] = "Лагерь Промозглого Ветра",
	["Chillwind Point"] = "Лагерь Промозглого Ветра",
	["Churning Gulch"] = "Беспокойная лощина",
	["Circle of Blood"] = "Круг Крови",
	["Circle of Blood Arena"] = "Арена в Круге Крови",
	["Circle of East Binding"] = "Восточный круг Обуздания",
	["Circle of Inner Binding"] = "Внутренний Круг Обуздания",
	["Circle of Outer Binding"] = "Внешний Круг Обуздания",
	["Circle of West Binding"] = "Западный Круг Обуздания",
	["City of Ironforge"] = "Стальгорн",
	["Clan Watch"] = "Клановая Стража",
	["Claytön's WoWEdit Land"] = "Clayton's WoWEdit Land",
	["Cleft of Shadow"] = "Расселина Теней",
	["Cliffspring Falls"] = "Водопад Скалистый",
	["Cliffspring River"] = "Река Скалистая",
	["Coast of Echoes"] = "Берег Эха",
	["Coast of Idols"] = "Берег истуканов",
	["Coilfang Reservoir"] = "Резервуар Кривого Клыка",
	["Coilskar Cistern"] = "Водохранилище Змеиных Колец",
	["Coilskar Point"] = "Лагерь Змеиных Колец",
	Coldarra = "Хладарра",
	["Cold Hearth Manor"] = "Поместье Остывший Очаг",
	["Coldridge Pass"] = "Туннель Холодной долины",
	["Coldridge Valley"] = "Холодная долина",
	["Coldrock Quarry"] = "Карьер Ледяного Булыжника",
	["Coldtooth Mine"] = "Рудник Ледяного Зуба",
	["Coldwind Heights"] = "Морозная высь",
	["Coldwind Pass"] = "Coldwind Pass",
	["Command Center"] = "Ставка Командования",
	["Commons Hall"] = "Общий зал",
	["Conquest Hold"] = "Крепость Завоевателей",
	["Containment Core"] = "Герметичное Ядро",
	["Corin's Crossing"] = "Перекресток Корина",
	["Corp'rethar: The Horror Gate"] = "Корп'ретар: Врата Ужаса",
	["Corrahn's Dagger"] = "Уступ Коррана",
	Cosmowrench = "Космоворот",
	["Court of the Highborne"] = "Двор Высокорожденных",
	["Court of the Sun"] = "Площадь Солнца",
	["Craftsmen's Terrace"] = "Терраса Ремесленников",
	["Crag of the Everliving"] = "Утес Вечноживущего",
	["Cragpool Lake"] = "Скалистое озеро",
	["Crash Site"] = "Место Крушения",
	["Crescent Hall"] = "Зал Полумесяца",
	["Crimson Watch"] = "Кровавый Дозор",
	Crossroads = "Перекресток",
	["Crown Guard Tower"] = "Башня королевской стражи",
	["Crusader Forward Camp"] = "Передовой лагерь рыцарей",
	["Crusader Outpost"] = "Застава Алого Ордена",
	["Crusader's Armory"] = "Оружейная Рыцарей",
	["Crusader's Chapel"] = "Часовня Ордена",
	["Crusader's Landing"] = "Стоянка рыцарей",
	["Crusader's Outpost"] = "Застава Алого ордена",
	["Crusaders' Pinnacle"] = "Вершина Рыцарей",
	["Crusaders' Square"] = "Площадь рыцарей",
	["Crushridge Hold"] = "Логово Раздробленного Хребта",
	Crypt = "Склеп",
	["Crypt of Remembrance"] = "Склеп Воспоминаний",
	["Crystal Lake"] = "Озеро Хрустальное",
	["Crystalline Quarry"] = "Кристальный карьер",
	["Crystalsong Forest"] = "Лес Хрустальной Песни",
	["Crystal Spine"] = "Хрустальное поле",
	["Crystalvein Mine"] = "Хрустальная шахта",
	["Crystalweb Cavern"] = "Пещера Хрустальной Паутины",
	["Cursed Hollow"] = "Окаянная лощина",
	["Cut-Throat Alley"] = "Закоулок Головорезов",
	["Dabyrie's Farmstead"] = "Усадьба Дабири",
	["Daggercap Bay"] = "Грот Кинжалов",
	["Daggerfen Village"] = "Деревня Остротопь",
	["Daggermaw Canyon"] = "Каньон Кинжальной Пасти",
	Dalaran = "Даларан",
	["Dalaran Arena"] = "Арена Даларана",
	["Dalaran Crater"] = "Dalaran Crater",
	["Dalson's Tears"] = "Слезы Далсона",
	["Dandred's Fold"] = "Овчарня Дандреда",
	["Dargath's Demise"] = "Погибель Даргата",
	["Darkcloud Pinnacle"] = "Пик Темного Облака",
	["Darkcrest Enclave"] = "Анклав Темного Гребня",
	["Darkcrest Shore"] = "Побережье Темного Гребня",
	["Dark Iron Highway"] = "Тракт Черного Железа",
	["Darkmist Cavern"] = "Мглистая пещера",
	Darkshire = "Темнолесье",
	["Darkshire Town Hall"] = "Ратуша Темнолесья",
	Darkshore = "Темные берега",
	["Darkspear Strand"] = "Побережье Черного Копья",
	["Darkwhisper Gorge"] = "Теснина Зловещего Шепота",
	Darnassus = "Дарнас",
	["Darrow Hill"] = "Холм Дарроу",
	["Darrowmere Lake"] = "Озеро Дарроумир",
	Darrowshire = "Дарроушир",
	["Dawning Lane"] = "Рассветная улица",
	["Dawning Wood Catacombs"] = "Катакомбы Утреннего Леса",
	["Dawn's Reach"] = "Рассветный край",
	["Dawnstar Spire"] = "Башня Утренней Звезды",
	["Dawnstar Village"] = "Деревня Утренней Звезды",
	["Deadeye Shore"] = "Взморье Мертвого Глаза",
	["Deadman's Crossing"] = "Перекресток Мертвеца",
	["Dead Man's Hole"] = "Нора Мертвеца",
	["Deadwind Ravine"] = "Овраг Мертвого Ветра",
	["Deadwood Village"] = "Деревня Мертвого Леса",
	["Deathbringer's Rise"] = "Подъем Смертоносного",
	["Deathforge Tower"] = "Башня Кузницы Смерти",
	Deathknell = "Могильник",
	Deatholme = "Смертхольм",
	["Death's Breach"] = "Разлом Смерти",
	["Death's Door"] = "Врата Смерти",
	["Death's Hand Encampment"] = "Лагерь Руки Смерти",
	["Death's Rise"] = "Уступ Смерти",
	["Death's Stand"] = "Стоянка Смерти",
	["Deep Elem Mine"] = "Серебряный рудник",
	["Deeprun Tram"] = "Подземный поезд",
	["Deepwater Tavern"] = "Таверна Большая вода",
	["Defias Hideout"] = "Убежище Братства Справедливости",
	["Defiler's Den"] = "Логово Осквернителя",
	["D.E.H.T.A. Encampment"] = "Лагерь Д.Э.Г.О.Ж.",
	["Demon Fall Canyon"] = "Каньон Гибели Демона",
	["Demon Fall Ridge"] = "Гряда Гибели Демона",
	["Demont's Place"] = "Участок Демонта",
	["Den of Dying"] = "Кельи Смерти",
	["Den of Haal'esh"] = "Логово Хаал'Эша",
	["Den of Iniquity"] = "Логово Беззакония",
	["Den of Mortal Delights"] = "Приют Земных Наслаждений",
	["Den of Sseratus"] = "Нора Шшератуса",
	["Den of the Caller"] = "Зал Взывающего",
	["Den of the Unholy"] = "Убежище Нечистого",
	["Derelict Caravan"] = "Брошенный Караван",
	["Derelict Manor"] = "Заброшенное поместье",
	["Derelict Strand"] = "Обнажившееся дно",
	Desolace = "Пустоши",
	["Detention Block"] = "Тюремный блок",
	["Diamondhead River"] = "Река Алмазная",
	["Dig One"] = "Первый раскоп",
	["Dig Three"] = "Третий раскоп",
	["Dig Two"] = "Второй раскоп",
	["Direforge Hill"] = "Зловещий холм",
	["Direhorn Post"] = "Застава Дикого Рога",
	["Dire Maul"] = "Забытый Город",
	Dolanaar = "Доланаар",
	["Donna's Kitty Shack"] = "Домик для кошки Донны",
	["Dorian's Outpost"] = "Форпост Дориана",
	["Draco'dar"] = "Драко'дар",
	["Draenei Ruins"] = "Дренейские руины",
	["Draenethyst Mine"] = "Дренетистовые копи",
	["Draenil'dur Village"] = "Деревня Дренил'дур",
	Dragonblight = "Драконий Погост",
	["Dragonflayer Pens"] = "Узилища Потрошителей Драконов",
	["Dragonmaw Base Camp"] = "Лагерь Драконьей Пасти",
	["Dragonmaw Fortress"] = "Крепость Драконьей Пасти",
	["Dragonmaw Garrison"] = "Гарнизон Драконьей Пасти",
	["Dragonmaw Gates"] = "Врата Драконьей Пасти",
	["Dragonmaw Skyway"] = "Заоблачная тропа Драконьей Пасти",
	["Dragons' End"] = "Драконья Пагуба",
	["Dragon's Fall"] = "Драконья погибель",
	["Dragonspine Peaks"] = "Драконьи пики",
	["Dragonspine Ridge"] = "Драконий хребет",
	["Dragonspine Tributary"] = "Кладовая Драконьего Хребта",
	["Dragonspire Hall"] = "Зал Драконов",
	["Drak'Agal"] = "Драк'Агал",
	["Drak'atal Passage"] = "Перевал Драк'атала",
	["Drakil'jin Ruins"] = "Руины Дракил'джин",
	["Drakkari Sanctum"] = "Святилище Драккари",
	["Drak'Mabwa"] = "Драк'Мабва",
	["Drak'Mar Lake"] = "Озеро Драк'Мар",
	["Draknid Lair"] = "Логово Дракнида",
	["Drak'Sotra"] = "Драк'Сотра",
	["Drak'Sotra Fields"] = "Поля Драк'Сотры",
	["Drak'Tharon Keep"] = "Крепость Драк'Тарон",
	["Drak'Tharon Overlook"] = "Дозорное укрепление Драк'Тарона",
	["Drak'ural"] = "Драк'урал",
	["Dreadmaul Hold"] = "Форт Молота Ужаса",
	["Dreadmaul Post"] = "Форт Молота Ужаса",
	["Dreadmaul Rock"] = "Скала Молота Ужаса",
	["Dreadmist Den"] = "Пещера Багрового Тумана",
	["Dreadmist Peak"] = "Вершина Багрового Тумана",
	["Dreadmurk Shore"] = "Зловещий берег",
	["Dream Bough"] = "Сонные Ветви",
	["Dreamer's Rock"] = "Покои Спящего",
	["Druid-only"] = "Только-Друид",
	["Drygulch Ravine"] = "Сухая лощина",
	["Drywhisker Gorge"] = "Теснина Сухоусов",
	["Dun Algaz"] = "Дун Альгаз",
	["Dun Argol"] = "Дун Аргол",
	["Dun Baldar"] = "Дун Болдар",
	["Dun Baldar Pass"] = "Перевал Дун Болдар",
	["Dun Baldar Tunnel"] = "Туннель Дун Болдар",
	["Dunemaul Compound"] = "Поселение Песчаного Молота",
	["Dun Garok"] = "Дун Гарок",
	["Dun Mandarr"] = "Дун Мандарр",
	["Dun Modr"] = "Дун Модр",
	["Dun Morogh"] = "Дун Морог",
	["Dun Niffelem"] = "Дун Ниффелем",
	["Dun Nifflelem"] = "Дун Ниффелем",
	["Durnholde Keep"] = "Крепость Дарнхольд",
	Durotar = "Дуротар",
	["Duskhowl Den"] = "Логово Ночного Воя",
	["Duskwither Grounds"] = "Земли Блеклого Сумрака",
	["Duskwither Spire"] = "Замок Блеклых Сумерек",
	Duskwood = "Сумеречный лес",
	["Dustbelch Grotto"] = "Грот Гнилобрюхих",
	["Dustfire Valley"] = "Выжженная долина",
	["Dustquill Ravine"] = "Лощина Пыльного Пера",
	["Dustwallow Bay"] = "Пылевая бухта",
	["Dustwallow Marsh"] = "Пылевые топи",
	["Dustwind Cave"] = "Пещера Пыльного Ветра",
	["Dustwind Gulch"] = "Лощина Суховея",
	["Dwarven District"] = "Квартал Дворфов",
	["Eagle's Eye"] = "Орлиный глаз",
	["Earth Song Falls"] = "Поющие водопады",
	["Eastern Kingdoms"] = "Восточные Королевства",
	["Eastern Plaguelands"] = "Восточные Чумные земли",
	["Eastern Strand"] = "Восточное побережье",
	["East Garrison"] = "Восточный гарнизон",
	["Eastmoon Ruins"] = "Руины Восточной Луны",
	["East Pillar"] = "Восточная колонна",
	["East Sanctum"] = "Восточное святилище",
	["East Supply Caravan"] = "Восточный караван",
	["Eastvale Logging Camp"] = "Лесопилка Восточной долины",
	["Eastwall Gate"] = "Восточные ворота",
	["Eastwall Tower"] = "Восточная башня",
	["Eastwind Shore"] = "Побережье Восточного Ветра",
	["Ebon Watch"] = "Черная застава",
	["Echo Cove"] = "Бухта Эха",
	["Echo Isles"] = "Острова Эха",
	["Echomok Cavern"] = "Пещера Эхомок",
	["Echo Reach"] = "Край Эха",
	["Echo Ridge Mine"] = "Рудник Горного Эха",
	["Eclipse Point"] = "Лагерь Затмения",
	["Eclipsion Fields"] = "Поля Затмения",
	["Eco-Dome Farfield"] = "Заповедник Дальнее поле",
	["Eco-Dome Midrealm"] = "Заповедник Срединные земли",
	["Eco-Dome Skyperch"] = "Заповедник Высь",
	["Eco-Dome Sutheron"] = "Заповедник Сатерон",
	["Edge of Madness"] = "Грань Безумия",
	["Elder Rise"] = "Вершина Старейшин",
	["Elders' Square"] = "Площадь Старейшин",
	["Eldreth Row"] = "Путь Элдрета",
	["Eldritch Heights"] = "Вершины Элдритча",
	["Elemental Plateau"] = "Плато Стихий",
	["Elrendar Crossing"] = "Перекресток Элрендар",
	["Elrendar Falls"] = "Водопад Элрендар",
	["Elrendar River"] = "Река Элрендар",
	["Elwynn Forest"] = "Элвиннский лес",
	["Ember Clutch"] = "Раскаленные тиски",
	Emberglade = "Тлеющая поляна",
	["Ember Spear Tower"] = "Тлеющая башня",
	["Emberstrife's Den"] = "Логово Огнебора",
	["Emerald Dragonshrine"] = "Изумрудное святилище драконов",
	["Emerald Sanctuary"] = "Изумрудное святилище",
	["Engineering Labs"] = "Инженерные лаборатории",
	["Engine of the Makers"] = "Машина Творцов",
	["Ethel Rethor"] = "Этель-Ретор",
	["Ethereum Staging Grounds"] = "Испытательный полигон Эфириума",
	["Evergreen Trading Post"] = "Торговая лавка Вечнозеленого леса",
	Evergrove = "Вечная роща",
	Everlook = "Круговзор",
	["Eversong Woods"] = "Леса Вечной Песни",
	["Excavation Center"] = "Центральный раскоп",
	["Excavation Lift"] = "Подъемник у раскопок",
	["Expedition Armory"] = "Оружейная Экспедиции",
	["Expedition Base Camp"] = "Главный лагерь экспедиции",
	["Expedition Point"] = "Лагерь экспедиции",
	["Explorers' League Outpost"] = "Лагерь Лиги Исследователей",
	["Fairbreeze Village"] = "Деревня Попутного Ветра",
	["Fairbridge Strand"] = "Берег у Крепкого моста",
	["Falcon Watch"] = "Соколиный Дозор",
	["Falconwing Square"] = "Площадь Соколиных Крыльев",
	["Faldir's Cove"] = "Бухта Фальдира",
	["Falfarren River"] = "Река Фалфаррен",
	["Fallen Sky Lake"] = "Зеркало Небес",
	["Fallen Sky Ridge"] = "Гряда Упавшего Неба",
	["Fallow Sanctuary"] = "Болотное пристанище",
	["Falls of Ymiron"] = "Водопады Имирона",
	["Falthrien Academy"] = "Академия Фалтриена",
	["Faol's Rest"] = "Могила Фаола",
	["Fargodeep Mine"] = "Рудник Подземных Глубин",
	Farm = "Ферма",
	Farshire = "Далечье",
	["Farshire Fields"] = "Поля Далечья",
	["Farshire Lighthouse"] = "Маяк Далечья",
	["Farshire Mine"] = "Шахта Далечья",
	["Farstrider Enclave"] = "Анклав Странников",
	["Farstrider Lodge"] = "Приют Странников",
	["Farstrider Retreat"] = "Обитель Странников",
	["Farstriders' Enclave"] = "Анклав Странников",
	["Farstriders' Square"] = "Площадь Странников",
	["Far Watch Post"] = "Дальняя застава",
	["Featherbeard's Hovel"] = "Домик Пероборода",
	["Feathermoon Stronghold"] = "Крепость Оперенной Луны",
	["Felfire Hill"] = "Холм Демонического Огня",
	["Felpaw Village"] = "Деревня Сквернолапов",
	["Fel Reaver Ruins"] = "Обломки Сквернобота",
	["Fel Rock"] = "Пещера Бесов",
	["Felspark Ravine"] = "Лощина Вспышки Скверны",
	["Felstone Field"] = "Поле Джанис",
	Felwood = "Оскверненный лес",
	["Fenris Isle"] = "Остров Фенриса",
	["Fenris Keep"] = "Крепость Фенриса",
	Feralas = "Фералас",
	["Feralfen Village"] = "Деревня Дикотопь",
	["Feral Scar Vale"] = "Долина Свирепого Утеса",
	["Festering Pools"] = "Гнойные пруды",
	["Festival Lane"] = "Праздничная улица",
	["Feth's Way"] = "Путь Фета",
	["Field of Giants"] = "Поля Великанов",
	["Field of Strife"] = "Поле брани",
	["Fire Plume Ridge"] = "Вулкан Огненного Венца",
	["Fire Scar Shrine"] = "Святилище Огненной Расщелины",
	["Fire Stone Mesa"] = "Плато Огненного Камня",
	["Firewatch Ridge"] = "Гряда Огненной стражи",
	["Firewing Point"] = "Лагерь Огнекрылов",
	["Fizzcrank Airstrip"] = "Взлетная полоса Выкрутеня",
	["Fizzcrank Pumping Station"] = "Насосная станция Выкрутеня",
	["Fjorn's Anvil"] = "Наковальня Фьорна",
	["Flame Crest"] = "Пламенеющий Стяг",
	["Foothold Citadel"] = "Цитадель",
	["Footman's Armory"] = "Оружейная пехоты",
	["Fordragon Hold"] = "Крепость Фордрагон",
	["Fordragon Keep"] = "Крепость Фордрагон",
	["Forest's Edge"] = "Лесная опушка",
	["Forest's Edge Post"] = "Застава Лесной Опушки",
	["Forest Song"] = "Лесная Песнь",
	["Forge Base: Gehenna"] = "База Легиона: Геенна",
	["Forge Base: Oblivion"] = "База Легиона: Забвение",
	["Forge Camp: Anger"] = "Лагерь Легиона: Злоба",
	["Forge Camp: Fear"] = "Лагерь Легиона: Страх",
	["Forge Camp: Hate"] = "Лагерь Легиона: Ненависть",
	["Forge Camp: Mageddon"] = "Лагерь Легиона: Магеддон",
	["Forge Camp: Rage"] = "Лагерь Легиона: Ярость",
	["Forge Camp: Terror"] = "Лагерь Легиона: Ужас",
	["Forge Camp: Wrath"] = "Лагерь Легиона: Гнев",
	["Forgewright's Tomb"] = "Могила Искусника",
	["Forlorn Cloister"] = "Покинутый скит",
	["Forlorn Ridge"] = "Одинокая вершина",
	["Forlorn Rowe"] = "Покинутая усадьба",
	["Forlorn Woods"] = "Опустевшие леса",
	["Formation Grounds"] = "Плац",
	["Fort Wildervar"] = "Деревня Диккервар",
	["Fort Wildevar"] = "Деревня Вилдервар",
	["Foulspore Cavern"] = "Зловонная пещера",
	["Frayfeather Highlands"] = "Высокогорье Блеклых Перьев",
	["Fray Island"] = "Остров Битв",
	["Freewind Post"] = "Застава Вольного Ветра",
	["Frenzyheart Hill"] = "Холм Мятежного Сердца",
	["Frenzyheart River"] = "Река Мятежного Сердца",
	["Frigid Breach"] = "Хладный разлом",
	["Frostblade Pass"] = "Перевал Ледяного Клинка",
	["Frostblade Peak"] = "Вершина Ледяного Клинка",
	["Frost Dagger Pass"] = "Перевал Ледяного Клинка",
	["Frostfield Lake"] = "Промерзшее озеро",
	["Frostfire Hot Springs"] = "Источники Ледяного Пламени",
	["Frostfloe Deep"] = "Ледяные глубины",
	["Frostgrip's Hollow"] = "Лощина Ледохвата",
	Frosthold = "Ледяная крепость",
	["Frosthowl Cavern"] = "Пещера Ледяного Воя",
	["Frostmane Hold"] = "Форт Мерзлогривов",
	Frostmourne = "Ледяная Скорбь",
	["Frostmourne Cavern"] = "Пещера Ледяных Слез",
	["Frostsaber Rock"] = "Уступ Ледопардов",
	["Frostwhisper Gorge"] = "Теснина Ледяного Шепота",
	["Frostwolf Graveyard"] = "Кладбище Северного Волка",
	["Frostwolf Keep"] = "Крепость Северного Волка",
	["Frostwolf Pass"] = "Перевал Северного Волка",
	["Frostwolf Tunnel"] = "Туннель Северного Волка",
	["Frostwolf Village"] = "Деревня Северного Волка",
	["Frozen Reach"] = "Студеный предел",
	["Fungal Rock"] = "Пещера Лишайников",
	["Funggor Cavern"] = "Пещера Грибгор",
	["Furlbrow's Pumpkin Farm"] = "Тыквенная ферма Хмуроброва",
	["Furnace of Hate"] = "Горнило Ненависти",
	["Furywing's Perch"] = "Гнездовье Ярокрыла",
	Gadgetzan = "Прибамбасск",
	["Gahrron's Withering"] = "Пустошь Гаррона",
	["Galak Hold"] = "Форт Галак",
	["Galakrond's Rest"] = "Покой Галакронда",
	["Galardell Valley"] = "Долина Галарделл",
	["Gallery of Treasures"] = "Сокровищница",
	["Gallows' Corner"] = "Перекрёсток Висельников",
	["Gallows' End Tavern"] = "Таверна Петля висельника",
	["Gamesman's Hall"] = "Игровой зал",
	Gammoth = "Гаммот",
	Garadar = "Гарадар",
	Garm = "Гарм",
	["Garm's Bane"] = "Побоище Гарма",
	["Garm's Rise"] = "Подъем Гарма",
	["Garren's Haunt"] = "Ферма Гаррена",
	["Garrison Armory"] = "Мастерские Гарнизона",
	["Garrosh's Landing"] = "Лагерь Гарроша",
	["Garvan's Reef"] = "Риф Гарвана",
	["Gate of Echoes"] = "Врата эха",
	["Gate of Lightning"] = "Врата молнии",
	["Gates of Ironforge"] = "Врата Стальгорна",
	["Gauntlet of Flame"] = "Испытание Огнем",
	["Gavin's Naze"] = "Возвышенность Гэвина",
	["Geezle's Camp"] = "Лагерь Гизла",
	["Gelkis Village"] = "Деревня Гелкис",
	["General's Terrace"] = "Терраса Генерала",
	["Ghostblade Post"] = "Застава Призрачного Клинка",
	Ghostlands = "Призрачные земли",
	["Ghost Walker Post"] = "Застава Скитающихся Духов",
	["Giants' Run"] = "Тропа Великанов",
	Gjalerbron = "Гьялерброн",
	Gjalerhorn = "Гьялерхорн",
	["Glimmer Bay"] = "Мерцающая бухта",
	["Glittering Strand"] = "Сверкающее взморье",
	["Gnarlpine Hold"] = "Лагерь у Кривой Сосны",
	Gnomeregan = "Гномреган",
	Gnomes = "Гномы",
	["Goblin Foundry"] = "Гоблинский цех",
	["Golakka Hot Springs"] = "Горячие источники Голакка",
	["Gol'Bolar Quarry"] = "Карьер Гол'Болар",
	["Gol'Bolar Quarry Mine"] = "Карьер Гол'Болар",
	["Gold Coast Quarry"] = "Прииск на Золотом Берегу",
	["Goldenbough Pass"] = "Тропа Золотой Ветви",
	["Goldenmist Village"] = "Деревня Золотистой Дымки",
	["Golden Strand"] = "Золотистое взморье",
	["Gold Mine"] = "Золотой рудник",
	["Gold Road"] = "Золотой Путь",
	Goldshire = "Златоземье",
	["Gordok's Seat"] = "Трон Гордока",
	["Gordunni Outpost"] = "Поселение Гордунни",
	["Gorefiend's Vigil"] = "Пост Кровожада",
	["Gor'gaz Outpost"] = "Форт Гор'газ",
	Gornia = "Горния",
	["Go'Shek Farm"] = "Ферма Го'Шека",
	["Grand Magister's Asylum"] = "Пристанище Великого Магистра",
	["Grand Promenade"] = "Центральная аллея",
	["Grangol'var Village"] = "Деревня Грангол'вар",
	["Granite Springs"] = "Гранитные ключи",
	["Greatwood Vale"] = "Долина Высокого леса",
	["Greengill Coast"] = "Залив Зеленожабрых",
	["Greenpaw Village"] = "Деревня Зеленой Лапы",
	["Grim Batol"] = "Грим Батол",
	["Grimesilt Dig Site"] = "Карьер Грязнули",
	["Grimtotem Compound"] = "Лагерь Зловещего Тотема",
	["Grimtotem Post"] = "Застава Зловещего Тотема",
	Grishnath = "Гришнат",
	Grizzlemaw = "Седая Пасть",
	["Grizzlepaw Ridge"] = "Хребет Седых Лап",
	["Grizzly Hills"] = "Седые холмы",
	["Grol'dom Farm"] = "Ферма Гроль'дома",
	["Grom'arsh Crash-Site"] = "Место крушения Гром'арша",
	["Grom'gol Base Camp"] = "Лагерь Гром'гол",
	["Grom'Gol Base Camp"] = "Лагерь Гром'гол",
	["Grommash Hold"] = "Крепость Громмаш",
	["Grosh'gok Compound"] = "Поселок Грош'гок",
	["Grove of the Ancients"] = "Роща Древних",
	["Growless Cave"] = "Промерзшая пещера",
	["Gruul's Lair"] = "Логово Груула",
	["Guardian's Library"] = "Библиотека Стража",
	Gundrak = "Гундрак",
	["Gunstan's Post"] = "Застава Ганстена",
	["Gunther's Retreat"] = "Приют Гюнтера",
	["Gurubashi Arena"] = "Арена Гурубаши",
	["Gyro-Plank Bridge"] = "Гиро-балочный мост",
	["Haal'eshi Gorge"] = "Теснина Хаал'эши",
	["Hadronox's Lair"] = "Логово Арачака",
	["Hakkari Grounds"] = "Земли Хаккари",
	Halaa = "Халаа",
	["Halaani Basin"] = "Котловина Халаани",
	["Haldarr Encampment"] = "Лагерь Халдарр",
	Halgrind = "Халгринд",
	["Hall of Arms"] = "Оружейная",
	["Hall of Binding"] = "Зал Оков",
	["Hall of Blackhand"] = "Зал Чернорука",
	["Hall of Blades"] = "Зал Лезвий",
	["Hall of Bones"] = "Зал Костей",
	["Hall of Champions"] = "Чертог Защитников",
	["Hall of Crafting"] = "Зал Ремесла",
	["Hall of Departure"] = "Зал Расставания",
	["Hall of Explorers"] = "Зал Исследователей",
	["Hall of Faces"] = "Зал Ликов",
	["Hall of Legends"] = "Зал Легенд",
	["Hall of Masks"] = "Зал Масок",
	["Hall of Memories"] = "Зал Воспоминаний",
	["Hall of Mysteries"] = "Зал Тайн",
	["Hall of Repose"] = "Зал Спокойствия",
	["Hall of Return"] = "Зал Возвращения",
	["Hall of Ritual"] = "Ритуальный зал",
	["Hall of Secrets"] = "Зал Тайн",
	["Hall of Serpents"] = "Зал Змей",
	["Hall of Stasis"] = "Зал Покоя",
	["Hall of the Brave"] = "Зал Отважных",
	["Hall of the Crafters"] = "Зал Ремесленников",
	["Hall of the Cursed"] = "Зал Проклятых",
	["Hall of the Damned"] = "Зал Проклятых",
	["Hall of the Fathers"] = "Зал Отцов",
	["Hall of the Frostwolf"] = "Зал Северного Волка",
	["Hall of the High Father"] = "Зал Высшего Прародителя",
	["Hall of the Keepers"] = "Зал Хранителей",
	["Hall of the Lion"] = "Зал Льва",
	["Hall of the Shaper"] = "Зал Творца",
	["Hall of the Stormpike"] = "Зал Грозовой Вершины",
	["Hall of the Watchers"] = "Зал Стражей",
	["Hall of Twilight"] = "Зал Сумерек",
	["Halls of Anguish"] = "Залы Страданий",
	["Halls of Destruction"] = "Гибельные залы",
	["Halls of Lightning"] = "Чертоги Молний",
	["Halls of Mourning"] = "Залы Плача",
	["Halls of Silence"] = "Залы Безмолвия",
	["Halls of Stone"] = "Чертоги Камня",
	["Halls of Strife"] = "Зал Раздора",
	["Halls of the Ancestors"] = "Залы Предков",
	["Halls of the Hereafter"] = "Залы Грядущего",
	["Halls of the Law"] = "Галереи Правосудия",
	["Halls of Theory"] = "Залы Теории",
	["Halycon's Lair"] = "Логово Халикона",
	Hammerfall = "Павший Молот",
	["Hammertoe's Digsite"] = "Карьер Тяжелоступа",
	["Hardknuckle Clearing"] = "Hardknuckle Clearing",
	["Hatchet Hills"] = "Перевал Амани",
	Havenshire = "Тихоземье",
	["Havenshire Farms"] = "Тихоземские фермы",
	["Havenshire Lumber Mill"] = "Тихоземская лесопилка",
	["Havenshire Mine"] = "Тихоземская шахта",
	["Havenshire Stables"] = "Тихоземские стойла",
	["Headmaster's Study"] = "Кабинет Директора",
	Hearthglen = "Дольный Очаг",
	["Heart's Blood Shrine"] = "Святилище Кровавого Сердца",
	["Heartwood Trading Post"] = "Торговая лавка Чащи Леса",
	["Heb'Drakkar"] = "Хеб'Драккар",
	["Heb'Valok"] = "Хеб'Валок",
	["Hellfire Basin"] = "Яма Адского Пламени",
	["Hellfire Citadel"] = "Цитадель Адского Пламени",
	["Hellfire Peninsula"] = "Полуостров Адского Пламени",
	["Helm's Bed Lake"] = "Озеро Хельмово Ложе",
	["Heroes' Vigil"] = "Часовые Вечности",
	["Hetaera's Clutch"] = "Гнездо Хетайры",
	["Hewn Bog"] = "Болотные вырубки",
	["Hibernal Cavern"] = "Пещера зимней спячки",
	["Hidden Path"] = "Потайная тропа",
	Highperch = "Скальное гнездовье",
	["High Wilderness"] = "Высокогорные дебри",
	Hillsbrad = "Хилсбрад",
	["Hillsbrad Fields"] = "Хилсбрадские поля",
	["Hillsbrad Foothills"] = "Предгорья Хилсбрада",
	["Hiri'watha"] = "Хири'вата",
	["Hive'Ashi"] = "Улей Аши",
	["Hive'Regal"] = "Улей Регал",
	["Hive'Zora"] = "Улей Зора",
	["Hollowstone Mine"] = "Рудник Полого Камня",
	["Honor Hold"] = "Оплот Чести",
	["Honor Hold Mine"] = "Копи Оплота Чести",
	["Honor's Stand"] = "Застава Чести",
	["Honor's Tomb"] = "Гробница Доблести",
	["Horde Encampment"] = "Стоянка Орды",
	["Hordemar City"] = "Ордамар",
	["Howling Fjord"] = "Ревущий фьорд",
	["Howling Ziggurat"] = "Воющий зиккурат",
	["Hunter Rise"] = "Вершина Охотников",
	["Huntress of the Sun"] = "Солнечная Охотница",
	["Huntsman's Cloister"] = "Скит Охотника",
	["Iceblood Garrison"] = "Гарнизон Стылой Крови",
	["Iceblood Graveyard"] = "Кладбище Стылой Крови",
	Icecrown = "Ледяная Корона",
	["Icecrown Citadel"] = "Цитадель Ледяной Короны",
	["Icecrown Glacier"] = "Ледник \"Ледяная Корона\"",
	["Iceflow Lake"] = "Заледеневшее озеро",
	["Ice Heart Cavern"] = "Пещера Ледяного Сердца",
	["Icemist Falls"] = "Водопады Ледяной Пыли",
	["Icemist Village"] = "Деревня Ледяной Пыли",
	["Ice Thistle Hills"] = "Холмы Ледяного Осота",
	["Icewing Bunker"] = "Укрытие Ледяного Крыла",
	["Icewing Cavern"] = "Пещера Ледяного Крыла",
	["Icewing Pass"] = "Перевал Ледяного Крыла",
	["Idlewind Lake"] = "Озеро Тихого Ветра",
	["Illidari Point"] = "Аванпост Иллидари",
	["Illidari Training Grounds"] = "Тренировочные площадки Иллидари",
	["Indu'le Village"] = "Деревня Инду'ле",
	Inn = "Таверна",
	["Inner Hold"] = "Внутренняя крепость",
	["Inner Sanctum"] = "Внутреннее святилище",
	["Inner Veil"] = "Внутренняя Завеса",
	["Insidion's Perch"] = "Гнездо Инсидиона",
	["Invasion Point: Annihilator"] = "Точка вторжения: Аннигилятор",
	["Invasion Point: Cataclysm"] = "Точка вторжения: Катаклизм",
	["Invasion Point: Destroyer"] = "Точка вторжения: Разрушение",
	["Invasion Point: Overlord"] = "Точка вторжения: Властитель",
	["Iris Lake"] = "Озеро Ирис",
	["Ironband's Compound"] = "Мастерская Сталекрута",
	["Ironband's Excavation Site"] = "Раскопки Сталекрута",
	["Ironbeard's Tomb"] = "Гробница Железноборода",
	["Ironclad Cove"] = "Потайная бухта",
	["Ironclad Prison"] = "Потайная бухта",
	["Iron Concourse"] = "Железный двор",
	["Irondeep Mine"] = "Железный рудник",
	Ironforge = "Стальгорн",
	["Ironstone Camp"] = "Лагерь Железного Камня",
	["Ironstone Plateau"] = "Плато Железного Камня",
	["Irontree Cavern"] = "Пещера Железнолесья",
	["Irontree Woods"] = "Железнолесье",
	["Ironwall Dam"] = "Железная плотина",
	["Ironwall Rampart"] = "Железный вал",
	Iskaal = "Искаал",
	["Isle of Dread"] = "Остров Ужаса",
	["Isle of Quel'Danas"] = "Остров Кель'Данас",
	["Isle of Tribulations"] = "Остров Напастей",
	["Itharius's Cave"] = "Пещера Итара",
	["Ivald's Ruin"] = "Руины Ивальда",
	["Jadefire Glen"] = "Долина Нефритового Пламени",
	["Jadefire Run"] = "Холм Нефритового Пламени",
	["Jademir Lake"] = "Нефритовое озеро",
	Jaedenar = "Джеденар",
	["Jagged Reef"] = "Острые рифы",
	["Jagged Ridge"] = "Зазубренная гряда",
	["Jaggedswine Farm"] = "Свиноферма",
	["Jaguero Isle"] = "Остров Жагуаро",
	["Janeiro's Point"] = "Остров Жанейро",
	["Jangolode Mine"] = "Рудник Янго",
	["Jasperlode Mine"] = "Яшмовая шахта",
	["Jerod's Landing"] = "Лагерь Джерода",
	["Jintha'Alor"] = "Джинта'Алор",
	["Jintha'kalar"] = "Джинта'калар",
	["Jintha'kalar Passage"] = "Джинта'каларский проход",
	Jotunheim = "Йотунхейм",
	K3 = "К-3",
	["Kal'ai Ruins"] = "Руины Кал'аи",
	Kalimdor = "Калимдор",
	Kamagua = "Камагуа",
	["Karabor Sewers"] = "Канализация Карабора",
	Karazhan = "Каражан",
	Kargath = "Каргат",
	["Kargathia Keep"] = "Крепость Каргатия",
	["Kartak's Hold"] = "Форт Картака",
	Kaskala = "Каскала",
	["Kaw's Roost"] = "Гнездо Карра",
	["Kel'Thuzad Chamber"] = "Зал Кел'Тузада",
	["Kessel's Crossing"] = "Перекресток Кессела",
	Kharanos = "Каранос",
	["Khaz'goroth's Seat"] = "Трон Каз'горота",
	["Kili'ua's Atoll"] = "Атолл Кили'уа",
	["Kil'sorrow Fortress"] = "Бастион Вечной Скорби",
	["King's Harbor"] = "Королевская гавань",
	["King's Hoard"] = "Королевское хранилище",
	["King's Square"] = "Королевская площадь",
	["Kirin'Var Village"] = "Деревня Кирин'Вар",
	["Kodo Graveyard"] = "Кладбище кодо",
	["Kodo Rock"] = "Дольмен Кодо",
	["Kolkar Crag"] = "Утес Колкара",
	["Kolkar Village"] = "Деревня Колкар",
	Kolramas = "Колрамас",
	["Kor'kron Vanguard"] = "Отряд Кор'крона",
	["Kor'Kron Vanguard"] = "Стоянка отряд Кор'крона",
	["Kormek's Hut"] = "Хижина Кормека",
	["Krasus Landing"] = "Даларанский лагерь",
	["Krom's Landing"] = "Лагерь Крома",
	["Kul'galar Keep"] = "Крепость Кул'галар",
	["Kurzen's Compound"] = "Лагерь Курцена",
	["Lair of the Chosen"] = "Обитель Избранного",
	["Lake Al'Ameth"] = "Озеро Аль'Амет",
	["Lake Cauldros"] = "Озеро Колдрос",
	["Lake Elrendar"] = "Озеро Элрендар",
	["Lake Elune'ara"] = "Озеро Элуне'ара",
	["Lake Ere'Noru"] = "Озеро Эре'Нору",
	["Lake Everstill"] = "Озеро Безмолвия",
	["Lake Falathim"] = "Озеро Фалатим",
	["Lake Indu'le"] = "Озеро Инду'ле",
	["Lake Jorune"] = "Озеро Иорун",
	["Lake Kel'Theril"] = "Озеро Кел'Терил",
	["Lake Kum'uya"] = "Озеро Кум'уа",
	["Lake Mennar"] = "Озеро Меннар",
	["Lake Mereldar"] = "Озеро Мерельдар",
	["Lake Nazferiti"] = "Озеро Назферити",
	["Lakeridge Highway"] = "Озерный тракт",
	Lakeshire = "Приозерье",
	["Lakeshire Inn"] = "Трактир Приозерья",
	["Lakeshire Town Hall"] = "Ратуша Приозерья",
	["Lakeside Landing"] = "Лагерь у озера",
	["Lake Sunspring"] = "Озеро Солнечного Источника",
	["Lakkari Tar Pits"] = "Смоляные ямы Лаккари",
	["Land's End Beach"] = "Пляж на Краю Света",
	["Lariss Pavilion"] = "Павильон Лорисс",
	["Laughing Skull Courtyard"] = "Внутренний двор Веселого Черепа",
	["Laughing Skull Ruins"] = "Руины Веселого Черепа",
	["Launch Bay"] = "Пусковая установка",
	["Legash Encampment"] = "Лагерь Легаш",
	["Legion Hold"] = "Форт Легиона",
	["Lethlor Ravine"] = "Долина Летлор",
	["Library Wing"] = "Библиотечное крыло",
	Lighthouse = "Маяк",
	["Light's Breach"] = "Разлом Света",
	["Light's Hammer"] = "Молот Света",
	["Light's Hope Chapel"] = "Часовня Последней Надежды",
	["Light's Point"] = "Застава Света",
	["Light's Point Tower"] = "Башня Заставы Света",
	["Light's Trust"] = "Опора Света",
	["Lion's Pride Inn"] = "Таверна Гордость льва",
	["Livery Stables"] = "Стойла",
	["Loading Room"] = "Погрузочная",
	["Loch Modan"] = "Лок Модан",
	["Loken's Bargain"] = "Сделка Локена",
	Longshore = "Бескрайний берег",
	["Lordamere Internment Camp"] = "Лордамерские выселки",
	["Lordamere Lake"] = "Озеро Лордамер",
	["Lost Point"] = "Разрушенная башня",
	["Lost Rigger Cove"] = "Бухта Сорванных Парусов",
	["Lothalor Woodlands"] = "Лоталорское редколесье",
	["Lower City"] = "Нижний Город",
	["Lower Veil Shil'ak"] = "Нижнее гнездовье Шил'ак",
	["Lower Wilds"] = "Низинные чащобы",
	["Lumber Mill"] = "Лесопилка",
	["Lushwater Oasis"] = "Цветущий оазис",
	["Lydell's Ambush"] = "Засада Лайделла",
	["Maestra's Post"] = "Застава Мейстры",
	["Maexxna's Nest"] = "Гнездо Мексны",
	["Mage Quarter"] = "Квартал магов",
	["Mage Tower"] = "Башня Магов",
	["Mag'har Grounds"] = "Земли маг'харов",
	["Mag'hari Procession"] = "Похоронная процессия маг'харов",
	["Mag'har Post"] = "Застава маг'харов",
	["Magic Quarter"] = "Квартал Магов",
	["Magisters Gate"] = "Врата Магистров",
	["Magisters' Terrace"] = "Терраса Магистров",
	["Magmadar Cavern"] = "Пещера Магмадара",
	["Magma Fields"] = "Магмовые поля",
	Magmoth = "Магмот",
	["Magnamoth Caverns"] = "Пещеры Магнамух",
	["Magram Village"] = "Деревня Маграм",
	["Magus Commerce Exchange"] = "Торговый квартал",
	["Main Hall"] = "Главный зал",
	-- ["Maker's Overlook"] = "",
	["Makers' Overlook"] = "Дозор Творцов",
	["Maker's Perch"] = "Гнездовье Творца",
	["Makers' Perch"] = "Обитель Творцов",
	["Malaka'jin"] = "Малака'джин",
	["Malden's Orchard"] = "Сад Мальдена",
	["Malykriss: The Vile Hold"] = "Маликрисс: Зловещая Крепость",
	["Mam'toth Crater"] = "Кратер Мам'Тота",
	["Manaforge Ara"] = "Манагорн Ара",
	["Manaforge B'naar"] = "Манагорн Б'Наар",
	["Manaforge Coruu"] = "Манагорн Коруу",
	["Manaforge Duro"] = "Манагорн Даро",
	["Manaforge Ultris"] = "Манагорн Ультрис",
	["Mana Tombs"] = "Гробницы Маны",
	["Mannoroc Coven"] = "Поле Маннорок",
	["Manor Mistmantle"] = "Поместье Мистмантла",
	["Mantle Rock"] = "Скала Мантия",
	["Map Chamber"] = "Зал Карт",
	Maraudon = "Мародон",
	["Mardenholde Keep"] = "Крепость Марденхольд",
	["Market Row"] = "Торговый ряд",
	["Market Walk"] = "Рыночная улица",
	["Marshal's Refuge"] = "Укрытие Маршалла",
	["Marshlight Lake"] = "Озеро Болотных Огоньков",
	["Master's Terrace"] = "Терраса Мастера",
	["Mast Room"] = "Мачтовая мастерская",
	["Maw of Neltharion"] = "Пасть Нелтариона",
	["Mazra'Alor"] = "Мазра'Алор",
	Mazthoril = "Маззорил",
	["Medivh's Chambers"] = "Покои Медива",
	["Menagerie Wreckage"] = "Останки Зверинца",
	["Menethil Bay"] = "Бухта Менетил",
	["Menethil Harbor"] = "Гавань Менетил",
	["Menethil Keep"] = "Крепость Менетил",
	Middenvale = "Прелая долина",
	["Mid Point Station"] = "Средняя станция",
	["Midrealm Post"] = "Застава срединных земель",
	["Midwall Lift"] = "Подъемник Средней стены",
	["Mightstone Quarry"] = "Карьер Камня Силы",
	["Mimir's Workshop"] = "Мастерская Мимира",
	Mine = "Рудник",
	["Mirage Flats"] = "Маревые равнины",
	["Mirage Raceway"] = "Виражи на Миражах",
	["Mirkfallon Lake"] = "Мутное озеро",
	["Mirror Lake"] = "Зеркальное озеро",
	["Mirror Lake Orchard"] = "Сад у Зеркального озера",
	["Mist's Edge"] = "Туманный Предел",
	["Mistvale Valley"] = "Мглистая долина",
	["Mistwhisper Refuge"] = "Убежище Неуловимого Шепота",
	["Misty Pine Refuge"] = "Сторожка у заснеженной сосны",
	["Misty Reed Post"] = "Тростниковая застава",
	["Misty Reed Strand"] = "Тростниковый берег",
	["Misty Ridge"] = "Туманная гряда",
	["Misty Shore"] = "Мглистый берег",
	["Misty Valley"] = "Туманная долина",
	["Mizjah Ruins"] = "Руины Мизжа",
	["Moa'ki Harbor"] = "Моа'ки",
	["Moggle Point"] = "Вершина Моггл",
	["Mo'grosh Stronghold"] = "Оплот Мо'грош",
	["Mok'Doom"] = "Мок'Дум",
	["Mok'Gordun"] = "Мок'Гордун",
	["Mok'Nathal Village"] = "Деревня Мок'Натал",
	["Mold Foundry"] = "Литейная",
	Moonbrook = "Луноречье",
	Moonglade = "Лунная поляна",
	["Moongraze Woods"] = "Леса Лунного Оленя",
	["Moon Horror Den"] = "Обитель Лунного Ужаса",
	["Moonrest Gardens"] = "Сады Лунного Покоя",
	["Moonshrine Ruins"] = "Руины святилища Луны",
	["Moonshrine Sanctum"] = "Алтарь святилища Луны",
	Moonwell = "Лунный колодец",
	["Moonwing Den"] = "Прибежище Лунных Крыльев",
	["Mord'rethar: The Death Gate"] = "Морд'ретар: Врата Смерти",
	["Morgan's Plot"] = "Надел Моргана",
	["Morgan's Vigil"] = "Дозор Моргана",
	["Morlos'Aran"] = "Морлос'Аран",
	["Mor'shan Base Camp"] = "Лагерь Мор'шан",
	["Mosh'Ogg Ogre Mound"] = "Холм Мош'Огг",
	["Mosshide Fen"] = "Болото Мохошкуров",
	["Mosswalker Village"] = "Деревня Мохобродов",
	Mudsprocket = "Шестермуть",
	Mulgore = "Мулгор",
	["Murder Row"] = "Закоулок Душегубов",
	Museum = "Музей",
	["Mystral Lake"] = "Озеро Мистраль",
	Mystwood = "Таинственная роща",
	Nagrand = "Награнд",
	["Narvir's Cradle"] = "Колыбель Нарвира",
	["Nasam's Talon"] = "Коготь Назама",
	["Nat's Landing"] = "Лагерь Ната",
	Naxxanar = "Наксанар",
	Naxxramas = "Наксрамас",
	["Naz'anak: The Forgotten Depths"] = "Наз'анак: Забытые Глубины",
	["Naze of Shirvallah"] = "Холм Ширвалла",
	Nazzivian = "Наззивиан",
	["Nefarian's Lair"] = "Логово Нефариана",
	["Nek'mani Wellspring"] = "Родник Нек'Мани",
	["Nesingwary Base Camp"] = "Лагерь Эрнестуэя",
	["Nesingwary Safari"] = "Охотничий лагерь Эрнестуэя",
	["Nesingwary's Expedition"] = "Экспедиция Эрнестуэя",
	["Nestlewood Hills"] = "Совиные холмы",
	["Nestlewood Thicket"] = "Совиная чаща",
	["Nethander Stead"] = "Владение Нетандера",
	["Nethergarde Keep"] = "Крепость Стражей Пустоты",
	Netherspace = "Пустомарь",
	Netherstone = "Осколки Пустоты",
	Netherstorm = "Пустоверть",
	["Netherweb Ridge"] = "Гряда Пустопутов",
	["Netherwing Fields"] = "Поля Крыльев Пустоты",
	["Netherwing Ledge"] = "Кряж Крыльев Пустоты",
	["Netherwing Mines"] = "Копи Крыльев Пустоты",
	["Netherwing Pass"] = "Перевал Крыльев Пустоты",
	["New Agamand"] = "Новый Агамонд",
	["New Agamand Inn"] = "Таверна Нового Агаманда",
	["New Agamand Inn, Howling Fjord"] = "Таверна Нового Агаманда, Ревущий фьорд",
	["New Avalon"] = "Новый Авалон",
	["New Avalon Fields"] = "Поля Нового Авалона",
	["New Avalon Forge"] = "Кузня Нового Авалона",
	["New Avalon Orchard"] = "Сад Нового Авалона",
	["New Avalon Town Hall"] = "Ратуша Нового Авалона",
	["New Hearthglen"] = "Новый Дольный Очаг",
	Nidavelir = "Нидавелир",
	["Nidvar Stair"] = "Лестница Нидвара",
	Nifflevar = "Ниффлвар",
	["Night Elf Village"] = "Деревня ночных эльфов",
	Nighthaven = "Ночная Гавань",
	["Nightmare Vale"] = "Долина Кошмаров",
	["Night Run"] = "Ночная поляна",
	["Nightsong Woods"] = "Леса Ночной Песни",
	["Night Web's Hollow"] = "Паучья низина",
	["Nijel's Point"] = "Высота Найджела",
	["Njord's Breath Bay"] = "Бухта Дыхания Ньорда",
	["Njorndar Village"] = "Деревня Ньорндар",
	["Njorn Stair"] = "Лестница Ньорна",
	["Noonshade Ruins"] = "Руины Полуденной Тени",
	Nordrassil = "Нордрассил",
	["North Common Hall"] = "Северный зал",
	Northdale = "Северный Дол",
	["Northern Rampart"] = "Северный бастион",
	["Northfold Manor"] = "Северное поместье",
	["North Gate Outpost"] = "Форт у северных ворот",
	["North Gate Pass"] = "Северные врата",
	["Northmaul Tower"] = "Башня Северного молота",
	["Northpass Tower"] = "Башня Северного перевала",
	["North Point Station"] = "Северная станция",
	["North Point Tower"] = "Северная башня",
	Northrend = "Нордскол",
	["Northridge Lumber Camp"] = "Лесопилка Северного Кряжа",
	["North Sanctum"] = "Северное святилище",
	["Northshire Abbey"] = "Нортширское аббатство",
	["Northshire River"] = "Река Североземья",
	["Northshire Valley"] = "Долина Североземья",
	["Northshire Vineyards"] = "Виноградники Североземья",
	["North Spear Tower"] = "Северная башня",
	["North Tide's Hollow"] = "Низина Северного прилива",
	["North Tide's Run"] = "Берег Северного прилива",
	["Northwatch Hold"] = "Крепость Северной Стражи",
	["Northwind Cleft"] = "Расщелина Северного Ветра",
	["Nozzlerest Post"] = "Лагерь Соплозабилось",
	["O'Breen's Camp"] = "Лагерь О'Брина",
	["Observance Hall"] = "Ритуальный зал",
	["Observation Grounds"] = "Обзорная площадка",
	["Obsidian Dragonshrine"] = "Обсидиановое святилище драконов",
	["Obsidia's Perch"] = "Гнездо Обсидии",
	["Odesyus' Landing"] = "Лагерь Одиссия",
	["Ogri'la"] = "Огри'ла",
	["Old Ironforge"] = "Старый Стальгорн",
	["Old Town"] = "Старый город",
	Olembas = "Олембас",
	["Olsen's Farthing"] = "Удел Ольсена",
	Oneiros = "Онейрос",
	["Onslaught Base Camp"] = "Лагерь Наступления",
	["Onslaught Harbor"] = "Гавань Натиска",
	["Onyxia's Lair"] = "Логово Ониксии",
	["Oratory of the Damned"] = "Молельня Проклятых",
	["Orebor Harborage"] = "Прибежище Оребор",
	Orgrimmar = "Оргриммар",
	["Orgrim's Hammer"] = "Молот Оргрима",
	["Oronok's Farm"] = "Ферма Оронока",
	["Ortell's Hideout"] = "Укрытие Ортелла",
	["Oshu'gun"] = "Ошу'гун",
	Outland = "Запределье",
	["Owl Wing Thicket"] = "Совиная чаща",
	["Pagle's Pointe"] = "Стоянка Пэгла",
	["Pal'ea"] = "Пал'иа",
	["Palemane Rock"] = "Утес Бледногривов",
	["Parhelion Plaza"] = "Площадь Паргелия",
	Park = "Парк",
	["Passage of Lost Fiends"] = "Перевал Заблудившихся злодеев",
	["Path of the Titans"] = "Путь Титанов",
	["Pauper's Walk"] = "Путь Бедняка",
	["Pestilent Scar"] = "Моровой овраг",
	["Petitioner's Chamber"] = "Зал Просителей",
	["Pit of Fangs"] = "Змеиная яма",
	["Plaguemist Ravine"] = "Чумная лощина",
	Plaguewood = "Проклятый лес",
	["Plaguewood Tower"] = "Башня Проклятого леса",
	["Plain of Echoes"] = "Равнина эха",
	["Plain of Shards"] = "Долина Осколков",
	["Plains of Nasam"] = "Равнины Назама",
	["Pod Cluster"] = "Отсек Капсулы",
	["Pod Wreckage"] = "Обломки Капсулы",
	["Poison Falls"] = "Ядопады",
	["Pool of Tears"] = "Озеро Слез",
	["Pool of Twisted Reflections"] = "Пруд искаженных отражений",
	["Pools of Aggonar"] = "Пруды Аггонара",
	["Pools of Arlithrien"] = "Пруды Арлитриэна",
	["Pools of Jin'Alai"] = "Озера Джин'Алаи",
	["Pools of Zha'Jin"] = "Озера Жа'Джина",
	["Portal Clearing"] = "Прогалина с порталом",
	["Prison of Immol'thar"] = "Тюрьма Бессмер'тера",
	["Prospector's Point"] = "Лагерь горняков",
	["Protectorate Watch Post"] = "Застава Стражей Протектората",
	["Purgation Isle"] = "Остров Очищения",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "Лаборатория алхимических ужасов и забав",
	["Pyrewood Village"] = "Деревня Погребальных Костров",
	["Quagg Ridge"] = "Гряда Квагг",
	["Quel'Danil Lodge"] = "Сторожка Кель'Данил",
	["Quel'Lithien Lodge"] = "Сторожка Кель'Литиен",
	["Raastok Glade"] = "Прогалина Раасток",
	["Rageclaw Den"] = "Логово Яростного Когтя",
	["Rageclaw Lake"] = "Озеро Яростного Когтя",
	["Rage Fang Shrine"] = "Святилище Красного Клыка",
	["Ragefeather Ridge"] = "Хребет Яростного Пера",
	["Rage Scar Hold"] = "Пещера Бешеного оврага",
	["Ragnaros' Lair"] = "Логово Рагнароса",
	["Rainspeaker Canopy"] = "Прибежище Гласа Дождя",
	["Rainspeaker Rapids"] = "Водопады Гласа Дождя",
	["Rampart of Skulls"] = "Черепной вал",
	["Ranazjar Isle"] = "Остров Раназьяр",
	["Raptor Grounds"] = "Земли Ящеров",
	["Raptor Pens"] = "Ямы ящеров",
	["Raptor Ridge"] = "Гряда Ящеров",
	Ratchet = "Кабестан",
	["Ravaged Caravan"] = "Разграбленный караван",
	["Ravaged Crypt"] = "Разграбленный склеп",
	["Ravaged Twilight Camp"] = "Разоренный Сумеречный лагерь",
	["Ravencrest Monument"] = "Памятник Черному Ворону",
	["Raven Hill"] = "Вороний Холм",
	["Raven Hill Cemetery"] = "Кладбище Вороньего Холма",
	["Ravenholdt Manor"] = "Поместье Черного Ворона",
	["Raven's Watch"] = "Вороний дозор",
	["Raven's Wood"] = "Лес Ворона",
	["Raynewood Retreat"] = "Приют в Ночных Лесах",
	["Razaan's Landing"] = "Лагерь Разаана",
	["Razorfen Downs"] = "Курганы Иглошкурых",
	["Razorfen Kraul"] = "Лабиринты Иглошкурых",
	["Razor Hill"] = "Колючий Холм",
	["Razor Hill Barracks"] = "Казармы Колючего Холма",
	["Razormane Grounds"] = "Земли Иглогривых",
	["Razor Ridge"] = "Островерхий гребень",
	["Razorscale's Aerie"] = "Гнездо Острокрылой",
	["Razorthorn Rise"] = "Уступ Острого Шипа",
	["Razorthorn Shelf"] = "Обрыв Острого Шипа",
	["Razorthorn Trail"] = "Дорога Острого Шипа",
	["Razorwind Canyon"] = "Каньон Колючего Ветра",
	["Reaver's Fall"] = "Гибель Скверномора",
	["Reavers' Hall"] = "Зал Разорителей",
	["Rebel Camp"] = "Лагерь Повстанцев",
	["Red Cloud Mesa"] = "Плато Красного Облака",
	["Redridge Canyons"] = "Каньоны Красных хребтов",
	["Redridge Mountains"] = "Красногорье",
	["Red Rocks"] = "Красные скалы",
	["Redwood Trading Post"] = "Торговая лавка Красного леса",
	["Refugee Caravan"] = "Караван Беженцев",
	["Refuge Pointe"] = "Опорный пункт",
	["Reliquary of Agony"] = "Реликварий Агонии",
	["Reliquary of Pain"] = "Реликварий Боли",
	["Remtravel's Excavation"] = "Раскопки рассеянного геолога",
	["Render's Camp"] = "Лагерь Ренда",
	["Render's Rock"] = "Скала Ренда",
	["Render's Valley"] = "Долина Ренда",
	["Rethban Caverns"] = "Пещеры Ретбана",
	["Rethress Sanctum"] = "Святилище Ретресса",
	["Revantusk Village"] = "Деревня Сломанного Клыка",
	["Ricket's Folly"] = "Просторы Рикет",
	["Ridge of Madness"] = "Гряда Безумия",
	["Ridgepoint Tower"] = "Дозорная башня",
	["Ring of Judgement"] = "Круг Правосудия",
	["Ring of Observance"] = "Ритуальный Круг",
	["Ring of the Law"] = "Зал Правосудия",
	["Riplash Ruins"] = "Руины Терзающего Бича",
	["Riplash Strand"] = "Берег Терзающего Бича",
	["Rise of the Defiler"] = "Утес Осквернителя",
	["Ritual Chamber of Akali"] = "Ритуальная комната Акали",
	["Rivendark's Perch"] = "Гнездо Чернокрыла",
	Rivenwood = "Вырубки",
	["River's Heart"] = "Слияние рек",
	["Rock of Durotan"] = "Обелиск Дуротана",
	["Rocktusk Farm"] = "Ферма Каменного Клыка",
	["Roguefeather Den"] = "Логово Легкоперых",
	["Rogues' Quarter"] = "Квартал Разбойников",
	["Rohemdal Pass"] = "Рохемдальский проход",
	["Roland's Doom"] = "Погибель Роланда",
	["Royal Gallery"] = "Королевская галерея",
	["Royal Library"] = "Королевская библиотека",
	["Royal Quarter"] = "Королевский квартал",
	["Ruby Dragonshrine"] = "Рубиновое святилище драконов",
	["Ruined Court"] = "Разрушенный двор",
	["Ruins of Aboraz"] = "Руины Абораза",
	["Ruins of Ahn'Qiraj"] = "Руины Ан'Киража",
	["Ruins of Alterac"] = "Руины Альтерака",
	["Ruins of Andorhal"] = "Руины Андорала",
	["Ruins of Baa'ri"] = "Руины Баа'ри",
	["Ruins of Constellas"] = "Руины Констелласа",
	["Ruins of Drak'Zin"] = "Руины Драк'Зина",
	["Ruins of Eldarath"] = "Руины Эльдарата",
	["Ruins of Eldra'nath"] = "Руины Элдра'ната",
	["Ruins of Enkaat"] = "Руины Энкаата",
	["Ruins of Farahlon"] = "Руины Фаралона",
	["Ruins of Isildien"] = "Руины Исильдиэна",
	["Ruins of Jubuwal"] = "Руины Жубуваля",
	["Ruins of Karabor"] = "Руины Карабора",
	["Ruins of Lordaeron"] = "Руины Лордерона",
	["Ruins of Loreth'Aran"] = "Развалины Лорет'Арана",
	["Ruins of Mathystra"] = "Руины Матистры",
	["Ruins of Ravenwind"] = "Руины Яростного Ветра",
	["Ruins of Sha'naar"] = "Руины Ша'наара",
	["Ruins of Shandaral"] = "Руины Шандарала",
	["Ruins of Silvermoon"] = "Руины Луносвета",
	["Ruins of Solarsal"] = "Руины Соларсаля",
	["Ruins of Tethys"] = "Руины Тетиса",
	["Ruins of Thaurissan"] = "Руины Тауриссана",
	["Ruins of the Scarlet Enclave"] = "Руины Анклава Алого ордена",
	["Ruins of Zul'Kunda"] = "Руины Зул'Кунды",
	["Ruins of Zul'Mamwe"] = "Руины Зул'Мамбве",
	["Runestone Falithas"] = "Рунный камень Фалитас",
	["Runestone Shan'dor"] = "Рунный камень Шан'дор",
	["Runeweaver Square"] = "Площадь Руноплета",
	["Rut'Theran Village"] = "Деревня Рут'Теран",
	["Ruuan Weald"] = "Чащоба Рууан",
	["Ruuna's Camp"] = "Лагерь Рууны",
	["Saldean's Farm"] = "Ферма Сальдена",
	["Saltheril's Haven"] = "Вилла Салтерила",
	["Saltspray Glen"] = "Долина Солевого Тумана",
	["Sanctuary of Shadows"] = "Святилище Теней",
	["Sanctum of Reanimation"] = "Святилище воскрешения",
	["Sanctum of Shadows"] = "Внутреннее Святилище Теней",
	["Sanctum of the Fallen God"] = "Святилище Падшего Бога",
	["Sanctum of the Moon"] = "Святилище Луны",
	["Sanctum of the Stars"] = "Святилище Звезд",
	["Sanctum of the Sun"] = "Святилище Солнца",
	["Sands of Nasam"] = "Пески Назама",
	["Sandsorrow Watch"] = "Застава Скорбных Песков",
	["Sanguine Chamber"] = "Багряный чертог",
	["Sapphire Hive"] = "Сапфирный улей",
	["Sapphiron's Lair"] = "Логово Сафирона",
	["Saragosa's Landing"] = "Лагерь Сарагосы",
	["Sardor Isle"] = "Остров Сардор",
	Sargeron = "Саргерон",
	["Saronite Mines"] = "Саронитовые шахты",
	["Saronite Quarry"] = "Saronite Quarry",
	["Sar'theris Strand"] = "Побережье Сар'Терис",
	Satyrnaar = "Сатирнаар",
	["Savage Ledge"] = "Дикий уступ",
	["Scalawag Point"] = "Лагерь Скалаваг",
	["Scalding Pools"] = "Жгучие пруды",
	["Scalebeard's Cave"] = "Пещера Чешуеборода",
	["Scalewing Shelf"] = "Склон Чешуекрылых",
	["Scarab Terrace"] = "Терраса Скарабея",
	["Scarlet Base Camp"] = "Лагерь Алого ордена",
	["Scarlet Hold"] = "Оплот Алого ордена",
	["Scarlet Monastery"] = "Монастырь Алого ордена",
	["Scarlet Overlook"] = "Дозорное укрепление Алого ордена",
	["Scarlet Point"] = "Застава Алого ордена",
	["Scarlet Raven Tavern"] = "Таверна Алый ворон",
	["Scarlet Tavern"] = "Таверна Алого ордена",
	["Scarlet Tower"] = "Алая башня",
	["Scarlet Watch Post"] = "Сторожевой пост Алого ордена",
	Scholomance = "Некроситет",
	["School of Necromancy"] = "Школа некромантии",
	Scourgehold = "Оплот Плети",
	Scourgeholme = "Плетхольм",
	["Scrabblescrew's Camp"] = "Лагерь Заржавня",
	["Screaming Gully"] = "Овраг Воплей",
	["Scryer's Tier"] = "Ярус Провидцев",
	["Scuttle Coast"] = "Берег Разбитых Кораблей",
	["Searing Gorge"] = "Тлеющее ущелье",
	["Seat of the Naaru"] = "Трон Наару",
	["Sen'jin Village"] = "Деревня Сен'джин",
	["Sentinel Hill"] = "Сторожевой холм",
	["Sentinel Tower"] = "Сторожевая башня",
	["Sentry Point"] = "Сторожевой пост",
	Seradane = "Серадан",
	["Serpent Lake"] = "Змеиное озеро",
	["Serpent's Coil"] = "Змеиные Кольца",
	["Servants' Quarters"] = "Комнаты Слуг",
	["Sethekk Halls"] = "Сетеккские залы",
	Sewers = "Канализация",
	["Shadowbreak Ravine"] = "Лощина Тьмы",
	["Shadowfang Keep"] = "Крепость Темного Клыка",
	["Shadowfang Tower"] = "Башня Темного Клыка",
	["Shadowforge City"] = "Тенегорн",
	Shadowglen = "Тенистая долина",
	["Shadow Grave"] = "Мрачный склеп",
	["Shadow Hold"] = "Оплот Теней",
	["Shadow Labyrinth"] = "Темный Лабиринт",
	["Shadowmoon Valley"] = "Долина Призрачной Луны",
	["Shadowmoon Village"] = "Деревня Призрачной Луны",
	["Shadowprey Village"] = "Деревня Ночных Охотников",
	["Shadow Ridge"] = "Хребет Теней",
	["Shadowshard Cavern"] = "Пещера Темных Осколков",
	["Shadowsong Shrine"] = "Святилище Песни Теней",
	["Shadowthread Cave"] = "Паучье логово",
	["Shadow Tomb"] = "Гробница Тени",
	["Shadow Wing Lair"] = "Логово Крыльев Тени",
	["Shadra'Alor"] = "Шадра'Алор",
	["Shadra'zaar"] = "Шадра'заар",
	["Shady Rest Inn"] = "Таверна Последний привал",
	["Shalandis Isle"] = "Остров Шаландис",
	["Shalzaru's Lair"] = "Убежище Шалзару",
	Shamanar = "Шаманар",
	["Sha'naari Wastes"] = "Пустоши Ша'наари",
	["Shaol'watha"] = "Шаол'вата",
	["Shaper's Terrace"] = "Терраса Создателя",
	["Shartuul's Transporter"] = "Транспортер Шартуула",
	["Sha'tari Base Camp"] = "Лагерь Ша'тар",
	["Sha'tari Outpost"] = "Застава Ша'тар",
	["Shattered Plains"] = "Разоренные равнины",
	["Shattered Straits"] = "Пролив Кораблекрушений",
	["Shattered Sun Staging Area"] = "Подготовительный плацдарм Расколотого Солнца",
	["Shatter Point"] = "Парящая застава",
	["Shatter Scar Vale"] = "Долина Рваных Ран",
	["Shattrath City"] = "Шаттрат",
	["Shell Beach"] = "Ракушечный пляж",
	["Shield Hill"] = "Заградительный холм",
	["Shimmer Ridge"] = "Мерцающий хребет",
	["Shindigger's Camp"] = "Лагерь Выпивохи",
	["Sholazar Basin"] = "Низина Шолазар",
	["Shrine of Dath'Remar"] = "Святилище Дат'Ремара",
	["Shrine of Eck"] = "Святилище Эка",
	["Shrine of Lost Souls"] = "Святилище Потерянных Душ",
	["Shrine of Remulos"] = "Святилище Ремулоса",
	["Shrine of Scales"] = "Святилище Чешуи",
	["Shrine of Thaurissan"] = "Святилище Тауриссана",
	["Shrine of the Deceiver"] = "Святилище Искусителя",
	["Shrine of the Dormant Flame"] = "Святилище Дремлющего Пламени",
	["Shrine of the Eclipse"] = "Святилище Затмения",
	["Shrine of the Fallen Warrior"] = "Святилище Павшего Воина",
	["Shrine of the Five Khans"] = "Святилище Пяти Ханов",
	["Shrine of Unending Light"] = "Святилище Вечного Света",
	["SI:7"] = "ШРУ",
	["Sifreldar Village"] = "Деревня Сифрельдар",
	Silithus = "Силитус",
	["Silmyr Lake"] = "Озеро Силмир",
	["Silting Shore"] = "Илистый Берег",
	Silverbrook = "Среброречье",
	["Silverbrook Hills"] = "Холмы Среброречья",
	["Silverline Lake"] = "Серебристое озеро",
	["Silvermoon City"] = "Луносвет",
	["Silvermoon's Pride"] = "Гордость Луносвета",
	["Silvermyst Isle"] = "Остров Серебристой Дымки",
	["Silverpine Forest"] = "Серебряный бор",
	["Silver Stream Mine"] = "Рудник у Серебряного ручейка",
	["Silverwind Refuge"] = "Приют Серебряного Ветра",
	["Silverwing Grove"] = "Роща Среброкрылых",
	["Silverwing Hold"] = "Крепость Среброкрылых",
	["Silverwing Outpost"] = "Аванпост Среброкрылых",
	["Sindragosa's Fall"] = "Каньон Гибели Синдрагосы",
	["Singing Ridge"] = "Звенящий гребень",
	["Sinner's Folly"] = "Глупость Грешника",
	["Sishir Canyon"] = "Сиширский каньон",
	Skald = "Гарь",
	["Sketh'lon Base Camp"] = "Лагерь Скет'лона",
	["Sketh'lon Wreckage"] = "Развалины Скет'лона",
	["Skethyl Mountains"] = "Горы Скетил",
	Skettis = "Скеттис",
	["Skitterweb Tunnels"] = "Паучий лабиринт",
	Skorn = "Скорн",
	["Skulking Row"] = "Обводной путь",
	["Skulk Rock"] = "Осклизлая скала",
	["Skull Rock"] = "Скала Черепа",
	["Skyguard Outpost"] = "Застава Стражи Небес",
	["Skyline Ridge"] = "Гряда на горизонте",
	["Skysong Lake"] = "Озеро Небесной Песни",
	["Slag Watch"] = "Вышка на золе",
	["Slaughter Hollow"] = "Кровавая низина",
	["Slaughter Square"] = "Площадь Живодерни",
	["Sleeping Gorge"] = "Спящая теснина",
	["Slither Rock"] = "Скользкая скала",
	["Snowblind Hills"] = "Холмы Снежной Слепоты",
	["Snowblind Terrace"] = "Терраса Снежной Слепоты",
	["Snowdrift Plains"] = "Снежные равнины",
	["Snowfall Glade"] = "Поляна Снегопада",
	["Snowfall Graveyard"] = "Кладбище Снегопада",
	["Socrethar's Seat"] = "Трон Сокретара",
	["Sofera's Naze"] = "Возвышенность Соферы",
	["Solace Glade"] = "Поляна Утешения",
	["Solliden Farmstead"] = "Усадьба Соллиден",
	["Solstice Village"] = "Деревня Солнцестояния",
	["Sorlof's Strand"] = "Берег Сорлофа",
	["Sorrow Hill"] = "Холм Печали",
	Sorrowmurk = "Горемрак",
	["Sorrow Wing Point"] = "Вершина Крыльев Скорби",
	["Soulgrinder's Barrow"] = "Холм Разрушителя Душ",
	["Southbreak Shore"] = "Берег за Южной грядой",
	["South Common Hall"] = "Южный зал",
	["Southern Barrens"] = "Южные степи",
	["Southern Gold Road"] = "Южный Золотой Путь",
	["Southern Rampart"] = "Южный бастион",
	["Southern Savage Coast"] = "Южный Гибельный берег",
	["Southfury River"] = "Река Строптивая",
	["South Gate Outpost"] = "Форт у Южных ворот",
	["South Gate Pass"] = "Южные врата",
	["Southmaul Tower"] = "Башня Южного Молота",
	["Southmoon Ruins"] = "Руины Южной Луны",
	["South Point Station"] = "Южная станция",
	["Southpoint Tower"] = "Южная башня",
	["Southridge Beach"] = "Южный пляж",
	["South Seas"] = "Южные моря",
	Southshore = "Южнобережье",
	["Southshore Town Hall"] = "Ратуша Южнобережья",
	["South Tide's Run"] = "Берег Южного прилива",
	["Southwind Cleft"] = "Расщелина Южного Ветра",
	["Southwind Village"] = "Деревня Южного Ветра",
	["Sparksocket Minefield"] = "Минное поле Свечекрута",
	["Sparktouched Haven"] = "Заиндевелая гавань",
	["Sparring Hall"] = "Зал Поединков",
	["Spearborn Encampment"] = "Лагерь Копьеносца",
	["Spinebreaker Mountains"] = "Горы Хребтолома",
	["Spinebreaker Pass"] = "Перевал Хребтолома",
	["Spinebreaker Post"] = "Застава Хребтолома",
	["Spiral of Thorns"] = "Тернистый серпантин",
	["Spire of Blood"] = "Шпиль Крови",
	["Spire of Decay"] = "Шпиль Порчи",
	["Spire of Pain"] = "Шпиль Боли",
	["Spire Throne"] = "Верховный трон",
	["Spirit Den"] = "Пещера Духов",
	["Spirit Fields"] = "Поля Духов",
	["Spirit Rise"] = "Вершина Духов",
	["Spirit Rock"] = "Священный Камень",
	["Splinterspear Junction"] = "Развилка Расщепленного Копья",
	["Splintertree Post"] = "Застава Расщепленного Дерева",
	["Splithoof Crag"] = "Утес Треснувшего Копыта",
	["Splithoof Hold"] = "Оплот Треснувшего Копыта",
	Sporeggar = "Спореггар",
	["Sporewind Lake"] = "Озеро Спороветра",
	["Spruce Point Post"] = "Застава еловой макушки",
	["Squatter's Camp"] = "Лагерь поселенцев",
	Stables = "Стойла",
	Stagalbog = "Вязкая топь",
	["Stagalbog Cave"] = "Пещера у Вязкой топи",
	["Staghelm Point"] = "Лагерь Оленьего Шлема",
	["Starbreeze Village"] = "Деревня Звездного Ветра",
	["Starfall Village"] = "Деревня Звездопада",
	["Star's Rest"] = "Покой Звезд",
	["Stars' Rest"] = "Покой Звезд",
	["Stasis Block: Maximus"] = "Изоляционная камера: Максимус",
	["Stasis Block: Trion"] = "Изоляционная камера: Трион",
	["Statue Square"] = "Statue Square",
	["Steam Springs"] = "Кипящие Источники",
	["Steamwheedle Port"] = "Порт Картеля",
	["Steel Gate"] = "Стальные ворота",
	["Steelgrill's Depot"] = "Поселок Сталежара",
	["Steeljaw's Caravan"] = "Караван Стальной Челюсти",
	["Stendel's Pond"] = "Пруд Стенделя",
	["Stillpine Hold"] = "Логово племени Тихвой",
	["Stillwater Pond"] = "Тихий Омут",
	["Stillwhisper Pond"] = "Пруд Тихого Шелеста",
	Stonard = "Каменор",
	["Stonebreaker Camp"] = "Лагерь Камнеломов",
	["Stonebreaker Hold"] = "Форт Камнеломов",
	["Stonebull Lake"] = "Озеро Каменного Быка",
	["Stone Cairn Lake"] = "Озеро Каменных Столбов",
	["Stonehearth Bunker"] = "Укрытие Каменного Очага",
	["Stonehearth Graveyard"] = "Кладбище Каменного Очага",
	["Stonehearth Outpost"] = "Форт Каменного Очага",
	["Stonemaul Ruins"] = "Руины Деревни Каменного Молота",
	["Stonesplinter Valley"] = "Долина Каменных Обломков",
	["Stonetalon Mountains"] = "Когтистые горы",
	["Stonetalon Peak"] = "Пик Каменного Когтя",
	["Stonewall Canyon"] = "Каньон Каменной Стены",
	["Stonewall Lift"] = "Подъемник Каменной стены",
	Stonewatch = "Водопад Каменной Стражи",
	["Stonewatch Falls"] = "Водопад Каменной Стражи",
	["Stonewatch Keep"] = "Крепость Каменной Стражи",
	["Stonewatch Tower"] = "Башня Каменной Стражи",
	["Stonewrought Dam"] = "Каменная Плотина",
	["Stonewrought Pass"] = "Подгорная тропа",
	Stormcrest = "Грозовесье",
	["Stormpike Graveyard"] = "Кладбище Грозовой Вершины",
	["Stormrage Barrow Dens"] = "Кельи Малфуриона",
	["Stormwind City"] = "Штормград",
	["Stormwind Harbor"] = "Порт Штормграда",
	["Stormwind Keep"] = "Крепость Штормграда",
	["Stormwind Mountains"] = "Горы Штормграда",
	["Stormwind Stockade"] = "Тюрьма Штормграда",
	["Stormwind Vault"] = "Подземелья Штормграда",
	["Stoutlager Inn"] = "Таверна Крепкое пойло",
	Strahnbrad = "Странбрад",
	["Stranglethorn Vale"] = "Тернистая долина",
	Stratholme = "Стратхольм",
	["Stromgarde Keep"] = "Крепость Стромгард",
	["Sub zone"] = "Sub zone",
	["Summoners' Tomb"] = "Гробница Заклинателей",
	["Suncrown Village"] = "Деревня Солнечной Короны",
	["Sundown Marsh"] = "Закатное болото",
	["Sunfire Point"] = "Пик Солнечного Пламени",
	["Sunfury Hold"] = "Форт Ярости Солнца",
	["Sunfury Spire"] = "Дворец Ярости Солнца",
	["Sungraze Peak"] = "Пик Солнечного Пастбища",
	SunkenTemple = "Затонувший храм",
	["Sunreaver's Command"] = "Лагерь Похитителя Солнца",
	["Sunreaver's Sanctuary"] = "Орда",
	["Sun Rock Retreat"] = "Приют у Солнечного Камня",
	["Sunsail Anchorage"] = "Причал Солнечного Паруса",
	["Sunspring Post"] = "Застава Солнечного Источника",
	["Sun's Reach"] = "Солнечный Край",
	["Sun's Reach Armory"] = "Оружейная Солнечного Края",
	["Sun's Reach Harbor"] = "Гавань Солнечного Края",
	["Sun's Reach Sanctum"] = "Святилище Солнечного Края",
	["Sunstrider Isle"] = "Остров Солнечного Скитальца",
	["Sunwell Plateau"] = "Плато Солнечного Колодца",
	["Supply Caravan"] = "Караван",
	["Surge Needle"] = "Волноловы",
	["Swamplight Manor"] = "Сторожка Болотный огонек",
	["Swamp of Sorrows"] = "Болото Печали",
	["Swamprat Post"] = "Застава Болотной Крысы",
	["Swindlegrin's Dig"] = "Пещера Хитролыба",
	Sylvanaar = "Сильванаар",
	["Tabetha's Farm"] = "Ферма Табеты",
	["Tahonda Ruins"] = "Руины Тахонды",
	["Talonbranch Glade"] = "Поляна Когтистых Ветвей",
	["Talon Stand"] = "Холм Когтя",
	Talramas = "Талрамас",
	["Talrendis Point"] = "Застава Талрендис",
	Tanaris = "Танарис",
	["Tanner Camp"] = "Палатка Дубильщицы",
	["Tarren Mill"] = "Мельница Таррен",
	["Taunka'le Village"] = "Деревня Таунка'ле",
	["Tazz'Alaor"] = "Тазз'Алаор",
	Telaar = "Телаар",
	["Telaari Basin"] = "Котловина Телаари",
	["Tel'athion's Camp"] = "Лагерь Тел'атиона",
	Teldrassil = "Тельдрассил",
	Telredor = "Телредор",
	["Tempest Bridge"] = "Мост Ураганов",
	["Tempest Keep"] = "Крепость Бурь",
	["Temple City of En'kilah"] = "Храмовый город Эн'кила",
	["Temple Hall"] = "Храмовый зал",
	["Temple of Arkkoran"] = "Храм Арккоран",
	["Temple of Bethekk"] = "Храм Бетекк",
	["Temple of Invention"] = "Храм Изобретений",
	["Temple of Life"] = "Храм жизни",
	["Temple of Order"] = "Храм Порядка",
	["Temple of Storms"] = "Храм Бурь",
	["Temple of Telhamat"] = "Храм Телхамата",
	["Temple of the Forgotten"] = "Храм Забытых",
	["Temple of the Moon"] = "Храм Луны",
	["Temple of Winter"] = "Храм Зимы",
	["Temple of Wisdom"] = "Храм Мудрости",
	["Temple of Zin-Malor"] = "Храм Зин-Малор",
	["Temple Summit"] = "Храмовая вершина",
	["Terokkar Forest"] = "Лес Тероккар",
	["Terokk's Rest"] = "Покой Терокка",
	["Terrace of Light"] = "Терраса Света",
	["Terrace of Repose"] = "Терраса Покоя",
	["Terrace of the Makers"] = "Терраса Творцов",
	["Terrace of the Sun"] = "Терраса Солнца",
	Terrordale = "Долина Ужаса",
	["Terror Run"] = "Путь Ужаса",
	["Terrorweb Tunnel"] = "Туннель Ужаса",
	["Terror Wing Path"] = "Тропа Крылатого Ужаса",
	["Tethris Aran"] = "Тефрис-Аран",
	Thalanaar = "Таланаар",
	["Thalassian Base Camp"] = "Талассийское поселение",
	["Thalassian Pass"] = "Талассийский перевал",
	["Thandol Span"] = "Мост Тандола",
	["The Abandoned Reach"] = "Покинутый предел",
	["The Abyssal Shelf"] = "Косогор Бездны",
	["The Aldor"] = "Алдоры",
	["The Altar of Damnation"] = "Алтарь Проклятия",
	["The Altar of Shadows"] = "Алтарь Теней",
	["The Altar of Zul"] = "Алтарь Зула",
	["The Ancient Lift"] = "Древний подъемник",
	["The Antechamber"] = "Вестибюль",
	["The Apothecarium"] = "Район Фармацевтов",
	["The Arachnid Quarter"] = "Паучий квартал",
	["The Arcanium"] = "Арканиум",
	["The Arcatraz"] = "Аркатрац",
	["The Archivum"] = "Архив",
	["The Argent Stand"] = "Серебряная застава",
	["The Argent Vanguard"] = "Оплот Серебряного Авангарда",
	["The Assembly Chamber"] = "Чертог собраний",
	["The Assembly of Iron"] = "Железное Собрание",
	["The Athenaeum"] = "Читальня",
	["The Avalanche"] = "Обвал",
	["The Azure Front"] = "Лазурный берег",
	["The Banquet Hall"] = "Пиршественный зал",
	["The Barrens"] = "Степи",
	["The Barrier Hills"] = "Пограничные холмы",
	["The Bazaar"] = "Базар",
	["The Black Temple"] = "Черный храм",
	["The Black Vault"] = "Черное Хранилище",
	["The Blighted Pool"] = "Гнилостный пруд",
	["The Blight Line"] = "Увядшая поляна",
	["The Bloodcursed Reef"] = "Заговоренный риф",
	["The Bloodfire Pit"] = "Алтарь Кипящей Крови",
	["The Bloodoath"] = "Кровавая Клятва",
	["The Bloodwash"] = "Кровавый Прибой",
	["The Bombardment"] = "Зона бомбардировки",
	["The Bonefields"] = "Поля Костей",
	["The Bone Pile"] = "Груда костей",
	["The Bones of Nozronn"] = "Скелет Нозронна",
	["The Bone Wastes"] = "Костяные пустоши",
	["The Borean Wall"] = "Борейская стена",
	["The Breach"] = "Пролом",
	["The Briny Pinnacle"] = "Солончаковая Вершина",
	["The Broken Bluffs"] = "Изрезанные утесы",
	["The Broken Front"] = "Прорванный фронт",
	["The Broken Hall"] = "Затопленный зал",
	["The Broken Hills"] = "Изрезанные холмы",
	["The Broken Stair"] = "Разрушенная лестница",
	["The Broken Temple"] = "Павший храм",
	["The Brood Pit"] = "Родовая яма",
	["The Bulwark"] = "Бастион",
	["The Butchery"] = "Бойня",
	["The Caller's Chamber"] = "Зал Призыва",
	["The Canals"] = "Каналы",
	["The Cape of Stranglethorn"] = "Мыс Тернистой долины",
	["The Carrion Fields"] = "Поля падальщиков",
	["The Cauldron"] = "Котлован",
	["The Cave"] = "Пещера",
	["The Celestial Planetarium"] = "Священный планетарий",
	["The Celestial Watch"] = "Небесные Стражи",
	["The Cemetary"] = "Кладбище",
	["The Charred Vale"] = "Обугленная долина",
	["The Clash of Thunder"] = "Раскаты Грома",
	["The Clean Zone"] = "Безопасная зона",
	["The Cleft"] = "Расселина",
	["The Clockwerk Run"] = "Часовой ход",
	["The Coil"] = "Серпантин",
	["The Colossal Forge"] = "Гигантская кузня",
	["The Comb"] = "Соты",
	["The Commerce Ward"] = "Двор торговцев",
	["The Conflagration"] = "Пожарище",
	["The Conquest Pit"] = "Копи Завоевателей",
	["The Conservatory"] = "Зимний сад",
	["The Conservatory of Life"] = "Оранжерея Жизни",
	["The Construct Quarter"] = "Квартал Мерзости",
	["The Corridors of Ingenuity"] = "Коридоры Изобретательности",
	["The Court of Bones"] = "Двор Костей",
	["The Court of Skulls"] = "Двор Черепов",
	["The Coven"] = "Ведьмин зал",
	["The Creeping Ruin"] = "Ползучие руины",
	["The Crimson Cathedral"] = "Багровый собор",
	["The Crimson Hall"] = "Багровый зал",
	["The Crimson Reach"] = "Кровавый берег",
	["The Crimson Throne"] = "Кровавый трон",
	["The Crimson Veil"] = "Кровавая Завеса",
	["The Crossroads"] = "Перекресток",
	["The Crucible"] = "Тигель",
	["The Crumbling Waste"] = "Гиблый пустырь",
	["The Cryo-Core"] = "Криогенный блок",
	["The Crystal Hall"] = "Кристальный зал",
	["The Crystal Shore"] = "Хрустальное взморье",
	["The Crystal Vale"] = "Долина Кристаллов",
	["The Crystal Vice"] = "Ущелье порочных кристаллов",
	["The Dagger Hills"] = "Холмы Разбойничьих Кинжалов",
	["The Damsel's Luck"] = "Госпожа Удача",
	["The Dark Defiance"] = "Мрачная непокорность",
	["The Darkened Bank"] = "Темный берег",
	["The Dark Portal"] = "Темный Портал",
	["The Dawnchaser"] = "Рассветный охотник",
	["The Dawning Isles"] = "Рассветные острова",
	["The Dawning Square"] = "Рассветная площадь",
	["The Dead Acre"] = "Мертвая пашня",
	["The Dead Field"] = "Мертвое поле",
	["The Dead Fields"] = "Мертвые поля",
	["The Deadmines"] = "Мертвые копи",
	["The Dead Mire"] = "Мертвая трясина",
	["The Dead Scar"] = "Тропа Мертвых",
	["The Deathforge"] = "Кузница Смерти",
	["The Decrepit Ferry"] = "Старая переправа",
	["The Decrepit Flow"] = "Замерший поток",
	["The Den"] = "Логово",
	["The Den of Flame"] = "Огненное логово",
	["The Dens of Dying"] = "Кельи Смерти",
	["The Descent into Madness"] = "Провал Безумия",
	["The Domicile"] = "Жилой квартал",
	["The Dor'Danil Barrow Den"] = "Обитель Дор'Данил",
	["The Dormitory"] = "Спальни",
	["The Drag"] = "Волок",
	["The Dragonmurk"] = "Земля Драконов",
	["The Dragon Wastes"] = "Драконьи пустоши",
	["The Drain"] = "Проток",
	["The Drowned Reef"] = "Подводный риф",
	["The Drowned Sacellum"] = "Затопленная часовня",
	["The Dry Hills"] = "Сухие холмы",
	["The Dustbowl"] = "Знойные Пески",
	["The Dust Plains"] = "Пыльные равнины",
	["The Eventide"] = "Вечерняя Заря",
	["The Exodar"] = "Экзодар",
	["The Farstrider Lodge"] = "Приют Странников",
	["The Fel Pits"] = "Ямы Скверны",
	["The Fetid Pool"] = "Зловонный пруд",
	["The Fleshwerks"] = "Мясопилка",
	["The Flood Plains"] = "Затопленные равнины",
	["The Foothill Caverns"] = "Пещеры предгорий",
	["The Foot Steppes"] = "Подножие",
	["The Forbidding Sea"] = "Зловещее море",
	["The Forge of Wills"] = "Кузня Желаний",
	["The Forgotten Coast"] = "Забытый берег",
	["The Forgotten Overlook"] = "Забытая высота",
	["The Forgotten Pool"] = "Забытый пруд",
	["The Forgotten Pools"] = "Забытые пруды",
	["The Forgotten Shore"] = "Забытое взморье",
	["The Forlorn Cavern"] = "Заброшенный грот",
	["The Forlorn Mine"] = "Заброшенный рудник",
	["The Foul Pool"] = "Смрадный пруд",
	["The Frigid Tomb"] = "Стылый склеп",
	["The Frost Queen's Lair"] = "Логово ледяной королевы",
	["The Frostwing Halls"] = "Залы Ледокрылых",
	["The Frozen Glade"] = "Заиндевевшая поляна",
	["The Frozen Halls"] = "Ледяные залы", -- Needs review
	["The Frozen Mine"] = "Застывшая шахта",
	["The Frozen Throne"] = "Ледяной Трон",
	["The Fungal Vale"] = "Грибная долина",
	["The Furnace"] = "Горн",
	["The Gaping Chasm"] = "Зияющая бездна",
	["The Gatehouse"] = "Вестибюль",
	["The Gauntlet"] = "Улица Испытаний",
	["The Geyser Fields"] = "Поле гейзеров",
	["The Gilded Gate"] = "Золоченые врата",
	["The Glimmering Pillar"] = "Мерцающая колонна",
	["The Golden Plains"] = "Золотые равнины",
	["The Grand Ballroom"] = "Большой Бальный зал",
	["The Grand Vestibule"] = "Большой зал",
	["The Great Arena"] = "Большая арена",
	["The Great Fissure"] = "Глубокий Разлом",
	["The Great Forge"] = "Великая Кузня",
	["The Great Lift"] = "Великий Подъемник",
	["The Great Ossuary"] = "Главный склеп",
	["The Great Sea"] = "Великое море",
	["The Great Tree"] = "Великое Древо",
	["The Green Belt"] = "Зеленый Пояс",
	["The Greymane Wall"] = "Стена Седогрива",
	["The Grim Guzzler"] = "Трактир Угрюмый обжора",
	["The Grinding Quarry"] = "Шлифовальня",
	["The Grizzled Den"] = "Серая берлога",
	["The Guardhouse"] = "Казармы Стражи",
	["The Guest Chambers"] = "Гостевые залы",
	["The Half Shell"] = "Половина Оболочки",
	["The Hall of Gears"] = "Машинный зал",
	["The Hall of Lights"] = "Зал Света",
	["The Halls of Reanimation"] = "Залы воскрешения",
	["The Halls of Winter"] = "Залы Зимы",
	["The Hand of Gul'dan"] = "Рука Гул'дана",
	["The Harborage"] = "Убежище",
	["The Hatchery"] = "Инкубатор",
	["The Headland"] = "Высокий отрог",
	["The Heap"] = "Груда",
	["The Hidden Grove"] = "Сокрытая роща",
	["The Hidden Hollow"] = "Скрытая низина",
	["The Hidden Reach"] = "Потайной проход",
	["The Hidden Reef"] = "Подводный риф",
	["The High Path"] = "Верхний путь",
	["The High Seat"] = "Высокий трон",
	["The Hinterlands"] = "Внутренние земли",
	["The Hoard"] = "Арсенал",
	["The Horsemen's Assembly"] = "Ассамблея наездников",
	["The Howling Hollow"] = "Стенающая ложбина",
	["The Howling Vale"] = "Воющая долина",
	["The Hushed Bank"] = "Затихший берег",
	["The Imperial Seat"] = "Императорский Трон",
	["The Infectis Scar"] = "Чумной овраг",
	["The Inventor's Library"] = "Библиотека Изобретателя",
	["The Iron Crucible"] = "Железный тигель",
	["The Iron Hall"] = "Железный зал",
	["The Isle of Spears"] = "Остров Копий",
	["The Ivar Patch"] = "Делянка Ивара",
	["The Jansen Stead"] = "Владение Янсена",
	["The Laboratory"] = "Лаборатория",
	["The Lagoon"] = "Лагуна",
	["The Laughing Stand"] = "Веселая стоянка",
	["The Legion Front"] = "Передовая Легиона",
	["Thelgen Rock"] = "Пещера Тельгена",
	["The Librarium"] = "Библиотека",
	["The Library"] = "Библиотека",
	["The Lifeblood Pillar"] = "Колонна Жизненной Силы",
	["The Living Grove"] = "Живая роща",
	["The Living Wood"] = "Живой лес",
	["The LMS Mark II"] = "ЛМС, модель II",
	["The Loch"] = "Озеро Лок",
	["The Long Wash"] = "Длинный пролив",
	["The Lost Fleet"] = "Погибший Флот",
	["The Lost Fold"] = "Затерянная Падь",
	["The Lost Lands"] = "Затерянные земли",
	["The Lost Passage"] = "Забытый проходe",
	["The Low Path"] = "Нижний путь",
	Thelsamar = "Телсамар",
	["The Lyceum"] = "Лекторий",
	["The Maclure Vineyards"] = "Виноградники Маклура",
	["The Maker's Terrace"] = "Терраса Творца",
	["The Manufactory"] = "Фабрика",
	["The Marris Stead"] = "Поместье Маррисов",
	["The Marshlands"] = "Топи",
	["The Masonary"] = "Каменоломня",
	["The Master's Cellar"] = "Хозяйский погреб",
	["The Master's Glaive"] = "Меч Властителя",
	["The Maul"] = "Ристалище",
	["The Menagerie"] = "Галерея",
	["The Merchant Coast"] = "Торговое побережье",
	["The Military Quarter"] = "Военный Квартал",
	["The Military Ward"] = "Палаты Войны",
	["The Mind's Eye"] = "Око разума",
	["The Mirror of Dawn"] = "Зеркало Рассвета",
	["The Mirror of Twilight"] = "Зеркало Сумерек",
	["The Molsen Farm"] = "Ферма Мольсена",
	["The Molten Bridge"] = "Огненный мост",
	["The Molten Core"] = "Огненные Недра",
	["The Molten Span"] = "Огненный путь",
	["The Mor'shan Rampart"] = "Застава Мор'шан",
	["The Mosslight Pillar"] = "Колонна Мохосвета",
	["The Murder Pens"] = "Камеры обреченных",
	["The Mystic Ward"] = "Палаты Магии",
	["The Necrotic Vault"] = "Мертвые Своды",
	["The Nexus"] = "Нексус",
	["The North Coast"] = "Северное побережье",
	["The Noxious Glade"] = "Ядовитая поляна",
	["The Noxious Hollow"] = "Ядовитая низина",
	["The Noxious Lair"] = "Ядовитый улей",
	["The Oblivion"] = "Забвение",
	["The Observation Ring"] = "Круг Наблюдения",
	["The Oculus"] = "Окулус",
	["The Old Port Authority"] = "Здание портовой инспекции",
	["The Opera Hall"] = "Оперный зал",
	["The Oracle Glade"] = "Поляна Оракула",
	["The Outer Ring"] = "Внешнее кольцо",
	["The Overlook"] = "Дозорное укрепление",
	["The Overlook Cliffs"] = "Отвесные скалы",
	["The Park"] = "Парк",
	["The Path of Anguish"] = "Путь Страданий",
	["The Path of Conquest"] = "Путь Завоевания",
	["The Path of Glory"] = "Путь Славы",
	["The Path of Iron"] = "Путь Железа",
	["The Path of the Lifewarden"] = "Путь Хранителя Жизни",
	["The Phoenix Hall"] = "Зал Феникса",
	["The Pillar of Ash"] = "Башня Пепла",
	["The Pit of Criminals"] = "Яма для злодеев",
	["The Pit of Narjun"] = "Провал Наржуна",
	["The Pit of Refuse"] = "Мусорная яма",
	["The Pit of Sacrifice"] = "Жертвенный колодец",
	["The Pit of the Fang"] = "Яма Клыка",
	["The Plague Quarter"] = "Квартал чумы",
	["The Plagueworks"] = "Чумодельня",
	["The Pool of Ask'ar"] = "Пруд Аск'ара",
	["The Pools of Vision"] = "Пруды Видений",
	["The Prison of Yogg-Saron"] = "Темница Йогг-Сарона",
	["The Proving Grounds"] = "Испытательный полигон",
	["The Quagmire"] = "Трясина",
	["The Queen's Reprisal"] = "Мест Королевы",
	["Theramore Isle"] = "Остров Терамор",
	["The Refectory"] = "Трапезная",
	["The Reliquary"] = "Усыпальница",
	["The Repository"] = "Хранилище",
	["The Reservoir"] = "Резервуар",
	["The Rift"] = "Расселина",
	["The Ring of Blood"] = "Кольцо Крови",
	["The Ring of Trials"] = "Круг Испытаний",
	["The Ring of Valor"] = "Арена Доблести",
	["The Riptide"] = "Бурун",
	["The Rolling Plains"] = "Холмистые равнины",
	["The Rookery"] = "Гнездовье",
	["The Rotting Orchard"] = "Гниющий сад",
	["The Royal Exchange"] = "Королевская Биржа",
	["The Ruined Reaches"] = "Опустошенный берег",
	["The Ruins of Kel'Theril"] = "Руины Кел'Терила",
	["The Ruins of Ordil'Aran"] = "Руины Ордил'Арана",
	["The Ruins of Stardust"] = "Руины Звездной Пыли",
	["The Rumble Cage"] = "Гремящая Клеть",
	["The Rustmaul Dig Site"] = "Карьер Ржавой Кувалды",
	["The Sacred Grove"] = "Священная роща",
	["The Salty Sailor Tavern"] = "Таверна Старый моряк",
	["The Sanctum"] = "Святилище",
	["The Sanctum of Blood"] = "Святилище Крови",
	["The Savage Coast"] = "Гибельный берег",
	["The Savage Thicket"] = "Дикая чаща",
	["The Scalding Pools"] = "Жгучие пруды",
	["The Scarab Dais"] = "Помост Скарабея",
	["The Scarab Wall"] = "Стена Скарабея",
	["The Scarlet Basilica"] = "Алая Базилика",
	["The Scarlet Bastion"] = "Бастион Алого ордена",
	["The Scorched Grove"] = "Выжженная роща",
	["The Scrap Field"] = "Захламленное поле",
	["The Scrapyard"] = "Мусорная свалка",
	["The Screaming Hall"] = "Зал Воплей",
	["The Screeching Canyon"] = "Каньон Визга",
	["The Scryers"] = "Провидцы",
	["The Scullery"] = "Судомойня",
	["The Seabreach Flow"] = "Разлом Морского Потока",
	["The Sealed Hall"] = "Запечатанный зал",
	["The Sea of Cinders"] = "Пепельное Море",
	["The Seer's Library"] = "Библиотека Провидца",
	["The Sepulcher"] = "Гробница",
	["The Sewer"] = "Клоака",
	["The Shadow Stair"] = "Лестница Теней",
	["The Shadow Vault"] = "Мрачный Свод",
	["The Shady Nook"] = "Тенистый закоулок",
	["The Shaper's Terrace"] = "Терраса Создателя",
	["The Shattered Halls"] = "Разрушенные залы",
	["The Shattered Strand"] = "Разоренное побережье",
	["The Shattered Walkway"] = "Обвалившаяся галерея",
	["The Shepherd's Gate"] = "Врата Пастыря",
	["The Shifting Mire"] = "Ползучая трясина",
	["The Shimmering Flats"] = "Мерцающая равнина",
	["The Shining Strand"] = "Сияющий берег",
	["The Shrine of Aessina"] = "Святилище Эссины",
	["The Shrine of Eldretharr"] = "Святилище Элдретарра",
	["The Silver Enclave"] = "Серебряный Анклав",
	["The Singing Grove"] = "Звенящая роща",
	["The Sin'loren"] = "Син'лорен",
	["The Skittering Dark"] = "Струящаяся Тьма",
	["The Skybreaker"] = "Усмиритель небес",
	["The Skyreach Pillar"] = "Колонна Небесного Пути",
	["The Slag Pit"] = "Шлаковая Яма",
	["The Slaughtered Lamb"] = "Таверна Забитый ягненок",
	["The Slaughter House"] = "Живодерня",
	["The Slithering Scar"] = "Скользкий овраг",
	["The Slough of Dispair"] = "Трясина Отчаяния",
	["The Sludge Fen"] = "Нефтяное болото",
	["The Solarium"] = "Солнечная терраса",
	["The Solar Vigil"] = "Застава Солнца",
	["The Spark of Imagination"] = "Искра Воображения",
	["The Spawning Glen"] = "Грибная поляна",
	["The Stadium"] = "Ристалище",
	["The Stagnant Oasis"] = "Застывший оазис",
	["The Stair of Destiny"] = "Ступени Судьбы",
	["The Stair of Doom"] = "Ступени Фатума",
	["The Stockpile"] = "Схрон",
	["The Stonefield Farm"] = "Ферма Стоунфилдов",
	["The Stone Vault"] = "Каменный свод",
	["The Storehouse"] = "Кладовая",
	["The Stormbreaker"] = "Рассекатель туч",
	["The Storm Foundry"] = "Плавильня штормов",
	["The Storm Peaks"] = "Грозовая Гряда",
	["The Stormspire"] = "Штормовая Вершина",
	["The Stormwright's Shelf"] = "Отмель Штормодела",
	["The Sundered Shard"] = "Одинокий осколок",
	["The Sun Forge"] = "Кузня Солнца",
	["The Sunken Catacombs"] = "Затопленные катакомбы",
	["The Sunken Ring"] = "Затопленный Круг",
	["The Sunspire"] = "Солнечный Шпиль",
	["The Suntouched Pillar"] = "Колонна Солнечного Благословения",
	["The Sunwell"] = "Солнечный Колодец",
	["The Swarming Pillar"] = "Роящаяся вершина",
	["The Tainted Scar"] = "Гниющий шрам",
	["The Talondeep Path"] = "Туннель Когтя",
	["The Talon Den"] = "Пещера Когтей",
	["The Tempest Rift"] = "Пояс Бурь",
	["The Temple Gardens"] = "Храмовые сады",
	["The Temple of Atal'Hakkar"] = "Храм Атал'Хаккара",
	["The Terrestrial Watchtower"] = "Земная сторожевая башня",
	["The Tidus Stair"] = "Лестница Прилива",
	["The Tower of Arathor"] = "Башня Аратора",
	["The Transitus Stair"] = "Промежуточная лестница",
	["The Tribunal of Ages"] = "Трибунал Веков",
	["The Tundrid Hills"] = "Холмы Тандрид",
	["The Twilight Ridge"] = "Сумеречная гряда",
	["The Twilight Rivulet"] = "Сумеречный ручей",
	["The Twin Colossals"] = "Два Колосса",
	["The Twisted Glade"] = "Холмистая поляна",
	["The Unbound Thicket"] = "Дикая чаща",
	["The Undercroft"] = "Крипта",
	["The Underhalls"] = "Подземные залы",
	["The Uplands"] = "Высокогорье",
	["The Upside-down Sinners"] = "Грешники на головах",
	["The Valley of Fallen Heroes"] = "Долина павших героев",
	["The Valley of Lost Hope"] = "Долина Потерянной Надежды",
	["The Vault of Lights"] = "Чертог Света",
	["The Vault of the Poets"] = "Погреб Поэтов",
	["The Vector Coil"] = "Энергоблок",
	["The Veiled Cleft"] = "Сокрытое ущелье",
	["The Veiled Sea"] = "Сокрытое Море",
	["The Venture Co. Mine"] = "Рудник Торговой компании",
	["The Vibrant Glade"] = "Светлая поляна",
	["The Vice"] = "Погань",
	["The Viewing Room"] = "Демонстрационная комната",
	["The Vile Reef"] = "Коварный риф",
	["The Violet Citadel"] = "Аметистовая цитадель",
	["The Violet Hold"] = "Даларанская тюрьма",
	["The Violet Tower"] = "Сиреневая башня",
	["The Vortex Fields"] = "Вихревые поля",
	["The Wailing Caverns"] = "Пещеры Стенаний",
	["The Wailing Ziggurat"] = "Стонущий Зиккурат",
	["The Waking Halls"] = "Чертоги Пробуждения",
	["The Warlord's Terrace"] = "Терраса Полководцев",
	["The Warlords Terrace"] = "Терраса Полководцев",
	["The Warp Fields"] = "Кривые поля",
	["The Warp Piston"] = "Сверхускоритель",
	["The Weathered Nook"] = "Угол Семи Ветров",
	["The Weeping Cave"] = "Грот Слез",
	["The Westrift"] = "Западная расселина",
	["The Whipple Estate"] = "Имение Уиппл",
	["The Wicked Coil"] = "Пагубный Серпантин",
	["The Wicked Grotto"] = "Оскверненный грот",
	["The Windrunner"] = "Крылья Ветра",
	["The World Tree"] = "Древо Жизни",
	["The Writhing Deep"] = "Гудящая Бездна",
	["The Writhing Haunt"] = "Удел Страданий",
	["The Yorgen Farmstead"] = "Усадьба Йоргена",
	["The Zoram Strand"] = "Зорамское взморье",
	["Thieves Camp"] = "Воровской лагерь",
	["Thistlefur Hold"] = "Крепость Колючего Меха",
	["Thistlefur Village"] = "Деревня Колючего Меха",
	["Thistleshrub Valley"] = "Долина Кактусов",
	["Thondroril River"] = "Река Тондрорил",
	["Thoradin's Wall"] = "Стена Торадина",
	["Thorium Point"] = "Лагерь Братства Тория",
	["Thor Modan"] = "Тор Модан",
	["Thornfang Hill"] = "Холм Колючего Клыка",
	["Thorn Hill"] = "Тернистый холм",
	["Thorson's Post"] = "Застава Торсона",
	["Thorvald's Camp"] = "Лагерь Торвальда",
	["Thousand Needles"] = "Тысяча Игл",
	Thrallmar = "Траллмар",
	["Thrallmar Mine"] = "Копи Траллмара",
	["Three Corners"] = "Три Угла",
	["Throne of Kil'jaeden"] = "Трон Кил'джедена",
	["Throne of the Damned"] = "Трон Проклятых",
	["Throne of the Elements"] = "Трон Стихий",
	["Thrym's End"] = "Тупик Трыма",
	["Thunder Axe Fortress"] = "Крепость Громового Топора",
	Thunderbluff = "Громовой Утес",
	["Thunder Bluff"] = "Громовой Утес",
	["Thunderbrew Distillery"] = "Таверна Громоварка",
	Thunderfall = "Громовержье",
	["Thunder Falls"] = "Ревущий водопад",
	["Thunderhorn Water Well"] = "Колодец Громового Рога",
	["Thundering Overlook"] = "Дозорное укрепление Грохочущего Грома",
	["Thunderlord Stronghold"] = "Оплот Громоборцев",
	["Thunder Ridge"] = "Громовой хребет",
	["Thuron's Livery"] = "Стойла Турона",
	["Tidefury Cove"] = "Залив Яростных Волн",
	["Tides' Hollow"] = "Низина прилива",
	["Timbermaw Hold"] = "Крепость Древобрюхов",
	["Timbermaw Post"] = "Застава Древобрюхов",
	["Tinkers' Court"] = "Двор Механиков",
	["Tinker Town"] = "Город Механиков",
	["Tiragarde Keep"] = "Крепость Тирагард",
	["Tirisfal Glades"] = "Трисфальские леса",
	["Tkashi Ruins"] = "Руины Ткаши",
	["Tomb of Lights"] = "Гробница Света",
	["Tomb of the Ancients"] = "Могила Древних",
	["Tomb of the Lost Kings"] = "Могила Побежденных Королей",
	["Tome of the Unrepentant"] = "Фолиант Нераскаявшегося",
	["Tor'kren Farm"] = "Ферма Тор'кренов",
	["Torp's Farm"] = "Ферма Торпа",
	["Torseg's Rest"] = "Покой Торсега",
	["Tor'Watha"] = "Тор'Вата",
	["Toryl Estate"] = "Имение Торила",
	["Toshley's Station"] = "Станция Тошли",
	["Tower of Althalaxx"] = "Башня Алталакса",
	["Tower of Azora"] = "Башня Азоры",
	["Tower of Eldara"] = "Башня Эльдары",
	["Tower of Ilgalar"] = "Башня Илгалара",
	["Tower of the Damned"] = "Башня Проклятых",
	["Tower Point"] = "Смотровая башня",
	["Town Square"] = "Городская площадь",
	["Trade District"] = "Торговый квартал",
	["Trade Quarter"] = "Торговый квартал",
	["Trader's Tier"] = "Ряд Лавочников",
	["Tradesmen's Terrace"] = "Терраса Торговцев",
	["Train Depot"] = "Депо",
	["Training Grounds"] = "Тренировочные площадки",
	["Traitor's Cove"] = "Бухта Изменника",
	["Tranquil Gardens Cemetery"] = "Безмятежное кладбище",
	Tranquillien = "Транквиллион",
	["Tranquil Shore"] = "Безмятежный берег",
	Transborea = "Межборея",
	["Transitus Shield"] = "Маскировочный щит",
	["Trelleum Mine"] = "Рудник Треллеума",
	["Trogma's Claim"] = "Участок Трогмы",
	["Trollbane Hall"] = "Зал Троллебоя",
	["Trophy Hall"] = "Зал трофеев",
	["Tuluman's Landing"] = "Лагерь Тулумана",
	Tuurem = "Туурем",
	["Twilight Base Camp"] = "Сумеречный лагерь",
	["Twilight Grove"] = "Мглистая роща",
	["Twilight Outpost"] = "Сумеречный форт",
	["Twilight Post"] = "Сумеречная застава",
	["Twilight Shore"] = "Сумеречная Излучина",
	["Twilight's Run"] = "Сумеречная пещера",
	["Twilight Vale"] = "Сумеречная долина",
	["Twin Shores"] = "Два берега",
	["Twin Spire Ruins"] = "Руины Двух Башен",
	["Tyr's Hand"] = "Длань Тира",
	["Tyr's Hand Abbey"] = "Аббатство Длани Тира",
	["Tyr's Terrace"] = "Терраса Тира",
	["Ufrang's Hall"] = "Зал Уфранга",
	Uldaman = "Ульдаман",
	Uldis = "Ульдис",
	Ulduar = "Ульдуар",
	Uldum = "Ульдум",
	["Umbrafen Lake"] = "Озеро Тенетопь",
	["Umbrafen Village"] = "Озеро Тенетопь",
	Undercity = "Подгород",
	["Underlight Mines"] = "Беспросветные рудники",
	["Un'Goro Crater"] = "Кратер Ун'Горо",
	["Unu'pe"] = "Уну'пе",
	["Unyielding Garrison"] = "Стойкий гарнизон",
	["Upper Veil Shil'ak"] = "Верхнее гнездовье Шил'ак",
	["Ursoc's Den"] = "Логово Урсока",
	Ursolan = "Урсолан",
	["Utgarde Catacombs"] = "Катакомбы Утгард",
	["Utgarde Keep"] = "Крепость Утгард",
	["Utgarde Pinnacle"] = "Вершина Утгард",
	["Uther's Tomb"] = "Гробница Утера",
	["Valaar's Berth"] = "Причал Валаара",
	["Valgan's Field"] = "Поле Валгана",
	Valgarde = "Валгард",
	Valhalas = "Валхалас",
	["Valiance Keep"] = "Крепость Отваги",
	["Valiance Landing Camp"] = "Лагерь Отваги",
	Valkyrion = "Валькирион",
	["Valley of Ancient Winters"] = "Долина Древних Зим",
	["Valley of Bones"] = "Долина Костей",
	["Valley of Echoes"] = "Долина Эха",
	["Valley of Fangs"] = "Долина Клыков",
	["Valley of Heroes"] = "Аллея Героев",
	["Valley Of Heroes"] = "Аллея Героев",
	["Valley of Honor"] = "Аллея Чести",
	["Valley of Kings"] = "Долина Королей",
	["Valley of Spears"] = "Долина Копий",
	["Valley of Spirits"] = "Аллея Духов",
	["Valley of Strength"] = "Аллея Силы",
	["Valley of the Bloodfuries"] = "Долина Кровавой Ярости",
	["Valley of the Watchers"] = "Долина Стражей",
	["Valley of Trials"] = "Долина Испытаний",
	["Valley of Wisdom"] = "Аллея Мудрости",
	Valormok = "Храбростан",
	["Valor's Rest"] = "Погост Отважных",
	["Valorwind Lake"] = "Озеро Доблести",
	["Vanguard Infirmary"] = "Лазарет Оплота",
	["Vanndir Encampment"] = "Лагерь Ванндир",
	["Vault of Ironforge"] = "Банк Стальгорна",
	["Vault of the Ravenian"] = "Склеп Равениана",
	["Veil Ala'rak"] = "Гнездовье Ала'рак",
	["Veil Harr'ik"] = "Гнездовье Харр'ик",
	["Veil Lashh"] = "Гнездовье Лашш",
	["Veil Lithic"] = "Гнездовье Литик",
	["Veil Reskk"] = "Гнездовье Ресск",
	["Veil Rhaze"] = "Гнездовье Рейз",
	["Veil Ruuan"] = "Гнездовье Рууан",
	["Veil Sethekk"] = "Гнездовье Сетекк",
	["Veil Shalas"] = "Гнездовье Шалас",
	["Veil Shienor"] = "Гнездовье Шиенор",
	["Veil Skith"] = "Гнездовье Скит",
	["Veil Vekh"] = "Гнездовье Век",
	["Vekhaar Stand"] = "Перелесок Векхаар",
	["Vengeance Landing"] = "Лагерь Возмездия",
	["Vengeance Landing Inn"] = "Таверна Лагеря возмездия",
	["Vengeance Landing Inn, Howling Fjord"] = "аверна Лагеря возмездия, Ревущий фьорд",
	["Vengeance Lift"] = "Возвышенность Отмщения",
	["Vengeance Pass"] = "Перевал Возмездия",
	Venomspite = "Ядозлобь",
	["Venomweb Vale"] = "Долина ядовитых пауков",
	["Venture Bay"] = "Бухта торговцев",
	["Venture Co. Base Camp"] = "Главный лагерь Торговой компании",
	["Venture Co. Operations Center"] = "Штаб-квартира Торговой компании",
	["Verdantis River"] = "Река Вердантис",
	["Veridian Point"] = "Вершина Веридиан",
	["Vileprey Village"] = "Деревня Жестокой Травли",
	["Vim'gol's Circle"] = "Круг Вим'гола",
	["Vindicator's Rest"] = "Привал Защитника",
	["Violet Stand"] = "Аметистовая застава",
	["Void Ridge"] = "Пустынный обрыв",
	["Voidwind Plateau"] = "Плато Пустынного Ветра",
	Voldrune = "Волдрун",
	["Voldrune Dwelling"] = "Поселение Волдрун",
	Voltarus = "Волтар",
	["Vordrassil Pass"] = "Перевал Фордрассил",
	["Vordrassil's Heart"] = "Сердце Фордрассила",
	["Vordrassil's Limb"] = "Ветви Фордрассила",
	["Vordrassil's Tears"] = "Слезы Фордрассила",
	["Vortex Pinnacle"] = "Нагорье Смерчей",
	["Vul'Gol Ogre Mound"] = "Лощина Вул'Гол",
	["Vyletongue Seat"] = "Палата Злоязыкого",
	["Walk of Elders"] = "Путь Старейших",
	["Warbringer's Ring"] = "Кольцо Вестника Войны",
	["Warden's Cage"] = "Клеть Стражницы",
	["Warmaul Hill"] = "Холм Боевого Молота",
	["Warpwood Quarter"] = "Квартал Криводревов",
	["War Quarter"] = "Квартал Воинов",
	["Warrior's District"] = "Район Воинов",
	["Warrior's Terrace"] = "Терраса Воинов",
	["War Room"] = "Зал Войны",
	["Warsong Farms Outpost"] = "Застава у ферм Песни войны",
	["Warsong Flag Room"] = "Флаговая комната Песни Войны",
	["Warsong Granary"] = "Житница Песни Войны",
	["Warsong Hold"] = "Крепость Песни Войны",
	["Warsong Jetty"] = "Пристань Песни Войны",
	["Warsong Labor Camp"] = "Рабочий лагерь Песни Войны",
	["Warsong Landing Camp"] = "Лагерь Песни Войны",
	["Warsong Lumber Camp"] = "Лесозаготовки Песни Войны",
	["Warsong Lumber Mill"] = "Лесопилка Песни Войны",
	["Warsong Slaughterhouse"] = "Скотобойня Песни Войны",
	["Watchers' Terrace"] = "Терраса Стражей",
	["Waterspring Field"] = "Родниковое поле",
	["Wavestrider Beach"] = "Берег Морского Бродяги",
	Waygate = "Связующая спираль",
	["Wayne's Refuge"] = "Приют Уэйна",
	["Weazel's Crater"] = "Кратер Криворука",
	["Webwinder Path"] = "Паучий тракт",
	["Well of the Forgotten"] = "Колодец Забытых",
	["Wellspring Lake"] = "Родниковое озеро",
	["Wellspring River"] = "Родниковая река",
	["Westbrook Garrison"] = "Гарнизон у Западного ручья",
	["Western Plaguelands"] = "Западные Чумные земли",
	["Western Strand"] = "Западное побережье",
	Westfall = "Западный Край",
	["Westfall Brigade Encampment"] = "Лагерь дружины Западного Края",
	["Westfall Lighthouse"] = "Маяк в Западном Крае",
	["West Garrison"] = "Западный гарнизон",
	["Westguard Inn"] = "Таверна Западной Стражи",
	["Westguard Keep"] = "Крепость Западной Стражи",
	["Westguard Turret"] = "Башня Западной Стражи",
	["West Pillar"] = "Западная колонна",
	["West Point Station"] = "Западная станция",
	["West Point Tower"] = "Западная башня",
	["West Sanctum"] = "Западное святилище",
	["West Spear Tower"] = "Западная башня",
	["Westwind Lift"] = "Подъемник Западного Ветра",
	["Westwind Refugee Camp"] = "Лагерь беженцев Западного Ветра",
	Wetlands = "Болотина",
	["Whelgar's Excavation Site"] = "Раскопки Вельгара",
	["Whisper Gulch"] = "Шепчущая теснина",
	["Whispering Gardens"] = "Шепчущие сады",
	["Whispering Shore"] = "Шепчущий берег",
	["White Pine Trading Post"] = "Торговая лавка Белой Сосны",
	["Whitereach Post"] = "Застава Белого Плеса",
	["Wildbend River"] = "Петляющая река",
	["Wildervar Mine"] = "Вилдерварская шахта",
	["Wildgrowth Mangal"] = "Дикие мангровые заросли",
	["Wildhammer Keep"] = "Крепость Громового Молота",
	["Wildhammer Stronghold"] = "Цитадель Громового Молота",
	["Wildmane Water Well"] = "Колодец Буйногривых",
	["Wildpaw Cavern"] = "Пещера Дикой Лапы",
	["Wildpaw Ridge"] = "Гряда Дикой Лапы",
	["Wild Shore"] = "Пустынный берег",
	["Wildwind Lake"] = "Штормовое озеро",
	["Wildwind Path"] = "Штормовой путь",
	["Wildwind Peak"] = "Штормовой Пик",
	["Windbreak Canyon"] = "Безветренный каньон",
	["Windfury Ridge"] = "Гряда Ярости Ветра",
	["Winding Chasm"] = "Извилистая расщелина",
	["Windrunner's Overlook"] = "Дозор Ветрокрылой",
	["Windrunner Spire"] = "Шпили Ветрокрылых",
	["Windrunner Village"] = "Деревня Ветрокрылых",
	["Windshear Crag"] = "Утес Ветрорезов",
	["Windshear Mine"] = "Рудник Ветрорезов",
	["Windyreed Pass"] = "Перевал Трепещущего Тростника",
	["Windyreed Village"] = "Деревня Трепещущего Тростника",
	["Winterax Hold"] = "Форт Ледяной Секиры",
	["Winterfall Village"] = "Деревня Зимней Спячки",
	["Winterfin Caverns"] = "Пещеры Зимних Плавников",
	["Winterfin Retreat"] = "Приют Зимних Плавников",
	["Winterfin Village"] = "Деревня Зимних Плавников",
	["Wintergarde Crypt"] = "Склеп Стражей Зимы",
	["Wintergarde Keep"] = "Крепость Стражей Зимы",
	["Wintergarde Mausoleum"] = "Усыпальница Стражей Зимы",
	["Wintergarde Mine"] = "Рудник Стражей Зимы",
	Wintergrasp = "Озеро Ледяных Оков",
	["Wintergrasp River"] = "Река Объятий Зимы",
	["Winterhoof Water Well"] = "Колодец Заиндевевшего Копыта",
	["Winter's Breath Lake"] = "Озеро Дыхания Зимы",
	Winterspring = "Зимние Ключи",
	["Winter's Terrace"] = "Зимняя терраса",
	["Witch Hill"] = "Ведьмин холм",
	["Witch's Sanctum"] = "Ведьмино святилище",
	["Witherbark Caverns"] = "Пещеры Сухокожих",
	["Witherbark Village"] = "Деревня Сухокожих",
	["Wizard Row"] = "Путь Волшебника",
	["Wizard's Sanctum"] = "Башня магов",
	["Woodpaw Den"] = "Логово Древолапов",
	["Woodpaw Hills"] = "Холмы Древолапов",
	["Workshop Entrance"] = "Вход в мастерскую",
	["World's End Tavern"] = "Таверна На краю земли",
	["Wrathscale Lair"] = "Логово клана Зловещей Чешуи",
	["Wrathscale Point"] = "Руины клана Зловещей Чешуи",
	["Writhing Mound"] = "Перекопанный курган",
	Wyrmbog = "Драконьи топи",
	["Wyrmrest Temple"] = "Храм Драконьего Покоя",
	["Wyrmscar Island"] = "Остров Драконьей Скорби",
	["Wyrmskull Bridge"] = "Мост Драконьего Черепа",
	["Wyrmskull Tunnel"] = "Туннель Драконьего Черепа",
	["Wyrmskull Village"] = "Деревня Драконьего Черепа",
	Xavian = "Ксавиан",
	Ymirheim = "Имирхейм",
	["Ymiron's Seat"] = "Трон Имирона",
	["Yojamba Isle"] = "Остров Йоджамба",
	["Zabra'jin"] = "Забра'джин",
	["Zaetar's Grave"] = "Могила Зейтара",
	["Zalashji's Den"] = "Логово Залашьи",
	["Zane's Eye Crater"] = "Око Зейна",
	Zangarmarsh = "Зангартопь",
	["Zangar Ridge"] = "Гряда Зангара",
	["Zanza's Rise"] = "Пирамида Занзы",
	["Zeb'Halak"] = "Зеб'Халак",
	["Zeb'Nowa"] = "Зеб'Нова",
	["Zeb'Sora"] = "Зеб'Сора",
	["Zeb'Tela"] = "Зеб'Тела",
	["Zeb'Watha"] = "Зеб'Вата",
	["Zeppelin Crash"] = "Место Крушения Дирижабля",
	Zeramas = "Зерумас",
	["Zeth'Gor"] = "Зет'Гор",
	["Ziata'jai Ruins"] = "Руины Зиата'джаи",
	["Zim'Abwa"] = "Зим'Абва",
	["Zim'bo's Hideout"] = "Убежище Зим'бо",
	["Zim'Rhuk"] = "Зим'Рук",
	["Zim'Torga"] = "Зим'Торга",
	["Zol'Heb"] = "Зол'Хеб",
	["Zol'Maz Stronghold"] = "Крепость Зол'Маз",
	["Zoram'gar Outpost"] = "Форт Зорам'Гар",
	["Zul'Drak"] = "Зул'Драк",
	["Zul'Farrak"] = "Зул'Фаррак",
	["Zul'Gurub"] = "Зул'Гуруб",
	["Zul'Mashar"] = "Зул'Машар",
	["Zun'watha"] = "Зун'вата",
	["Zuuldaia Ruins"] = "Руины Зуулдая",
}


elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations 
{
	["The Frozen Halls"] = "冰封大厅",
	-- ["7th Legion Front"] = "",
	-- ["Abandoned Armory"] = "",
	-- ["Abandoned Camp"] = "",
	-- ["Abandoned Mine"] = "",
	-- ["Abyssal Sands"] = "",
	-- ["Access Shaft Zeon"] = "",
	-- ["Acherus: The Ebon Hold"] = "",
	-- ["Addle's Stead"] = "",
	["Aerie Peak"] = "鹰巢山",
	-- ["Aeris Landing"] = "",
	-- ["Agama'gor"] = "",
	-- ["Agamand Family Crypt"] = "",
	-- ["Agamand Mills"] = "",
	["Agmar's Hammer"] = "阿格玛之锤",
	-- ["Agmond's End"] = "",
	-- ["Agol'watha"] = "",
	-- ["Ahn Qiraj"] = "",
	-- ["Ahn'Qiraj"] = "",
	-- ["Aku'mai's Lair"] = "",
	-- ["Alcaz Island"] = "",
	-- ["Aldor Rise"] = "",
	-- Aldrassil = "",
	-- ["Aldur'thar: The Desolation Gate"] = "",
	-- ["Alexston Farmstead"] = "",
	-- ["Algaz Gate"] = "",
	-- ["Algaz Station"] = "",
	-- ["Allerian Post"] = "",
	["Allerian Stronghold"] = "奥蕾莉亚要塞",
	-- ["Alliance Base"] = "",
	-- ["Alonsus Chapel"] = "",
	-- ["Altar of Har'koa"] = "",
	-- ["Altar of Hir'eek"] = "",
	-- ["Altar of Mam'toth"] = "",
	-- ["Altar of Quetz'lun"] = "",
	-- ["Altar of Rhunok"] = "",
	["Altar of Sha'tar"] = "沙塔尔祭坛",
	-- ["Altar of Sseratus"] = "",
	-- ["Altar of Storms"] = "",
	-- ["Altar of the Blood God"] = "",
	-- ["Alterac Valley"] = "",
	-- ["Alther's Mill"] = "",
	-- ["Amani Catacombs"] = "",
	-- ["Amani Pass"] = "",
	["Amber Ledge"] = "琥珀崖",
	-- Ambermill = "",
	["Amberpine Lodge"] = "琥珀松木营地",
	-- ["Ambershard Cavern"] = "",
	-- ["Amberstill Ranch"] = "",
	-- ["Amberweb Pass"] = "",
	-- ["Ameth'Aran"] = "",
	-- ["Ammen Fields"] = "",
	-- ["Ammen Ford"] = "",
	-- ["Ammen Vale"] = "",
	-- ["Amphitheater of Anguish"] = "",
	-- ["Ancestral Grounds"] = "",
	-- ["An'daroth"] = "",
	-- ["Andilien Estate"] = "",
	-- ["Angerfang Encampment"] = "",
	-- ["Angor Fortress"] = "",
	-- ["Ango'rosh Grounds"] = "",
	-- ["Ango'rosh Stronghold"] = "",
	-- ["Angrathar the Wrath Gate"] = "",
	-- ["An'owyn"] = "",
	-- ["Ano Ziggurat"] = "",
	-- ["An'telas"] = "",
	-- ["Antonidas Memorial"] = "",
	-- Anvilmar = "",
	-- ["Apex Point"] = "",
	-- ["Apocryphan's Rest"] = "",
	["Apothecary Camp"] = "药剂师营地",
	["Arathi Highlands"] = "阿拉希高地",
	["Area 52"] = "52区",
	-- ["Arena Floor"] = "",
	["Argent Tournament Grounds"] = "银色锦标赛营地",
	-- ["Argent Vanguard"] = "",
	-- ["Ariden's Camp"] = "",
	-- ["Arklonis Ridge"] = "",
	-- ["Arklon Ruins"] = "",
	-- ["Arriga Footbridge"] = "",
	Ashenvale = "灰谷",
	-- ["Ashwood Post"] = "",
	-- ["Aspen Grove Post"] = "",
	Astranaar = "阿斯特兰纳",
	-- ["Ata'mal Terrace"] = "",
	Athenaeum = "图书馆",
	Auberdine = "奥伯丁",
	-- ["Auchenai Crypts"] = "",
	-- ["Auchenai Grounds"] = "",
	-- Auchindoun = "",
	-- ["Auren Falls"] = "",
	-- ["Auren Ridge"] = "",
	-- Aviary = "",
	-- ["Axis of Alignment"] = "",
	-- Axxarien = "",
	Azshara = "艾萨拉",
	-- ["Azurebreeze Coast"] = "",
	-- ["Azure Dragonshrine"] = "",
	-- ["Azurelode Mine"] = "",
	["Azuremyst Isle"] = "秘蓝岛",
	-- ["Azure Watch"] = "",
	Badlands = "荒芜之地",
	-- ["Bael'dun Digsite"] = "",
	-- ["Bael'dun Keep"] = "",
	-- ["Baelgun's Excavation Site"] = "",
	-- ["Bael Modan"] = "",
	-- ["Balargarde Fortress"] = "",
	-- Baleheim = "",
	-- ["Balejar Watch"] = "",
	-- ["Balia'mah Ruins"] = "",
	-- ["Bal'lal Ruins"] = "",
	-- ["Balnir Farmstead"] = "",
	-- ["Band of Acceleration"] = "",
	-- ["Band of Alignment"] = "",
	-- ["Band of Transmutation"] = "",
	-- ["Band of Variance"] = "",
	-- ["Ban'ethil Barrow Den"] = "",
	-- ["Ban'ethil Hollow"] = "",
	-- Bank = "",
	-- ["Ban'Thallow Barrow Den"] = "",
	-- ["Baradin Bay"] = "",
	-- ["Barov Family Vault"] = "",
	-- ["Barriga Footbridge"] = "",
	-- ["Bashal'Aran"] = "",
	-- ["Bash'ir Landing"] = "",
	-- ["Bathran's Haunt"] = "",
	-- ["Battle Ring"] = "",
	-- ["Bay of Storms"] = "",
	-- ["Bear's Head"] = "",
	-- ["Beezil's Wreck"] = "",
	-- ["Beggar's Haunt"] = "",
	-- ["Bera Ziggurat"] = "",
	-- ["Beren's Peril"] = "",
	-- ["Bernau's Happy Fun Land"] = "",
	-- ["Beryl Coast"] = "",
	-- ["Beryl Point"] = "",
	-- ["Bitter Reaches"] = "",
	-- ["Bittertide Lake"] = "",
	-- ["Black Channel Marsh"] = "",
	-- ["Blackchar Cave"] = "",
	-- ["Blackfathom Deeps"] = "",
	-- ["Blackhoof Village"] = "",
	-- ["Blackriver Logging Camp"] = "",
	-- ["Blackrock Depths"] = "",
	-- ["Blackrock Mountain"] = "",
	-- ["Blackrock Pass"] = "",
	-- ["Blackrock Spire"] = "",
	["Blackrock Stadium"] = "黑石竞技场",
	-- ["Blackrock Stronghold"] = "",
	-- ["Blacksilt Shore"] = "",
	-- Blacksmith = "",
	-- ["Blackthorn Ridge"] = "",
	-- ["Blackwater Cove"] = "",
	-- ["Blackwater Shipwrecks"] = "",
	-- ["Blackwind Lake"] = "",
	["Blackwind Landing"] = "黑风码头",
	-- ["Blackwind Valley"] = "",
	-- ["Blackwing Coven"] = "",
	-- ["Blackwing Lair"] = "",
	-- ["Blackwolf River"] = "",
	-- ["Blackwood Den"] = "",
	-- ["Blackwood Lake"] = "",
	-- ["Bladed Gulch"] = "",
	-- ["Bladefist Bay"] = "",
	["Blade's Edge Mountains"] = "刀锋山",
	-- ["Bladespire Grounds"] = "",
	-- ["Bladespire Hold"] = "",
	-- ["Bladespire Outpost"] = "",
	-- ["Blades' Run"] = "",
	-- ["Blade Tooth Canyon"] = "",
	-- Bladewood = "",
	["Blasted Lands"] = "诅咒之地",
	-- ["Bleeding Hollow Ruins"] = "",
	-- ["Bleeding Vale"] = "",
	-- ["Bleeding Ziggurat"] = "",
	-- ["Blistering Pool"] = "",
	-- ["Bloodcurse Isle"] = "",
	-- ["Blood Elf Tower"] = "",
	-- ["Bloodfen Burrow"] = "",
	-- ["Bloodhoof Village"] = "",
	-- ["Bloodmaul Camp"] = "",
	-- ["Bloodmaul Outpost"] = "",
	-- ["Bloodmaul Ravine"] = "",
	-- ["Bloodmoon Isle"] = "",
	["Bloodmyst Isle"] = "秘血岛",
	-- ["Bloodsail Compound"] = "",
	-- ["Bloodscale Enclave"] = "",
	-- ["Bloodscale Grounds"] = "",
	-- ["Bloodspore Plains"] = "",
	-- ["Bloodtooth Camp"] = "",
	-- ["Bloodvenom Falls"] = "",
	["Bloodvenom Post"] = "血毒岗哨",
	-- ["Bloodvenom River"] = "",
	["Blood Watch"] = "秘血岗哨",
	-- Bluefen = "",
	-- ["Bluegill Marsh"] = "",
	-- ["Blue Sky Logging Grounds"] = "",
	-- ["Bogen's Ledge"] = "",
	-- ["Boha'mu Ruins"] = "",
	-- ["Bolgan's Hole"] = "",
	-- ["Bonechewer Ruins"] = "",
	-- ["Bonesnap's Camp"] = "",
	-- ["Bones of Grakkarond"] = "",
	["Booty Bay"] = "藏宝海湾",
	["Borean Tundra"] = "北风苔原",
	-- ["Bor'gorok Outpost"] = "",
	["Bor'Gorok Outpost"] = "博古洛克前哨站",
	-- ["Bor's Breath"] = "",
	-- ["Bor's Breath River"] = "",
	-- ["Bor's Fall"] = "",
	-- ["Borune Ruins"] = "",
	-- ["Bough Shadow"] = "",
	["Bouldercrag's Refuge"] = "布德克拉格庇护所",
	-- ["Boulderfist Hall"] = "",
	-- ["Boulderfist Outpost"] = "",
	-- ["Boulder'gor"] = "",
	-- ["Boulder Hills"] = "",
	-- ["Boulder Lode Mine"] = "",
	-- ["Boulder'mok"] = "",
	-- ["Boulderslide Cavern"] = "",
	-- ["Boulderslide Ravine"] = "",
	["Brackenwall Village"] = "蕨墙村",
	-- ["Brackwell Pumpkin Patch"] = "",
	-- ["Brambleblade Ravine"] = "",
	-- Bramblescar = "",
	["Brann Bronzebeard's Camp"] = "布莱恩·铜须的营地",
	-- ["Brann's Base-Camp"] = "",
	-- ["Brave Wind Mesa"] = "",
	-- ["Brewnall Village"] = "",
	-- ["Bridge of Souls"] = "",
	-- ["Brightwater Lake"] = "",
	-- ["Brightwood Grove"] = "",
	-- Brill = "",
	-- ["Brill Town Hall"] = "",
	-- ["Bristlelimb Enclave"] = "",
	-- ["Bristlelimb Village"] = "",
	["Broken Commons"] = "平民区废墟",
	-- ["Broken Hill"] = "",
	-- ["Broken Pillar"] = "",
	-- ["Broken Spear Village"] = "",
	-- ["Broken Wilds"] = "",
	-- ["Bronzebeard Encampment"] = "",
	-- ["Bronze Dragonshrine"] = "",
	-- ["Browman Mill"] = "",
	-- ["Brunnhildar Village"] = "",
	-- ["Bucklebree Farm"] = "",
	Bulwark = "亡灵壁垒",
	-- ["Burning Blade Coven"] = "",
	-- ["Burning Blade Ruins"] = "",
	["Burning Steppes"] = "燃烧平原",
	-- ["Butcher's Stand"] = "",
	-- ["Cadra Ziggurat"] = "",
	-- ["Caer Darrow"] = "",
	-- ["Caldemere Lake"] = "",
	-- ["Camp Aparaje"] = "",
	-- ["Camp Boff"] = "",
	-- ["Camp Cagg"] = "",
	-- ["Camp E'thok"] = "",
	-- ["Camp Kosh"] = "",
	["Camp Mojache"] = "莫沙彻营地",
	-- ["Camp Narache"] = "",
	-- ["Camp of Boom"] = "",
	-- ["Camp Oneqwah"] = "",
	["Camp One'Qwah"] = "欧尼瓦营地",
	["Camp Taurajo"] = "陶拉祖营地",
	["Camp Tunka'lo"] = "唐卡洛营地",
	["Camp Winterhoof"] = "冬蹄营地",
	-- ["Camp Wurg"] = "",
	-- Canals = "",
	["Capital Gardens"] = "中心花园",
	-- ["Carrion Hill"] = "",
	-- ["Cask Hold"] = "",
	-- ["Cathedral of Darkness"] = "",
	-- ["Cathedral of Light"] = "",
	-- ["Cathedral Square"] = "",
	-- ["Cauldros Isle"] = "",
	-- ["Cave of Mam'toth"] = "",
	-- ["Cavern of Mists"] = "",
	["Caverns of Time"] = "时光之穴",
	-- ["Celestial Ridge"] = "",
	-- ["Cenarion Enclave"] = "",
	["Cenarion Hold"] = "塞纳里奥要塞",
	-- ["Cenarion Post"] = "",
	-- ["Cenarion Refuge"] = "",
	-- ["Cenarion Thicket"] = "",
	-- ["Cenarion Watchpost"] = "",
	-- ["Center square"] = "",
	-- ["Central Square"] = "",
	["Chamber of Atonement"] = "忏悔室",
	["Chamber of Battle"] = "战斗之厅",
	-- ["Chamber of Blood"] = "",
	["Chamber of Command"] = "命令大厅",
	-- ["Chamber of Enchantment"] = "",
	-- ["Chamber of Summoning"] = "",
	["Chamber of the Aspects"] = "龙神之厅",
	-- ["Chamber of the Dreamer"] = "",
	-- ["Chamber of the Restless"] = "",
	-- ["Champion's Hall"] = "",
	["Chapel Gardens"] = "教堂花园",
	-- ["Chapel of the Crimson Flame"] = "",
	-- ["Chapel Yard"] = "",
	-- ["Charred Rise"] = "",
	-- ["Chill Breeze Valley"] = "",
	-- ["Chillmere Coast"] = "",
	-- ["Chillwind Camp"] = "",
	["Chillwind Point"] = "冰风岗",
	-- ["Churning Gulch"] = "",
	-- ["Circle of Blood"] = "",
	-- ["Circle of Blood Arena"] = "",
	-- ["Circle of East Binding"] = "",
	-- ["Circle of Inner Binding"] = "",
	-- ["Circle of Outer Binding"] = "",
	-- ["Circle of West Binding"] = "",
	-- ["City of Ironforge"] = "",
	-- ["Clan Watch"] = "",
	-- ["Claytön's WoWEdit Land"] = "",
	-- ["Cleft of Shadow"] = "",
	-- ["Cliffspring Falls"] = "",
	-- ["Cliffspring River"] = "",
	-- ["Coast of Echoes"] = "",
	-- ["Coast of Idols"] = "",
	-- ["Coilfang Reservoir"] = "",
	-- ["Coilskar Cistern"] = "",
	-- ["Coilskar Point"] = "",
	Coldarra = "考达拉",
	-- ["Cold Hearth Manor"] = "",
	-- ["Coldridge Pass"] = "",
	-- ["Coldridge Valley"] = "",
	-- ["Coldrock Quarry"] = "",
	-- ["Coldtooth Mine"] = "",
	-- ["Coldwind Heights"] = "",
	-- ["Coldwind Pass"] = "",
	-- ["Command Center"] = "",
	-- ["Commons Hall"] = "",
	["Conquest Hold"] = "征服堡",
	-- ["Containment Core"] = "",
	-- ["Corin's Crossing"] = "",
	-- ["Corp'rethar: The Horror Gate"] = "",
	-- ["Corrahn's Dagger"] = "",
	Cosmowrench = "扳钳镇",
	["Court of the Highborne"] = "上层精灵庭院",
	-- ["Court of the Sun"] = "",
	-- ["Craftsmen's Terrace"] = "",
	-- ["Crag of the Everliving"] = "",
	-- ["Cragpool Lake"] = "",
	-- ["Crash Site"] = "",
	-- ["Crescent Hall"] = "",
	-- ["Crimson Watch"] = "",
	Crossroads = "十字路口",
	-- ["Crown Guard Tower"] = "",
	-- ["Crusader Forward Camp"] = "",
	-- ["Crusader Outpost"] = "",
	["Crusader's Armory"] = "十字军武器库",
	["Crusader's Chapel"] = "十字军礼拜堂",
	-- ["Crusader's Landing"] = "",
	-- ["Crusader's Outpost"] = "",
	["Crusaders' Pinnacle"] = "北伐军之峰",
	-- ["Crusaders' Square"] = "",
	-- ["Crushridge Hold"] = "",
	-- Crypt = "",
	-- ["Crypt of Remembrance"] = "",
	-- ["Crystal Lake"] = "",
	-- ["Crystalline Quarry"] = "",
	["Crystalsong Forest"] = "晶歌森林",
	-- ["Crystal Spine"] = "",
	-- ["Crystalvein Mine"] = "",
	-- ["Crystalweb Cavern"] = "",
	-- ["Cursed Hollow"] = "",
	-- ["Cut-Throat Alley"] = "",
	-- ["Dabyrie's Farmstead"] = "",
	-- ["Daggercap Bay"] = "",
	-- ["Daggerfen Village"] = "",
	-- ["Daggermaw Canyon"] = "",
	Dalaran = "达拉然",
	-- ["Dalaran Arena"] = "",
	-- ["Dalaran Crater"] = "",
	-- ["Dalson's Tears"] = "",
	-- ["Dandred's Fold"] = "",
	-- ["Dargath's Demise"] = "",
	-- ["Darkcloud Pinnacle"] = "",
	-- ["Darkcrest Enclave"] = "",
	-- ["Darkcrest Shore"] = "",
	-- ["Dark Iron Highway"] = "",
	-- ["Darkmist Cavern"] = "",
	Darkshire = "夜色镇",
	-- ["Darkshire Town Hall"] = "",
	Darkshore = "黑海岸",
	-- ["Darkspear Strand"] = "",
	-- ["Darkwhisper Gorge"] = "",
	Darnassus = "达纳苏斯",
	-- ["Darrow Hill"] = "",
	-- ["Darrowmere Lake"] = "",
	-- Darrowshire = "",
	-- ["Dawning Lane"] = "",
	-- ["Dawning Wood Catacombs"] = "",
	-- ["Dawn's Reach"] = "",
	-- ["Dawnstar Spire"] = "",
	-- ["Dawnstar Village"] = "",
	-- ["Deadeye Shore"] = "",
	-- ["Deadman's Crossing"] = "",
	-- ["Dead Man's Hole"] = "",
	-- ["Deadwind Ravine"] = "",
	-- ["Deadwood Village"] = "",
	["Deathbringer's Rise"] = "死亡使者高岗",
	-- ["Deathforge Tower"] = "",
	-- Deathknell = "",
	-- Deatholme = "",
	-- ["Death's Breach"] = "",
	-- ["Death's Door"] = "",
	-- ["Death's Hand Encampment"] = "",
	["Death's Rise"] = "死亡高地",
	-- ["Death's Stand"] = "",
	-- ["Deep Elem Mine"] = "",
	-- ["Deeprun Tram"] = "",
	-- ["Deepwater Tavern"] = "",
	-- ["Defias Hideout"] = "",
	-- ["Defiler's Den"] = "",
	-- ["D.E.H.T.A. Encampment"] = "",
	-- ["Demon Fall Canyon"] = "",
	-- ["Demon Fall Ridge"] = "",
	-- ["Demont's Place"] = "",
	-- ["Den of Dying"] = "",
	-- ["Den of Haal'esh"] = "",
	-- ["Den of Iniquity"] = "",
	["Den of Mortal Delights"] = "欢愉之园",
	-- ["Den of Sseratus"] = "",
	-- ["Den of the Caller"] = "",
	-- ["Den of the Unholy"] = "",
	-- ["Derelict Caravan"] = "",
	-- ["Derelict Manor"] = "",
	-- ["Derelict Strand"] = "",
	Desolace = "凄凉之地",
	-- ["Detention Block"] = "",
	-- ["Diamondhead River"] = "",
	-- ["Dig One"] = "",
	-- ["Dig Three"] = "",
	-- ["Dig Two"] = "",
	-- ["Direforge Hill"] = "",
	-- ["Direhorn Post"] = "",
	-- ["Dire Maul"] = "",
	-- Dolanaar = "",
	-- ["Donna's Kitty Shack"] = "",
	-- ["Dorian's Outpost"] = "",
	-- ["Draco'dar"] = "",
	-- ["Draenei Ruins"] = "",
	-- ["Draenethyst Mine"] = "",
	-- ["Draenil'dur Village"] = "",
	Dragonblight = "龙骨荒野",
	-- ["Dragonflayer Pens"] = "",
	-- ["Dragonmaw Base Camp"] = "",
	-- ["Dragonmaw Fortress"] = "",
	-- ["Dragonmaw Garrison"] = "",
	-- ["Dragonmaw Gates"] = "",
	-- ["Dragonmaw Skyway"] = "",
	-- ["Dragons' End"] = "",
	-- ["Dragon's Fall"] = "",
	-- ["Dragonspine Peaks"] = "",
	-- ["Dragonspine Ridge"] = "",
	-- ["Dragonspine Tributary"] = "",
	["Dragonspire Hall"] = "龙塔大厅",
	-- ["Drak'Agal"] = "",
	-- ["Drak'atal Passage"] = "",
	-- ["Drakil'jin Ruins"] = "",
	-- ["Drakkari Sanctum"] = "",
	-- ["Drak'Mabwa"] = "",
	-- ["Drak'Mar Lake"] = "",
	-- ["Draknid Lair"] = "",
	-- ["Drak'Sotra"] = "",
	-- ["Drak'Sotra Fields"] = "",
	-- ["Drak'Tharon Keep"] = "",
	-- ["Drak'Tharon Overlook"] = "",
	-- ["Drak'ural"] = "",
	-- ["Dreadmaul Hold"] = "",
	-- ["Dreadmaul Post"] = "",
	-- ["Dreadmaul Rock"] = "",
	-- ["Dreadmist Den"] = "",
	-- ["Dreadmist Peak"] = "",
	-- ["Dreadmurk Shore"] = "",
	-- ["Dream Bough"] = "",
	-- ["Dreamer's Rock"] = "",
	["Druid-only"] = "德鲁伊专用",
	-- ["Drygulch Ravine"] = "",
	-- ["Drywhisker Gorge"] = "",
	-- ["Dun Algaz"] = "",
	-- ["Dun Argol"] = "",
	-- ["Dun Baldar"] = "",
	-- ["Dun Baldar Pass"] = "",
	-- ["Dun Baldar Tunnel"] = "",
	-- ["Dunemaul Compound"] = "",
	-- ["Dun Garok"] = "",
	-- ["Dun Mandarr"] = "",
	-- ["Dun Modr"] = "",
	["Dun Morogh"] = "丹莫罗",
	-- ["Dun Niffelem"] = "",
	["Dun Nifflelem"] = "丹尼芬雷",
	-- ["Durnholde Keep"] = "",
	Durotar = "杜隆塔尔",
	-- ["Duskhowl Den"] = "",
	-- ["Duskwither Grounds"] = "",
	-- ["Duskwither Spire"] = "",
	Duskwood = "暮色森林",
	-- ["Dustbelch Grotto"] = "",
	-- ["Dustfire Valley"] = "",
	-- ["Dustquill Ravine"] = "",
	-- ["Dustwallow Bay"] = "",
	["Dustwallow Marsh"] = "尘泥沼泽",
	-- ["Dustwind Cave"] = "",
	-- ["Dustwind Gulch"] = "",
	-- ["Dwarven District"] = "",
	-- ["Eagle's Eye"] = "",
	-- ["Earth Song Falls"] = "",
	["Eastern Kingdoms"] = "东部王国",
	["Eastern Plaguelands"] = "东瘟疫之地",
	-- ["Eastern Strand"] = "",
	-- ["East Garrison"] = "",
	-- ["Eastmoon Ruins"] = "",
	-- ["East Pillar"] = "",
	-- ["East Sanctum"] = "",
	-- ["East Supply Caravan"] = "",
	-- ["Eastvale Logging Camp"] = "",
	-- ["Eastwall Gate"] = "",
	-- ["Eastwall Tower"] = "",
	-- ["Eastwind Shore"] = "",
	["Ebon Watch"] = "黑锋哨站",
	-- ["Echo Cove"] = "",
	-- ["Echo Isles"] = "",
	-- ["Echomok Cavern"] = "",
	-- ["Echo Reach"] = "",
	-- ["Echo Ridge Mine"] = "",
	-- ["Eclipse Point"] = "",
	-- ["Eclipsion Fields"] = "",
	-- ["Eco-Dome Farfield"] = "",
	-- ["Eco-Dome Midrealm"] = "",
	-- ["Eco-Dome Skyperch"] = "",
	-- ["Eco-Dome Sutheron"] = "",
	-- ["Edge of Madness"] = "",
	-- ["Elder Rise"] = "",
	-- ["Elders' Square"] = "",
	["Eldreth Row"] = "艾德雷斯区",
	-- ["Eldritch Heights"] = "",
	-- ["Elemental Plateau"] = "",
	-- ["Elrendar Crossing"] = "",
	-- ["Elrendar Falls"] = "",
	-- ["Elrendar River"] = "",
	["Elwynn Forest"] = "艾尔文森林",
	-- ["Ember Clutch"] = "",
	-- Emberglade = "",
	-- ["Ember Spear Tower"] = "",
	-- ["Emberstrife's Den"] = "",
	-- ["Emerald Dragonshrine"] = "",
	["Emerald Sanctuary"] = "翡翠圣地",
	-- ["Engineering Labs"] = "",
	-- ["Engine of the Makers"] = "",
	-- ["Ethel Rethor"] = "",
	-- ["Ethereum Staging Grounds"] = "",
	-- ["Evergreen Trading Post"] = "",
	Evergrove = "常青林",
	Everlook = "永望镇",
	["Eversong Woods"] = "永歌森林",
	-- ["Excavation Center"] = "",
	-- ["Excavation Lift"] = "",
	-- ["Expedition Armory"] = "",
	["Expedition Base Camp"] = "远征军营地",
	-- ["Expedition Point"] = "",
	-- ["Explorers' League Outpost"] = "",
	-- ["Fairbreeze Village"] = "",
	-- ["Fairbridge Strand"] = "",
	["Falcon Watch"] = "猎鹰岗哨",
	-- ["Falconwing Square"] = "",
	-- ["Faldir's Cove"] = "",
	-- ["Falfarren River"] = "",
	-- ["Fallen Sky Lake"] = "",
	-- ["Fallen Sky Ridge"] = "",
	-- ["Fallow Sanctuary"] = "",
	-- ["Falls of Ymiron"] = "",
	-- ["Falthrien Academy"] = "",
	-- ["Faol's Rest"] = "",
	-- ["Fargodeep Mine"] = "",
	-- Farm = "",
	-- Farshire = "",
	-- ["Farshire Fields"] = "",
	-- ["Farshire Lighthouse"] = "",
	-- ["Farshire Mine"] = "",
	-- ["Farstrider Enclave"] = "",
	-- ["Farstrider Lodge"] = "",
	-- ["Farstrider Retreat"] = "",
	-- ["Farstriders' Enclave"] = "",
	-- ["Farstriders' Square"] = "",
	-- ["Far Watch Post"] = "",
	-- ["Featherbeard's Hovel"] = "",
	["Feathermoon Stronghold"] = "羽月要塞",
	-- ["Felfire Hill"] = "",
	-- ["Felpaw Village"] = "",
	-- ["Fel Reaver Ruins"] = "",
	-- ["Fel Rock"] = "",
	-- ["Felspark Ravine"] = "",
	-- ["Felstone Field"] = "",
	Felwood = "费伍德森林",
	-- ["Fenris Isle"] = "",
	-- ["Fenris Keep"] = "",
	Feralas = "菲拉斯",
	-- ["Feralfen Village"] = "",
	-- ["Feral Scar Vale"] = "",
	-- ["Festering Pools"] = "",
	-- ["Festival Lane"] = "",
	-- ["Feth's Way"] = "",
	-- ["Field of Giants"] = "",
	-- ["Field of Strife"] = "",
	-- ["Fire Plume Ridge"] = "",
	-- ["Fire Scar Shrine"] = "",
	-- ["Fire Stone Mesa"] = "",
	-- ["Firewatch Ridge"] = "",
	-- ["Firewing Point"] = "",
	["Fizzcrank Airstrip"] = "菲兹兰克机场",
	-- ["Fizzcrank Pumping Station"] = "",
	-- ["Fjorn's Anvil"] = "",
	["Flame Crest"] = "烈焰峰",
	-- ["Foothold Citadel"] = "",
	["Footman's Armory"] = "步兵武器库",
	-- ["Fordragon Hold"] = "",
	["Fordragon Keep"] = "弗塔根要塞",
	-- ["Forest's Edge"] = "",
	-- ["Forest's Edge Post"] = "",
	["Forest Song"] = "林歌神殿",
	-- ["Forge Base: Gehenna"] = "",
	-- ["Forge Base: Oblivion"] = "",
	-- ["Forge Camp: Anger"] = "",
	-- ["Forge Camp: Fear"] = "",
	-- ["Forge Camp: Hate"] = "",
	-- ["Forge Camp: Mageddon"] = "",
	-- ["Forge Camp: Rage"] = "",
	-- ["Forge Camp: Terror"] = "",
	-- ["Forge Camp: Wrath"] = "",
	-- ["Forgewright's Tomb"] = "",
	["Forlorn Cloister"] = "遗忘回廊",
	-- ["Forlorn Ridge"] = "",
	-- ["Forlorn Rowe"] = "",
	-- ["Forlorn Woods"] = "",
	["Formation Grounds"] = "练兵场",
	-- ["Fort Wildervar"] = "",
	["Fort Wildevar"] = "维德瓦堡垒",
	-- ["Foulspore Cavern"] = "",
	-- ["Frayfeather Highlands"] = "",
	-- ["Fray Island"] = "",
	["Freewind Post"] = "乱风岗",
	-- ["Frenzyheart Hill"] = "",
	-- ["Frenzyheart River"] = "",
	-- ["Frigid Breach"] = "",
	-- ["Frostblade Pass"] = "",
	-- ["Frostblade Peak"] = "",
	-- ["Frost Dagger Pass"] = "",
	-- ["Frostfield Lake"] = "",
	-- ["Frostfire Hot Springs"] = "",
	-- ["Frostfloe Deep"] = "",
	-- ["Frostgrip's Hollow"] = "",
	Frosthold = "冰霜堡",
	-- ["Frosthowl Cavern"] = "",
	-- ["Frostmane Hold"] = "",
	Frostmourne = "霜之哀伤",
	-- ["Frostmourne Cavern"] = "",
	-- ["Frostsaber Rock"] = "",
	-- ["Frostwhisper Gorge"] = "",
	-- ["Frostwolf Graveyard"] = "",
	-- ["Frostwolf Keep"] = "",
	-- ["Frostwolf Pass"] = "",
	-- ["Frostwolf Tunnel"] = "",
	-- ["Frostwolf Village"] = "",
	-- ["Frozen Reach"] = "",
	-- ["Fungal Rock"] = "",
	-- ["Funggor Cavern"] = "",
	-- ["Furlbrow's Pumpkin Farm"] = "",
	-- ["Furnace of Hate"] = "",
	-- ["Furywing's Perch"] = "",
	Gadgetzan = "加基森",
	-- ["Gahrron's Withering"] = "",
	-- ["Galak Hold"] = "",
	-- ["Galakrond's Rest"] = "",
	-- ["Galardell Valley"] = "",
	["Gallery of Treasures"] = "珍宝陈列室",
	-- ["Gallows' Corner"] = "",
	-- ["Gallows' End Tavern"] = "",
	["Gamesman's Hall"] = "象棋大厅",
	-- Gammoth = "",
	Garadar = "加拉达尔",
	-- Garm = "",
	-- ["Garm's Bane"] = "",
	-- ["Garm's Rise"] = "",
	-- ["Garren's Haunt"] = "",
	-- ["Garrison Armory"] = "",
	-- ["Garrosh's Landing"] = "",
	-- ["Garvan's Reef"] = "",
	-- ["Gate of Echoes"] = "",
	-- ["Gate of Lightning"] = "",
	-- ["Gates of Ironforge"] = "",
	-- ["Gauntlet of Flame"] = "",
	-- ["Gavin's Naze"] = "",
	-- ["Geezle's Camp"] = "",
	-- ["Gelkis Village"] = "",
	-- ["General's Terrace"] = "",
	-- ["Ghostblade Post"] = "",
	Ghostlands = "幽魂之地",
	-- ["Ghost Walker Post"] = "",
	-- ["Giants' Run"] = "",
	-- Gjalerbron = "",
	-- Gjalerhorn = "",
	-- ["Glimmer Bay"] = "",
	-- ["Glittering Strand"] = "",
	-- ["Gnarlpine Hold"] = "",
	-- Gnomeregan = "",
	-- Gnomes = "",
	-- ["Goblin Foundry"] = "",
	-- ["Golakka Hot Springs"] = "",
	-- ["Gol'Bolar Quarry"] = "",
	-- ["Gol'Bolar Quarry Mine"] = "",
	-- ["Gold Coast Quarry"] = "",
	-- ["Goldenbough Pass"] = "",
	-- ["Goldenmist Village"] = "",
	-- ["Golden Strand"] = "",
	-- ["Gold Mine"] = "",
	-- ["Gold Road"] = "",
	-- Goldshire = "",
	["Gordok's Seat"] = "戈多克的王座",
	-- ["Gordunni Outpost"] = "",
	["Gorefiend's Vigil"] = "血魔之厅",
	-- ["Gor'gaz Outpost"] = "",
	-- Gornia = "",
	-- ["Go'Shek Farm"] = "",
	-- ["Grand Magister's Asylum"] = "",
	["Grand Promenade"] = "壮丽步道",
	-- ["Grangol'var Village"] = "",
	-- ["Granite Springs"] = "",
	-- ["Greatwood Vale"] = "",
	-- ["Greengill Coast"] = "",
	-- ["Greenpaw Village"] = "",
	-- ["Grim Batol"] = "",
	-- ["Grimesilt Dig Site"] = "",
	-- ["Grimtotem Compound"] = "",
	-- ["Grimtotem Post"] = "",
	-- Grishnath = "",
	-- Grizzlemaw = "",
	-- ["Grizzlepaw Ridge"] = "",
	["Grizzly Hills"] = "灰熊丘陵",
	-- ["Grol'dom Farm"] = "",
	["Grom'arsh Crash-Site"] = "格罗玛什坠毁点",
	-- ["Grom'gol Base Camp"] = "",
	["Grom'Gol Base Camp"] = "格罗姆高营地",
	-- ["Grommash Hold"] = "",
	-- ["Grosh'gok Compound"] = "",
	-- ["Grove of the Ancients"] = "",
	-- ["Growless Cave"] = "",
	-- ["Gruul's Lair"] = "",
	["Guardian's Library"] = "守护者的图书馆",
	Gundrak = "古达克",
	-- ["Gunstan's Post"] = "",
	-- ["Gunther's Retreat"] = "",
	-- ["Gurubashi Arena"] = "",
	-- ["Gyro-Plank Bridge"] = "",
	-- ["Haal'eshi Gorge"] = "",
	-- ["Hadronox's Lair"] = "",
	-- ["Hakkari Grounds"] = "",
	-- Halaa = "",
	-- ["Halaani Basin"] = "",
	-- ["Haldarr Encampment"] = "",
	-- Halgrind = "",
	-- ["Hall of Arms"] = "",
	["Hall of Binding"] = "禁锢之厅",
	["Hall of Blackhand"] = "黑手大厅",
	-- ["Hall of Blades"] = "",
	-- ["Hall of Bones"] = "",
	["Hall of Champions"] = "勇士大厅",
	-- ["Hall of Crafting"] = "",
	-- ["Hall of Departure"] = "",
	-- ["Hall of Explorers"] = "",
	-- ["Hall of Faces"] = "",
	-- ["Hall of Legends"] = "",
	-- ["Hall of Masks"] = "",
	["Hall of Memories"] = "回忆大厅",
	-- ["Hall of Mysteries"] = "",
	-- ["Hall of Repose"] = "",
	-- ["Hall of Return"] = "",
	-- ["Hall of Ritual"] = "",
	-- ["Hall of Secrets"] = "",
	-- ["Hall of Serpents"] = "",
	-- ["Hall of Stasis"] = "",
	-- ["Hall of the Brave"] = "",
	-- ["Hall of the Crafters"] = "",
	-- ["Hall of the Cursed"] = "",
	-- ["Hall of the Damned"] = "",
	-- ["Hall of the Fathers"] = "",
	-- ["Hall of the Frostwolf"] = "",
	-- ["Hall of the High Father"] = "",
	-- ["Hall of the Keepers"] = "",
	-- ["Hall of the Lion"] = "",
	-- ["Hall of the Shaper"] = "",
	-- ["Hall of the Stormpike"] = "",
	-- ["Hall of the Watchers"] = "",
	-- ["Hall of Twilight"] = "",
	["Halls of Anguish"] = "苦痛大厅",
	["Halls of Destruction"] = "毁灭大厅",
	-- ["Halls of Lightning"] = "",
	-- ["Halls of Mourning"] = "",
	-- ["Halls of Silence"] = "",
	-- ["Halls of Stone"] = "",
	-- ["Halls of Strife"] = "",
	-- ["Halls of the Ancestors"] = "",
	-- ["Halls of the Hereafter"] = "",
	-- ["Halls of the Law"] = "",
	-- ["Halls of Theory"] = "",
	["Halycon's Lair"] = "哈雷肯之巢",
	Hammerfall = "落锤镇",
	-- ["Hammertoe's Digsite"] = "",
	-- ["Hardknuckle Clearing"] = "",
	["Hatchet Hills"] = "战斧岭",
	-- Havenshire = "",
	-- ["Havenshire Farms"] = "",
	-- ["Havenshire Lumber Mill"] = "",
	-- ["Havenshire Mine"] = "",
	-- ["Havenshire Stables"] = "",
	-- ["Headmaster's Study"] = "",
	-- Hearthglen = "",
	-- ["Heart's Blood Shrine"] = "",
	-- ["Heartwood Trading Post"] = "",
	-- ["Heb'Drakkar"] = "",
	-- ["Heb'Valok"] = "",
	-- ["Hellfire Basin"] = "",
	-- ["Hellfire Citadel"] = "",
	["Hellfire Peninsula"] = "地狱火半岛",
	-- ["Helm's Bed Lake"] = "",
	-- ["Heroes' Vigil"] = "",
	-- ["Hetaera's Clutch"] = "",
	-- ["Hewn Bog"] = "",
	-- ["Hibernal Cavern"] = "",
	-- ["Hidden Path"] = "",
	-- Highperch = "",
	-- ["High Wilderness"] = "",
	-- Hillsbrad = "",
	-- ["Hillsbrad Fields"] = "",
	["Hillsbrad Foothills"] = "希尔斯布莱德丘陵",
	-- ["Hiri'watha"] = "",
	-- ["Hive'Ashi"] = "",
	-- ["Hive'Regal"] = "",
	-- ["Hive'Zora"] = "",
	-- ["Hollowstone Mine"] = "",
	["Honor Hold"] = "荣耀堡",
	-- ["Honor Hold Mine"] = "",
	-- ["Honor's Stand"] = "",
	["Honor's Tomb"] = "荣耀之墓",
	-- ["Horde Encampment"] = "",
	["Hordemar City"] = "霍德玛尔城",
	["Howling Fjord"] = "嚎风海湾",
	-- ["Howling Ziggurat"] = "",
	-- ["Hunter Rise"] = "",
	-- ["Huntress of the Sun"] = "",
	["Huntsman's Cloister"] = "猎手回廊",
	-- ["Iceblood Garrison"] = "",
	-- ["Iceblood Graveyard"] = "",
	Icecrown = "冰川冰冠",
	-- ["Icecrown Citadel"] = "",
	-- ["Icecrown Glacier"] = "",
	-- ["Iceflow Lake"] = "",
	-- ["Ice Heart Cavern"] = "",
	-- ["Icemist Falls"] = "",
	-- ["Icemist Village"] = "",
	-- ["Ice Thistle Hills"] = "",
	-- ["Icewing Bunker"] = "",
	-- ["Icewing Cavern"] = "",
	-- ["Icewing Pass"] = "",
	-- ["Idlewind Lake"] = "",
	-- ["Illidari Point"] = "",
	["Illidari Training Grounds"] = "伊利达雷训练场",
	-- ["Indu'le Village"] = "",
	-- Inn = "",
	-- ["Inner Hold"] = "",
	-- ["Inner Sanctum"] = "",
	-- ["Inner Veil"] = "",
	-- ["Insidion's Perch"] = "",
	-- ["Invasion Point: Annihilator"] = "",
	-- ["Invasion Point: Cataclysm"] = "",
	-- ["Invasion Point: Destroyer"] = "",
	-- ["Invasion Point: Overlord"] = "",
	-- ["Iris Lake"] = "",
	-- ["Ironband's Compound"] = "",
	-- ["Ironband's Excavation Site"] = "",
	-- ["Ironbeard's Tomb"] = "",
	-- ["Ironclad Cove"] = "",
	-- ["Ironclad Prison"] = "",
	["Iron Concourse"] = "钢铁广场",
	-- ["Irondeep Mine"] = "",
	Ironforge = "铁炉堡",
	-- ["Ironstone Camp"] = "",
	-- ["Ironstone Plateau"] = "",
	-- ["Irontree Cavern"] = "",
	-- ["Irontree Woods"] = "",
	-- ["Ironwall Dam"] = "",
	-- ["Ironwall Rampart"] = "",
	-- Iskaal = "",
	-- ["Isle of Dread"] = "",
	["Isle of Quel'Danas"] = "奎尔丹纳斯岛",
	-- ["Isle of Tribulations"] = "",
	-- ["Itharius's Cave"] = "",
	-- ["Ivald's Ruin"] = "",
	-- ["Jadefire Glen"] = "",
	-- ["Jadefire Run"] = "",
	-- ["Jademir Lake"] = "",
	-- Jaedenar = "",
	-- ["Jagged Reef"] = "",
	-- ["Jagged Ridge"] = "",
	-- ["Jaggedswine Farm"] = "",
	-- ["Jaguero Isle"] = "",
	-- ["Janeiro's Point"] = "",
	-- ["Jangolode Mine"] = "",
	-- ["Jasperlode Mine"] = "",
	-- ["Jerod's Landing"] = "",
	-- ["Jintha'Alor"] = "",
	-- ["Jintha'kalar"] = "",
	-- ["Jintha'kalar Passage"] = "",
	-- Jotunheim = "",
	K3 = "K3",
	-- ["Kal'ai Ruins"] = "",
	Kalimdor = "卡利姆多",
	Kamagua = "卡玛古",
	["Karabor Sewers"] = "卡拉波下水道",
	-- Karazhan = "",
	Kargath = "卡加斯",
	-- ["Kargathia Keep"] = "",
	-- ["Kartak's Hold"] = "",
	-- Kaskala = "",
	-- ["Kaw's Roost"] = "",
	-- ["Kel'Thuzad Chamber"] = "",
	-- ["Kessel's Crossing"] = "",
	-- Kharanos = "",
	-- ["Khaz'goroth's Seat"] = "",
	-- ["Kili'ua's Atoll"] = "",
	-- ["Kil'sorrow Fortress"] = "",
	-- ["King's Harbor"] = "",
	-- ["King's Hoard"] = "",
	-- ["King's Square"] = "",
	-- ["Kirin'Var Village"] = "",
	-- ["Kodo Graveyard"] = "",
	-- ["Kodo Rock"] = "",
	-- ["Kolkar Crag"] = "",
	-- ["Kolkar Village"] = "",
	-- Kolramas = "",
	-- ["Kor'kron Vanguard"] = "",
	["Kor'Kron Vanguard"] = "库卡隆先锋营地",
	-- ["Kormek's Hut"] = "",
	-- ["Krasus Landing"] = "",
	-- ["Krom's Landing"] = "",
	-- ["Kul'galar Keep"] = "",
	-- ["Kurzen's Compound"] = "",
	-- ["Lair of the Chosen"] = "",
	-- ["Lake Al'Ameth"] = "",
	-- ["Lake Cauldros"] = "",
	-- ["Lake Elrendar"] = "",
	-- ["Lake Elune'ara"] = "",
	-- ["Lake Ere'Noru"] = "",
	-- ["Lake Everstill"] = "",
	-- ["Lake Falathim"] = "",
	-- ["Lake Indu'le"] = "",
	-- ["Lake Jorune"] = "",
	-- ["Lake Kel'Theril"] = "",
	-- ["Lake Kum'uya"] = "",
	-- ["Lake Mennar"] = "",
	-- ["Lake Mereldar"] = "",
	-- ["Lake Nazferiti"] = "",
	-- ["Lakeridge Highway"] = "",
	Lakeshire = "湖畔镇",
	-- ["Lakeshire Inn"] = "",
	-- ["Lakeshire Town Hall"] = "",
	-- ["Lakeside Landing"] = "",
	-- ["Lake Sunspring"] = "",
	-- ["Lakkari Tar Pits"] = "",
	-- ["Land's End Beach"] = "",
	-- ["Lariss Pavilion"] = "",
	-- ["Laughing Skull Courtyard"] = "",
	-- ["Laughing Skull Ruins"] = "",
	-- ["Launch Bay"] = "",
	-- ["Legash Encampment"] = "",
	-- ["Legion Hold"] = "",
	-- ["Lethlor Ravine"] = "",
	-- ["Library Wing"] = "",
	-- Lighthouse = "",
	["Light's Breach"] = "圣光据点",
	["Light's Hammer"] = "圣光之锤",
	["Light's Hope Chapel"] = "圣光之愿礼拜堂",
	-- ["Light's Point"] = "",
	-- ["Light's Point Tower"] = "",
	-- ["Light's Trust"] = "",
	-- ["Lion's Pride Inn"] = "",
	["Livery Stables"] = "马厩",
	-- ["Loading Room"] = "",
	["Loch Modan"] = "洛克莫丹",
	-- ["Loken's Bargain"] = "",
	-- Longshore = "",
	-- ["Lordamere Internment Camp"] = "",
	-- ["Lordamere Lake"] = "",
	-- ["Lost Point"] = "",
	-- ["Lost Rigger Cove"] = "",
	-- ["Lothalor Woodlands"] = "",
	-- ["Lower City"] = "",
	-- ["Lower Veil Shil'ak"] = "",
	-- ["Lower Wilds"] = "",
	-- ["Lumber Mill"] = "",
	-- ["Lushwater Oasis"] = "",
	-- ["Lydell's Ambush"] = "",
	-- ["Maestra's Post"] = "",
	-- ["Maexxna's Nest"] = "",
	-- ["Mage Quarter"] = "",
	-- ["Mage Tower"] = "",
	-- ["Mag'har Grounds"] = "",
	-- ["Mag'hari Procession"] = "",
	-- ["Mag'har Post"] = "",
	-- ["Magic Quarter"] = "",
	-- ["Magisters Gate"] = "",
	-- ["Magisters' Terrace"] = "",
	-- ["Magmadar Cavern"] = "",
	-- ["Magma Fields"] = "",
	-- Magmoth = "",
	-- ["Magnamoth Caverns"] = "",
	-- ["Magram Village"] = "",
	-- ["Magus Commerce Exchange"] = "",
	-- ["Main Hall"] = "",
	-- ["Maker's Overlook"] = "",
	-- ["Makers' Overlook"] = "",
	-- ["Maker's Perch"] = "",
	-- ["Makers' Perch"] = "",
	-- ["Malaka'jin"] = "",
	-- ["Malden's Orchard"] = "",
	-- ["Malykriss: The Vile Hold"] = "",
	-- ["Mam'toth Crater"] = "",
	-- ["Manaforge Ara"] = "",
	-- ["Manaforge B'naar"] = "",
	-- ["Manaforge Coruu"] = "",
	-- ["Manaforge Duro"] = "",
	-- ["Manaforge Ultris"] = "",
	-- ["Mana Tombs"] = "",
	-- ["Mannoroc Coven"] = "",
	-- ["Manor Mistmantle"] = "",
	-- ["Mantle Rock"] = "",
	-- ["Map Chamber"] = "",
	-- Maraudon = "",
	-- ["Mardenholde Keep"] = "",
	-- ["Market Row"] = "",
	-- ["Market Walk"] = "",
	["Marshal's Refuge"] = "马绍尔营地",
	-- ["Marshlight Lake"] = "",
	["Master's Terrace"] = "主宰的露台",
	-- ["Mast Room"] = "",
	-- ["Maw of Neltharion"] = "",
	-- ["Mazra'Alor"] = "",
	-- Mazthoril = "",
	["Medivh's Chambers"] = "麦迪文的房间",
	-- ["Menagerie Wreckage"] = "",
	-- ["Menethil Bay"] = "",
	["Menethil Harbor"] = "米奈希尔港",
	-- ["Menethil Keep"] = "",
	-- Middenvale = "",
	-- ["Mid Point Station"] = "",
	-- ["Midrealm Post"] = "",
	-- ["Midwall Lift"] = "",
	-- ["Mightstone Quarry"] = "",
	-- ["Mimir's Workshop"] = "",
	-- Mine = "",
	-- ["Mirage Flats"] = "",
	-- ["Mirage Raceway"] = "",
	-- ["Mirkfallon Lake"] = "",
	-- ["Mirror Lake"] = "",
	-- ["Mirror Lake Orchard"] = "",
	-- ["Mist's Edge"] = "",
	-- ["Mistvale Valley"] = "",
	-- ["Mistwhisper Refuge"] = "",
	-- ["Misty Pine Refuge"] = "",
	-- ["Misty Reed Post"] = "",
	-- ["Misty Reed Strand"] = "",
	-- ["Misty Ridge"] = "",
	-- ["Misty Shore"] = "",
	-- ["Misty Valley"] = "",
	-- ["Mizjah Ruins"] = "",
	["Moa'ki Harbor"] = "莫亚基港口",
	-- ["Moggle Point"] = "",
	-- ["Mo'grosh Stronghold"] = "",
	["Mok'Doom"] = "摩多姆",
	-- ["Mok'Gordun"] = "",
	["Mok'Nathal Village"] = "莫克纳萨村",
	-- ["Mold Foundry"] = "",
	-- Moonbrook = "",
	Moonglade = "月光林地",
	-- ["Moongraze Woods"] = "",
	-- ["Moon Horror Den"] = "",
	-- ["Moonrest Gardens"] = "",
	-- ["Moonshrine Ruins"] = "",
	-- ["Moonshrine Sanctum"] = "",
	-- Moonwell = "",
	-- ["Moonwing Den"] = "",
	-- ["Mord'rethar: The Death Gate"] = "",
	-- ["Morgan's Plot"] = "",
	["Morgan's Vigil"] = "摩根的岗哨",
	-- ["Morlos'Aran"] = "",
	-- ["Mor'shan Base Camp"] = "",
	-- ["Mosh'Ogg Ogre Mound"] = "",
	-- ["Mosshide Fen"] = "",
	-- ["Mosswalker Village"] = "",
	Mudsprocket = "泥链镇",
	Mulgore = "莫高雷",
	-- ["Murder Row"] = "",
	-- Museum = "",
	-- ["Mystral Lake"] = "",
	-- Mystwood = "",
	Nagrand = "纳格兰",
	-- ["Narvir's Cradle"] = "",
	-- ["Nasam's Talon"] = "",
	-- ["Nat's Landing"] = "",
	-- Naxxanar = "",
	-- Naxxramas = "",
	-- ["Naz'anak: The Forgotten Depths"] = "",
	-- ["Naze of Shirvallah"] = "",
	-- Nazzivian = "",
	-- ["Nefarian's Lair"] = "",
	-- ["Nek'mani Wellspring"] = "",
	["Nesingwary Base Camp"] = "奈辛瓦里营地",
	-- ["Nesingwary Safari"] = "",
	-- ["Nesingwary's Expedition"] = "",
	-- ["Nestlewood Hills"] = "",
	-- ["Nestlewood Thicket"] = "",
	-- ["Nethander Stead"] = "",
	["Nethergarde Keep"] = "守望堡",
	Netherspace = "虚空异界",
	-- Netherstone = "",
	Netherstorm = "虚空风暴",
	-- ["Netherweb Ridge"] = "",
	-- ["Netherwing Fields"] = "",
	-- ["Netherwing Ledge"] = "",
	-- ["Netherwing Mines"] = "",
	-- ["Netherwing Pass"] = "",
	["New Agamand"] = "新阿加曼德",
	-- ["New Agamand Inn"] = "",
	-- ["New Agamand Inn, Howling Fjord"] = "",
	-- ["New Avalon"] = "",
	-- ["New Avalon Fields"] = "",
	-- ["New Avalon Forge"] = "",
	-- ["New Avalon Orchard"] = "",
	-- ["New Avalon Town Hall"] = "",
	-- ["New Hearthglen"] = "",
	-- Nidavelir = "",
	-- ["Nidvar Stair"] = "",
	-- Nifflevar = "",
	-- ["Night Elf Village"] = "",
	Nighthaven = "永夜港",
	-- ["Nightmare Vale"] = "",
	-- ["Night Run"] = "",
	-- ["Nightsong Woods"] = "",
	-- ["Night Web's Hollow"] = "",
	["Nijel's Point"] = "尼耶尔前哨战",
	-- ["Njord's Breath Bay"] = "",
	-- ["Njorndar Village"] = "",
	-- ["Njorn Stair"] = "",
	-- ["Noonshade Ruins"] = "",
	-- Nordrassil = "",
	-- ["North Common Hall"] = "",
	-- Northdale = "",
	-- ["Northern Rampart"] = "",
	-- ["Northfold Manor"] = "",
	-- ["North Gate Outpost"] = "",
	-- ["North Gate Pass"] = "",
	-- ["Northmaul Tower"] = "",
	-- ["Northpass Tower"] = "",
	-- ["North Point Station"] = "",
	-- ["North Point Tower"] = "",
	Northrend = "诺森德",
	-- ["Northridge Lumber Camp"] = "",
	-- ["North Sanctum"] = "",
	-- ["Northshire Abbey"] = "",
	-- ["Northshire River"] = "",
	-- ["Northshire Valley"] = "",
	-- ["Northshire Vineyards"] = "",
	-- ["North Spear Tower"] = "",
	-- ["North Tide's Hollow"] = "",
	-- ["North Tide's Run"] = "",
	-- ["Northwatch Hold"] = "",
	-- ["Northwind Cleft"] = "",
	-- ["Nozzlerest Post"] = "",
	-- ["O'Breen's Camp"] = "",
	-- ["Observance Hall"] = "",
	-- ["Observation Grounds"] = "",
	-- ["Obsidian Dragonshrine"] = "",
	-- ["Obsidia's Perch"] = "",
	-- ["Odesyus' Landing"] = "",
	-- ["Ogri'la"] = "",
	-- ["Old Ironforge"] = "",
	-- ["Old Town"] = "",
	-- Olembas = "",
	-- ["Olsen's Farthing"] = "",
	-- Oneiros = "",
	-- ["Onslaught Base Camp"] = "",
	-- ["Onslaught Harbor"] = "",
	-- ["Onyxia's Lair"] = "",
	["Oratory of the Damned"] = "诅咒祈愿室",
	["Orebor Harborage"] = "奥雷柏尔营地",
	Orgrimmar = "奥格瑞玛",
	-- ["Orgrim's Hammer"] = "",
	-- ["Oronok's Farm"] = "",
	-- ["Ortell's Hideout"] = "",
	-- ["Oshu'gun"] = "",
	Outland = "外域",
	-- ["Owl Wing Thicket"] = "",
	-- ["Pagle's Pointe"] = "",
	-- ["Pal'ea"] = "",
	-- ["Palemane Rock"] = "",
	-- ["Parhelion Plaza"] = "",
	-- Park = "",
	-- ["Passage of Lost Fiends"] = "",
	-- ["Path of the Titans"] = "",
	-- ["Pauper's Walk"] = "",
	-- ["Pestilent Scar"] = "",
	-- ["Petitioner's Chamber"] = "",
	-- ["Pit of Fangs"] = "",
	-- ["Plaguemist Ravine"] = "",
	-- Plaguewood = "",
	-- ["Plaguewood Tower"] = "",
	-- ["Plain of Echoes"] = "",
	-- ["Plain of Shards"] = "",
	-- ["Plains of Nasam"] = "",
	-- ["Pod Cluster"] = "",
	-- ["Pod Wreckage"] = "",
	-- ["Poison Falls"] = "",
	-- ["Pool of Tears"] = "",
	-- ["Pool of Twisted Reflections"] = "",
	-- ["Pools of Aggonar"] = "",
	-- ["Pools of Arlithrien"] = "",
	-- ["Pools of Jin'Alai"] = "",
	-- ["Pools of Zha'Jin"] = "",
	-- ["Portal Clearing"] = "",
	["Prison of Immol'thar"] = "伊莫塔尔的牢笼",
	-- ["Prospector's Point"] = "",
	-- ["Protectorate Watch Post"] = "",
	-- ["Purgation Isle"] = "",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "普崔希德的恐惧与欢乐炼金实验室",
	-- ["Pyrewood Village"] = "",
	-- ["Quagg Ridge"] = "",
	-- ["Quel'Danil Lodge"] = "",
	-- ["Quel'Lithien Lodge"] = "",
	-- ["Raastok Glade"] = "",
	-- ["Rageclaw Den"] = "",
	-- ["Rageclaw Lake"] = "",
	-- ["Rage Fang Shrine"] = "",
	-- ["Ragefeather Ridge"] = "",
	-- ["Rage Scar Hold"] = "",
	-- ["Ragnaros' Lair"] = "",
	-- ["Rainspeaker Canopy"] = "",
	-- ["Rainspeaker Rapids"] = "",
	["Rampart of Skulls"] = "骸颅壁垒",
	-- ["Ranazjar Isle"] = "",
	-- ["Raptor Grounds"] = "",
	-- ["Raptor Pens"] = "",
	-- ["Raptor Ridge"] = "",
	Ratchet = "棘齿城",
	-- ["Ravaged Caravan"] = "",
	-- ["Ravaged Crypt"] = "",
	-- ["Ravaged Twilight Camp"] = "",
	-- ["Ravencrest Monument"] = "",
	-- ["Raven Hill"] = "",
	-- ["Raven Hill Cemetery"] = "",
	-- ["Ravenholdt Manor"] = "",
	-- ["Raven's Watch"] = "",
	-- ["Raven's Wood"] = "",
	-- ["Raynewood Retreat"] = "",
	-- ["Razaan's Landing"] = "",
	-- ["Razorfen Downs"] = "",
	-- ["Razorfen Kraul"] = "",
	-- ["Razor Hill"] = "",
	-- ["Razor Hill Barracks"] = "",
	-- ["Razormane Grounds"] = "",
	-- ["Razor Ridge"] = "",
	["Razorscale's Aerie"] = "锋鳞之巢",
	-- ["Razorthorn Rise"] = "",
	-- ["Razorthorn Shelf"] = "",
	-- ["Razorthorn Trail"] = "",
	-- ["Razorwind Canyon"] = "",
	-- ["Reaver's Fall"] = "",
	-- ["Reavers' Hall"] = "",
	["Rebel Camp"] = "反叛军营地",
	-- ["Red Cloud Mesa"] = "",
	-- ["Redridge Canyons"] = "",
	["Redridge Mountains"] = "赤脊山",
	-- ["Red Rocks"] = "",
	-- ["Redwood Trading Post"] = "",
	-- ["Refugee Caravan"] = "",
	["Refuge Pointe"] = "避难谷地",
	-- ["Reliquary of Agony"] = "",
	-- ["Reliquary of Pain"] = "",
	-- ["Remtravel's Excavation"] = "",
	-- ["Render's Camp"] = "",
	-- ["Render's Rock"] = "",
	-- ["Render's Valley"] = "",
	-- ["Rethban Caverns"] = "",
	-- ["Rethress Sanctum"] = "",
	["Revantusk Village"] = "恶齿村",
	-- ["Ricket's Folly"] = "",
	-- ["Ridge of Madness"] = "",
	-- ["Ridgepoint Tower"] = "",
	-- ["Ring of Judgement"] = "",
	-- ["Ring of Observance"] = "",
	-- ["Ring of the Law"] = "",
	-- ["Riplash Ruins"] = "",
	-- ["Riplash Strand"] = "",
	-- ["Rise of the Defiler"] = "",
	-- ["Ritual Chamber of Akali"] = "",
	-- ["Rivendark's Perch"] = "",
	-- Rivenwood = "",
	["River's Heart"] = "河流之心",
	-- ["Rock of Durotan"] = "",
	-- ["Rocktusk Farm"] = "",
	-- ["Roguefeather Den"] = "",
	-- ["Rogues' Quarter"] = "",
	-- ["Rohemdal Pass"] = "",
	-- ["Roland's Doom"] = "",
	-- ["Royal Gallery"] = "",
	-- ["Royal Library"] = "",
	-- ["Royal Quarter"] = "",
	-- ["Ruby Dragonshrine"] = "",
	-- ["Ruined Court"] = "",
	-- ["Ruins of Aboraz"] = "",
	-- ["Ruins of Ahn'Qiraj"] = "",
	-- ["Ruins of Alterac"] = "",
	-- ["Ruins of Andorhal"] = "",
	-- ["Ruins of Baa'ri"] = "",
	-- ["Ruins of Constellas"] = "",
	-- ["Ruins of Drak'Zin"] = "",
	-- ["Ruins of Eldarath"] = "",
	-- ["Ruins of Eldra'nath"] = "",
	-- ["Ruins of Enkaat"] = "",
	-- ["Ruins of Farahlon"] = "",
	-- ["Ruins of Isildien"] = "",
	-- ["Ruins of Jubuwal"] = "",
	-- ["Ruins of Karabor"] = "",
	-- ["Ruins of Lordaeron"] = "",
	-- ["Ruins of Loreth'Aran"] = "",
	-- ["Ruins of Mathystra"] = "",
	-- ["Ruins of Ravenwind"] = "",
	-- ["Ruins of Sha'naar"] = "",
	-- ["Ruins of Shandaral"] = "",
	-- ["Ruins of Silvermoon"] = "",
	-- ["Ruins of Solarsal"] = "",
	-- ["Ruins of Tethys"] = "",
	-- ["Ruins of Thaurissan"] = "",
	-- ["Ruins of the Scarlet Enclave"] = "",
	-- ["Ruins of Zul'Kunda"] = "",
	-- ["Ruins of Zul'Mamwe"] = "",
	-- ["Runestone Falithas"] = "",
	-- ["Runestone Shan'dor"] = "",
	-- ["Runeweaver Square"] = "",
	["Rut'Theran Village"] = "鲁瑟兰村",
	-- ["Ruuan Weald"] = "",
	-- ["Ruuna's Camp"] = "",
	-- ["Saldean's Farm"] = "",
	-- ["Saltheril's Haven"] = "",
	-- ["Saltspray Glen"] = "",
	["Sanctuary of Shadows"] = "暗影圣殿",
	-- ["Sanctum of Reanimation"] = "",
	-- ["Sanctum of Shadows"] = "",
	-- ["Sanctum of the Fallen God"] = "",
	-- ["Sanctum of the Moon"] = "",
	["Sanctum of the Stars"] = "群星圣殿",
	-- ["Sanctum of the Sun"] = "",
	-- ["Sands of Nasam"] = "",
	-- ["Sandsorrow Watch"] = "",
	-- ["Sanguine Chamber"] = "",
	-- ["Sapphire Hive"] = "",
	-- ["Sapphiron's Lair"] = "",
	-- ["Saragosa's Landing"] = "",
	-- ["Sardor Isle"] = "",
	-- Sargeron = "",
	-- ["Saronite Mines"] = "",
	-- ["Saronite Quarry"] = "",
	-- ["Sar'theris Strand"] = "",
	-- Satyrnaar = "",
	-- ["Savage Ledge"] = "",
	-- ["Scalawag Point"] = "",
	-- ["Scalding Pools"] = "",
	-- ["Scalebeard's Cave"] = "",
	-- ["Scalewing Shelf"] = "",
	-- ["Scarab Terrace"] = "",
	-- ["Scarlet Base Camp"] = "",
	-- ["Scarlet Hold"] = "",
	-- ["Scarlet Monastery"] = "",
	-- ["Scarlet Overlook"] = "",
	-- ["Scarlet Point"] = "",
	-- ["Scarlet Raven Tavern"] = "",
	-- ["Scarlet Tavern"] = "",
	-- ["Scarlet Tower"] = "",
	-- ["Scarlet Watch Post"] = "",
	-- Scholomance = "",
	-- ["School of Necromancy"] = "",
	-- Scourgehold = "",
	-- Scourgeholme = "",
	-- ["Scrabblescrew's Camp"] = "",
	-- ["Screaming Gully"] = "",
	-- ["Scryer's Tier"] = "",
	-- ["Scuttle Coast"] = "",
	["Searing Gorge"] = "灼热峡谷",
	-- ["Seat of the Naaru"] = "",
	-- ["Sen'jin Village"] = "",
	["Sentinel Hill"] = "哨兵岭",
	-- ["Sentinel Tower"] = "",
	-- ["Sentry Point"] = "",
	-- Seradane = "",
	-- ["Serpent Lake"] = "",
	-- ["Serpent's Coil"] = "",
	["Servants' Quarters"] = "仆役宿舍",
	-- ["Sethekk Halls"] = "",
	-- Sewers = "",
	-- ["Shadowbreak Ravine"] = "",
	-- ["Shadowfang Keep"] = "",
	-- ["Shadowfang Tower"] = "",
	-- ["Shadowforge City"] = "",
	-- Shadowglen = "",
	-- ["Shadow Grave"] = "",
	-- ["Shadow Hold"] = "",
	-- ["Shadow Labyrinth"] = "",
	["Shadowmoon Valley"] = "影月谷",
	["Shadowmoon Village"] = "影月村",
	["Shadowprey Village"] = "葬影村",
	-- ["Shadow Ridge"] = "",
	-- ["Shadowshard Cavern"] = "",
	-- ["Shadowsong Shrine"] = "",
	-- ["Shadowthread Cave"] = "",
	-- ["Shadow Tomb"] = "",
	-- ["Shadow Wing Lair"] = "",
	-- ["Shadra'Alor"] = "",
	-- ["Shadra'zaar"] = "",
	-- ["Shady Rest Inn"] = "",
	-- ["Shalandis Isle"] = "",
	-- ["Shalzaru's Lair"] = "",
	-- Shamanar = "",
	-- ["Sha'naari Wastes"] = "",
	-- ["Shaol'watha"] = "",
	-- ["Shaper's Terrace"] = "",
	-- ["Shartuul's Transporter"] = "",
	-- ["Sha'tari Base Camp"] = "",
	-- ["Sha'tari Outpost"] = "",
	-- ["Shattered Plains"] = "",
	-- ["Shattered Straits"] = "",
	-- ["Shattered Sun Staging Area"] = "",
	["Shatter Point"] = "破碎岗哨",
	-- ["Shatter Scar Vale"] = "",
	["Shattrath City"] = "沙塔斯城",
	-- ["Shell Beach"] = "",
	-- ["Shield Hill"] = "",
	-- ["Shimmer Ridge"] = "",
	-- ["Shindigger's Camp"] = "",
	["Sholazar Basin"] = "索拉查盆地",
	-- ["Shrine of Dath'Remar"] = "",
	-- ["Shrine of Eck"] = "",
	["Shrine of Lost Souls"] = "失落灵魂神殿",
	-- ["Shrine of Remulos"] = "",
	-- ["Shrine of Scales"] = "",
	-- ["Shrine of Thaurissan"] = "",
	-- ["Shrine of the Deceiver"] = "",
	-- ["Shrine of the Dormant Flame"] = "",
	-- ["Shrine of the Eclipse"] = "",
	-- ["Shrine of the Fallen Warrior"] = "",
	-- ["Shrine of the Five Khans"] = "",
	-- ["Shrine of Unending Light"] = "",
	-- ["SI:7"] = "",
	-- ["Sifreldar Village"] = "",
	Silithus = "希利苏斯",
	-- ["Silmyr Lake"] = "",
	-- ["Silting Shore"] = "",
	-- Silverbrook = "",
	-- ["Silverbrook Hills"] = "",
	-- ["Silverline Lake"] = "",
	["Silvermoon City"] = "银月城",
	-- ["Silvermoon's Pride"] = "",
	-- ["Silvermyst Isle"] = "",
	["Silverpine Forest"] = "银松森林",
	-- ["Silver Stream Mine"] = "",
	-- ["Silverwind Refuge"] = "",
	-- ["Silverwing Grove"] = "",
	-- ["Silverwing Hold"] = "",
	-- ["Silverwing Outpost"] = "",
	-- ["Sindragosa's Fall"] = "",
	-- ["Singing Ridge"] = "",
	-- ["Sinner's Folly"] = "",
	-- ["Sishir Canyon"] = "",
	-- Skald = "",
	-- ["Sketh'lon Base Camp"] = "",
	-- ["Sketh'lon Wreckage"] = "",
	-- ["Skethyl Mountains"] = "",
	-- Skettis = "",
	["Skitterweb Tunnels"] = "蛛网隧道",
	-- Skorn = "",
	-- ["Skulking Row"] = "",
	-- ["Skulk Rock"] = "",
	-- ["Skull Rock"] = "",
	["Skyguard Outpost"] = "天空卫队哨站",
	-- ["Skyline Ridge"] = "",
	-- ["Skysong Lake"] = "",
	-- ["Slag Watch"] = "",
	-- ["Slaughter Hollow"] = "",
	-- ["Slaughter Square"] = "",
	-- ["Sleeping Gorge"] = "",
	-- ["Slither Rock"] = "",
	-- ["Snowblind Hills"] = "",
	-- ["Snowblind Terrace"] = "",
	-- ["Snowdrift Plains"] = "",
	-- ["Snowfall Glade"] = "",
	-- ["Snowfall Graveyard"] = "",
	-- ["Socrethar's Seat"] = "",
	-- ["Sofera's Naze"] = "",
	-- ["Solace Glade"] = "",
	-- ["Solliden Farmstead"] = "",
	-- ["Solstice Village"] = "",
	-- ["Sorlof's Strand"] = "",
	-- ["Sorrow Hill"] = "",
	-- Sorrowmurk = "",
	-- ["Sorrow Wing Point"] = "",
	-- ["Soulgrinder's Barrow"] = "",
	-- ["Southbreak Shore"] = "",
	-- ["South Common Hall"] = "",
	-- ["Southern Barrens"] = "",
	-- ["Southern Gold Road"] = "",
	-- ["Southern Rampart"] = "",
	-- ["Southern Savage Coast"] = "",
	-- ["Southfury River"] = "",
	-- ["South Gate Outpost"] = "",
	-- ["South Gate Pass"] = "",
	-- ["Southmaul Tower"] = "",
	-- ["Southmoon Ruins"] = "",
	-- ["South Point Station"] = "",
	-- ["Southpoint Tower"] = "",
	-- ["Southridge Beach"] = "",
	-- ["South Seas"] = "",
	Southshore = "南海镇",
	-- ["Southshore Town Hall"] = "",
	-- ["South Tide's Run"] = "",
	-- ["Southwind Cleft"] = "",
	-- ["Southwind Village"] = "",
	-- ["Sparksocket Minefield"] = "",
	-- ["Sparktouched Haven"] = "",
	-- ["Sparring Hall"] = "",
	-- ["Spearborn Encampment"] = "",
	-- ["Spinebreaker Mountains"] = "",
	-- ["Spinebreaker Pass"] = "",
	["Spinebreaker Post"] = "断背岗哨",
	-- ["Spiral of Thorns"] = "",
	-- ["Spire of Blood"] = "",
	-- ["Spire of Decay"] = "",
	-- ["Spire of Pain"] = "",
	["Spire Throne"] = "尖塔王座",
	-- ["Spirit Den"] = "",
	-- ["Spirit Fields"] = "",
	-- ["Spirit Rise"] = "",
	-- ["Spirit Rock"] = "",
	-- ["Splinterspear Junction"] = "",
	["Splintertree Post"] = "碎木岗哨",
	-- ["Splithoof Crag"] = "",
	-- ["Splithoof Hold"] = "",
	-- Sporeggar = "",
	-- ["Sporewind Lake"] = "",
	-- ["Spruce Point Post"] = "",
	-- ["Squatter's Camp"] = "",
	-- Stables = "",
	-- Stagalbog = "",
	-- ["Stagalbog Cave"] = "",
	-- ["Staghelm Point"] = "",
	-- ["Starbreeze Village"] = "",
	-- ["Starfall Village"] = "",
	["Star's Rest"] = "群星之墓",
	-- ["Stars' Rest"] = "",
	-- ["Stasis Block: Maximus"] = "",
	-- ["Stasis Block: Trion"] = "",
	-- ["Statue Square"] = "",
	-- ["Steam Springs"] = "",
	-- ["Steamwheedle Port"] = "",
	-- ["Steel Gate"] = "",
	-- ["Steelgrill's Depot"] = "",
	-- ["Steeljaw's Caravan"] = "",
	-- ["Stendel's Pond"] = "",
	-- ["Stillpine Hold"] = "",
	-- ["Stillwater Pond"] = "",
	-- ["Stillwhisper Pond"] = "",
	Stonard = "斯通纳德",
	-- ["Stonebreaker Camp"] = "",
	["Stonebreaker Hold"] = "裂石堡",
	-- ["Stonebull Lake"] = "",
	-- ["Stone Cairn Lake"] = "",
	-- ["Stonehearth Bunker"] = "",
	-- ["Stonehearth Graveyard"] = "",
	-- ["Stonehearth Outpost"] = "",
	-- ["Stonemaul Ruins"] = "",
	-- ["Stonesplinter Valley"] = "",
	["Stonetalon Mountains"] = "石爪山脉",
	["Stonetalon Peak"] = "石爪峰",
	-- ["Stonewall Canyon"] = "",
	-- ["Stonewall Lift"] = "",
	-- Stonewatch = "",
	-- ["Stonewatch Falls"] = "",
	-- ["Stonewatch Keep"] = "",
	-- ["Stonewatch Tower"] = "",
	-- ["Stonewrought Dam"] = "",
	-- ["Stonewrought Pass"] = "",
	-- Stormcrest = "",
	-- ["Stormpike Graveyard"] = "",
	-- ["Stormrage Barrow Dens"] = "",
	["Stormwind City"] = "暴风城",
	-- ["Stormwind Harbor"] = "",
	-- ["Stormwind Keep"] = "",
	-- ["Stormwind Mountains"] = "",
	-- ["Stormwind Stockade"] = "",
	-- ["Stormwind Vault"] = "",
	-- ["Stoutlager Inn"] = "",
	-- Strahnbrad = "",
	["Stranglethorn Vale"] = "荆棘谷",
	-- Stratholme = "",
	-- ["Stromgarde Keep"] = "",
	-- ["Sub zone"] = "",
	-- ["Summoners' Tomb"] = "",
	-- ["Suncrown Village"] = "",
	-- ["Sundown Marsh"] = "",
	-- ["Sunfire Point"] = "",
	-- ["Sunfury Hold"] = "",
	-- ["Sunfury Spire"] = "",
	-- ["Sungraze Peak"] = "",
	-- SunkenTemple = "",
	["Sunreaver's Command"] = "夺日者指挥站",
	-- ["Sunreaver's Sanctuary"] = "",
	["Sun Rock Retreat"] = "烈日石居",
	-- ["Sunsail Anchorage"] = "",
	-- ["Sunspring Post"] = "",
	["Sun's Reach"] = "阳湾港",
	-- ["Sun's Reach Armory"] = "",
	-- ["Sun's Reach Harbor"] = "",
	["Sun's Reach Sanctum"] = "阳湾圣殿",
	-- ["Sunstrider Isle"] = "",
	-- ["Sunwell Plateau"] = "",
	-- ["Supply Caravan"] = "",
	-- ["Surge Needle"] = "",
	-- ["Swamplight Manor"] = "",
	["Swamp of Sorrows"] = "悲伤沼泽",
	["Swamprat Post"] = "沼泽鼠岗哨",
	-- ["Swindlegrin's Dig"] = "",
	Sylvanaar = "希尔瓦纳",
	-- ["Tabetha's Farm"] = "",
	-- ["Tahonda Ruins"] = "",
	["Talonbranch Glade"] = "刺枝林地",
	-- ["Talon Stand"] = "",
	-- Talramas = "",
	["Talrendis Point"] = "塔伦迪斯营地",
	Tanaris = "塔纳利斯",
	-- ["Tanner Camp"] = "",
	["Tarren Mill"] = "塔伦米尔",
	["Taunka'le Village"] = "牦牛村",
	["Tazz'Alaor"] = "塔萨洛尔",
	Telaar = "塔拉",
	-- ["Telaari Basin"] = "",
	-- ["Tel'athion's Camp"] = "",
	Teldrassil = "泰达希尔",
	Telredor = "泰雷多尔",
	-- ["Tempest Bridge"] = "",
	-- ["Tempest Keep"] = "",
	-- ["Temple City of En'kilah"] = "",
	-- ["Temple Hall"] = "",
	-- ["Temple of Arkkoran"] = "",
	-- ["Temple of Bethekk"] = "",
	-- ["Temple of Invention"] = "",
	-- ["Temple of Life"] = "",
	-- ["Temple of Order"] = "",
	-- ["Temple of Storms"] = "",
	["Temple of Telhamat"] = "塔哈玛特神殿",
	-- ["Temple of the Forgotten"] = "",
	-- ["Temple of the Moon"] = "",
	-- ["Temple of Winter"] = "",
	-- ["Temple of Wisdom"] = "",
	-- ["Temple of Zin-Malor"] = "",
	["Temple Summit"] = "神殿之巅",
	["Terokkar Forest"] = "泰罗卡森林",
	-- ["Terokk's Rest"] = "",
	-- ["Terrace of Light"] = "",
	-- ["Terrace of Repose"] = "",
	-- ["Terrace of the Makers"] = "",
	-- ["Terrace of the Sun"] = "",
	-- Terrordale = "",
	-- ["Terror Run"] = "",
	-- ["Terrorweb Tunnel"] = "",
	-- ["Terror Wing Path"] = "",
	-- ["Tethris Aran"] = "",
	Thalanaar = "萨兰纳尔",
	-- ["Thalassian Base Camp"] = "",
	-- ["Thalassian Pass"] = "",
	-- ["Thandol Span"] = "",
	-- ["The Abandoned Reach"] = "",
	-- ["The Abyssal Shelf"] = "",
	["The Aldor"] = "奥尔多",
	-- ["The Altar of Damnation"] = "",
	-- ["The Altar of Shadows"] = "",
	-- ["The Altar of Zul"] = "",
	-- ["The Ancient Lift"] = "",
	["The Antechamber"] = "前厅",
	-- ["The Apothecarium"] = "",
	-- ["The Arachnid Quarter"] = "",
	-- ["The Arcanium"] = "",
	-- ["The Arcatraz"] = "",
	["The Archivum"] = "档案馆",
	["The Argent Stand"] = "银色前沿",
	["The Argent Vanguard"] = "银色前线基地",
	-- ["The Assembly Chamber"] = "",
	["The Assembly of Iron"] = "钢铁议会",
	["The Athenaeum"] = "图书馆",
	-- ["The Avalanche"] = "",
	-- ["The Azure Front"] = "",
	["The Banquet Hall"] = "宴会厅",
	["The Barrens"] = "贫瘠之地",
	-- ["The Barrier Hills"] = "",
	-- ["The Bazaar"] = "",
	-- ["The Black Temple"] = "",
	-- ["The Black Vault"] = "",
	-- ["The Blighted Pool"] = "",
	-- ["The Blight Line"] = "",
	-- ["The Bloodcursed Reef"] = "",
	-- ["The Bloodfire Pit"] = "",
	-- ["The Bloodoath"] = "",
	-- ["The Bloodwash"] = "",
	-- ["The Bombardment"] = "",
	-- ["The Bonefields"] = "",
	-- ["The Bone Pile"] = "",
	-- ["The Bones of Nozronn"] = "",
	-- ["The Bone Wastes"] = "",
	-- ["The Borean Wall"] = "",
	-- ["The Breach"] = "",
	-- ["The Briny Pinnacle"] = "",
	-- ["The Broken Bluffs"] = "",
	-- ["The Broken Front"] = "",
	-- ["The Broken Hall"] = "",
	-- ["The Broken Hills"] = "",
	["The Broken Stair"] = "破碎阶梯",
	-- ["The Broken Temple"] = "",
	-- ["The Brood Pit"] = "",
	-- ["The Bulwark"] = "",
	-- ["The Butchery"] = "",
	-- ["The Caller's Chamber"] = "",
	-- ["The Canals"] = "",
	-- ["The Cape of Stranglethorn"] = "",
	-- ["The Carrion Fields"] = "",
	-- ["The Cauldron"] = "",
	-- ["The Cave"] = "",
	["The Celestial Planetarium"] = "天文台",
	["The Celestial Watch"] = "观星大厅",
	-- ["The Cemetary"] = "",
	-- ["The Charred Vale"] = "",
	["The Clash of Thunder"] = "雷霆角斗场",
	-- ["The Clean Zone"] = "",
	-- ["The Cleft"] = "",
	-- ["The Clockwerk Run"] = "",
	-- ["The Coil"] = "",
	["The Colossal Forge"] = "巨人熔炉",
	-- ["The Comb"] = "",
	-- ["The Commerce Ward"] = "",
	-- ["The Conflagration"] = "",
	-- ["The Conquest Pit"] = "",
	["The Conservatory"] = "温室",
	["The Conservatory of Life"] = "生命温室",
	-- ["The Construct Quarter"] = "",
	["The Corridors of Ingenuity"] = "发明回廊",
	-- ["The Court of Bones"] = "",
	-- ["The Court of Skulls"] = "",
	-- ["The Coven"] = "",
	-- ["The Creeping Ruin"] = "",
	-- ["The Crimson Cathedral"] = "",
	["The Crimson Hall"] = "赤红大厅",
	-- ["The Crimson Reach"] = "",
	-- ["The Crimson Throne"] = "",
	-- ["The Crimson Veil"] = "",
	-- ["The Crossroads"] = "",
	-- ["The Crucible"] = "",
	-- ["The Crumbling Waste"] = "",
	-- ["The Cryo-Core"] = "",
	-- ["The Crystal Hall"] = "",
	-- ["The Crystal Shore"] = "",
	-- ["The Crystal Vale"] = "",
	-- ["The Crystal Vice"] = "",
	-- ["The Dagger Hills"] = "",
	-- ["The Damsel's Luck"] = "",
	-- ["The Dark Defiance"] = "",
	-- ["The Darkened Bank"] = "",
	["The Dark Portal"] = "黑暗之门",
	-- ["The Dawnchaser"] = "",
	-- ["The Dawning Isles"] = "",
	-- ["The Dawning Square"] = "",
	-- ["The Dead Acre"] = "",
	-- ["The Dead Field"] = "",
	-- ["The Dead Fields"] = "",
	-- ["The Deadmines"] = "",
	-- ["The Dead Mire"] = "",
	-- ["The Dead Scar"] = "",
	-- ["The Deathforge"] = "",
	-- ["The Decrepit Ferry"] = "",
	-- ["The Decrepit Flow"] = "",
	-- ["The Den"] = "",
	-- ["The Den of Flame"] = "",
	-- ["The Dens of Dying"] = "",
	["The Descent into Madness"] = "疯狂阶梯",
	-- ["The Domicile"] = "",
	-- ["The Dor'Danil Barrow Den"] = "",
	-- ["The Dormitory"] = "",
	-- ["The Drag"] = "",
	-- ["The Dragonmurk"] = "",
	-- ["The Dragon Wastes"] = "",
	-- ["The Drain"] = "",
	-- ["The Drowned Reef"] = "",
	-- ["The Drowned Sacellum"] = "",
	-- ["The Dry Hills"] = "",
	-- ["The Dustbowl"] = "",
	-- ["The Dust Plains"] = "",
	-- ["The Eventide"] = "",
	["The Exodar"] = "埃索达",
	-- ["The Farstrider Lodge"] = "",
	-- ["The Fel Pits"] = "",
	-- ["The Fetid Pool"] = "",
	-- ["The Fleshwerks"] = "",
	-- ["The Flood Plains"] = "",
	-- ["The Foothill Caverns"] = "",
	-- ["The Foot Steppes"] = "",
	-- ["The Forbidding Sea"] = "",
	-- ["The Forge of Wills"] = "",
	["The Forgotten Coast"] = "被遗忘的海岸",
	-- ["The Forgotten Overlook"] = "",
	-- ["The Forgotten Pool"] = "",
	-- ["The Forgotten Pools"] = "",
	-- ["The Forgotten Shore"] = "",
	-- ["The Forlorn Cavern"] = "",
	-- ["The Forlorn Mine"] = "",
	-- ["The Foul Pool"] = "",
	-- ["The Frigid Tomb"] = "",
	["The Frost Queen's Lair"] = "霜翼之巢",
	["The Frostwing Halls"] = "霜翼大厅",
	-- ["The Frozen Glade"] = "",
	-- ["The Frozen Mine"] = "",
	["The Frozen Throne"] = "冰封王座",
	-- ["The Fungal Vale"] = "",
	["The Furnace"] = "熔炉",
	-- ["The Gaping Chasm"] = "",
	["The Gatehouse"] = "门房",
	-- ["The Gauntlet"] = "",
	-- ["The Geyser Fields"] = "",
	-- ["The Gilded Gate"] = "",
	-- ["The Glimmering Pillar"] = "",
	-- ["The Golden Plains"] = "",
	["The Grand Ballroom"] = "舞厅",
	["The Grand Vestibule"] = "大门廊",
	-- ["The Great Arena"] = "",
	-- ["The Great Fissure"] = "",
	-- ["The Great Forge"] = "",
	-- ["The Great Lift"] = "",
	-- ["The Great Ossuary"] = "",
	-- ["The Great Sea"] = "",
	-- ["The Great Tree"] = "",
	-- ["The Green Belt"] = "",
	-- ["The Greymane Wall"] = "",
	-- ["The Grim Guzzler"] = "",
	["The Grinding Quarry"] = "碾石场",
	-- ["The Grizzled Den"] = "",
	["The Guardhouse"] = "警卫室",
	["The Guest Chambers"] = "会客间",
	-- ["The Half Shell"] = "",
	-- ["The Hall of Gears"] = "",
	-- ["The Hall of Lights"] = "",
	-- ["The Halls of Reanimation"] = "",
	["The Halls of Winter"] = "寒冬大厅",
	-- ["The Hand of Gul'dan"] = "",
	-- ["The Harborage"] = "",
	-- ["The Hatchery"] = "",
	-- ["The Headland"] = "",
	-- ["The Heap"] = "",
	-- ["The Hidden Grove"] = "",
	-- ["The Hidden Hollow"] = "",
	["The Hidden Reach"] = "密径",
	-- ["The Hidden Reef"] = "",
	-- ["The High Path"] = "",
	-- ["The High Seat"] = "",
	["The Hinterlands"] = "辛特兰",
	-- ["The Hoard"] = "",
	-- ["The Horsemen's Assembly"] = "",
	-- ["The Howling Hollow"] = "",
	-- ["The Howling Vale"] = "",
	-- ["The Hushed Bank"] = "",
	-- ["The Imperial Seat"] = "",
	-- ["The Infectis Scar"] = "",
	-- ["The Inventor's Library"] = "",
	-- ["The Iron Crucible"] = "",
	-- ["The Iron Hall"] = "",
	-- ["The Isle of Spears"] = "",
	-- ["The Ivar Patch"] = "",
	-- ["The Jansen Stead"] = "",
	-- ["The Laboratory"] = "",
	-- ["The Lagoon"] = "",
	-- ["The Laughing Stand"] = "",
	-- ["The Legion Front"] = "",
	-- ["Thelgen Rock"] = "",
	-- ["The Librarium"] = "",
	-- ["The Library"] = "",
	-- ["The Lifeblood Pillar"] = "",
	-- ["The Living Grove"] = "",
	-- ["The Living Wood"] = "",
	["The LMS Mark II"] = "LMS-II型地铁",
	-- ["The Loch"] = "",
	-- ["The Long Wash"] = "",
	-- ["The Lost Fleet"] = "",
	-- ["The Lost Fold"] = "",
	-- ["The Lost Lands"] = "",
	-- ["The Lost Passage"] = "",
	-- ["The Low Path"] = "",
	Thelsamar = "塞尔萨玛",
	-- ["The Lyceum"] = "",
	-- ["The Maclure Vineyards"] = "",
	-- ["The Maker's Terrace"] = "",
	-- ["The Manufactory"] = "",
	-- ["The Marris Stead"] = "",
	-- ["The Marshlands"] = "",
	["The Masonary"] = "石匠区",
	-- ["The Master's Cellar"] = "",
	-- ["The Master's Glaive"] = "",
	["The Maul"] = "巨槌竞技场",
	["The Menagerie"] = "展览馆",
	-- ["The Merchant Coast"] = "",
	-- ["The Military Quarter"] = "",
	-- ["The Military Ward"] = "",
	["The Mind's Eye"] = "心灵之眼",
	-- ["The Mirror of Dawn"] = "",
	-- ["The Mirror of Twilight"] = "",
	-- ["The Molsen Farm"] = "",
	-- ["The Molten Bridge"] = "",
	-- ["The Molten Core"] = "",
	-- ["The Molten Span"] = "",
	-- ["The Mor'shan Rampart"] = "",
	-- ["The Mosslight Pillar"] = "",
	-- ["The Murder Pens"] = "",
	-- ["The Mystic Ward"] = "",
	-- ["The Necrotic Vault"] = "",
	-- ["The Nexus"] = "",
	-- ["The North Coast"] = "",
	-- ["The Noxious Glade"] = "",
	-- ["The Noxious Hollow"] = "",
	-- ["The Noxious Lair"] = "",
	-- ["The Oblivion"] = "",
	["The Observation Ring"] = "观测场",
	-- ["The Oculus"] = "",
	-- ["The Old Port Authority"] = "",
	["The Opera Hall"] = "歌剧院",
	-- ["The Oracle Glade"] = "",
	-- ["The Outer Ring"] = "",
	-- ["The Overlook"] = "",
	-- ["The Overlook Cliffs"] = "",
	-- ["The Park"] = "",
	-- ["The Path of Anguish"] = "",
	-- ["The Path of Conquest"] = "",
	-- ["The Path of Glory"] = "",
	-- ["The Path of Iron"] = "",
	-- ["The Path of the Lifewarden"] = "",
	-- ["The Phoenix Hall"] = "",
	-- ["The Pillar of Ash"] = "",
	-- ["The Pit of Criminals"] = "",
	-- ["The Pit of Narjun"] = "",
	-- ["The Pit of Refuse"] = "",
	-- ["The Pit of Sacrifice"] = "",
	-- ["The Pit of the Fang"] = "",
	-- ["The Plague Quarter"] = "",
	["The Plagueworks"] = "瘟疫工坊",
	-- ["The Pool of Ask'ar"] = "",
	-- ["The Pools of Vision"] = "",
	["The Prison of Yogg-Saron"] = "尤格-萨隆的监狱",
	-- ["The Proving Grounds"] = "",
	-- ["The Quagmire"] = "",
	-- ["The Queen's Reprisal"] = "",
	["Theramore Isle"] = "塞拉莫岛",
	["The Refectory"] = "餐厅",
	-- ["The Reliquary"] = "",
	["The Repository"] = "储藏室",
	-- ["The Reservoir"] = "",
	-- ["The Rift"] = "",
	-- ["The Ring of Blood"] = "",
	-- ["The Ring of Trials"] = "",
	-- ["The Ring of Valor"] = "",
	-- ["The Riptide"] = "",
	-- ["The Rolling Plains"] = "",
	["The Rookery"] = "孵化间",
	-- ["The Rotting Orchard"] = "",
	-- ["The Royal Exchange"] = "",
	-- ["The Ruined Reaches"] = "",
	-- ["The Ruins of Kel'Theril"] = "",
	-- ["The Ruins of Ordil'Aran"] = "",
	-- ["The Ruins of Stardust"] = "",
	-- ["The Rumble Cage"] = "",
	-- ["The Rustmaul Dig Site"] = "",
	-- ["The Sacred Grove"] = "",
	-- ["The Salty Sailor Tavern"] = "",
	-- ["The Sanctum"] = "",
	["The Sanctum of Blood"] = "血之圣所",
	-- ["The Savage Coast"] = "",
	-- ["The Savage Thicket"] = "",
	-- ["The Scalding Pools"] = "",
	-- ["The Scarab Dais"] = "",
	-- ["The Scarab Wall"] = "",
	-- ["The Scarlet Basilica"] = "",
	-- ["The Scarlet Bastion"] = "",
	-- ["The Scorched Grove"] = "",
	-- ["The Scrap Field"] = "",
	["The Scrapyard"] = "废料场",
	-- ["The Screaming Hall"] = "",
	-- ["The Screeching Canyon"] = "",
	["The Scryers"] = "占星者",
	["The Scullery"] = "厨房",
	-- ["The Seabreach Flow"] = "",
	-- ["The Sealed Hall"] = "",
	-- ["The Sea of Cinders"] = "",
	-- ["The Seer's Library"] = "",
	["The Sepulcher"] = "瑟伯切尔",
	-- ["The Sewer"] = "",
	-- ["The Shadow Stair"] = "",
	["The Shadow Vault"] = "暗影拱顶",
	-- ["The Shady Nook"] = "",
	-- ["The Shaper's Terrace"] = "",
	-- ["The Shattered Halls"] = "",
	-- ["The Shattered Strand"] = "",
	["The Shattered Walkway"] = "破碎通道",
	-- ["The Shepherd's Gate"] = "",
	-- ["The Shifting Mire"] = "",
	-- ["The Shimmering Flats"] = "",
	-- ["The Shining Strand"] = "",
	-- ["The Shrine of Aessina"] = "",
	["The Shrine of Eldretharr"] = "艾德雷斯神殿",
	-- ["The Silver Enclave"] = "",
	-- ["The Singing Grove"] = "",
	-- ["The Sin'loren"] = "",
	-- ["The Skittering Dark"] = "",
	-- ["The Skybreaker"] = "",
	-- ["The Skyreach Pillar"] = "",
	-- ["The Slag Pit"] = "",
	-- ["The Slaughtered Lamb"] = "",
	-- ["The Slaughter House"] = "",
	-- ["The Slithering Scar"] = "",
	-- ["The Slough of Dispair"] = "",
	-- ["The Sludge Fen"] = "",
	-- ["The Solarium"] = "",
	-- ["The Solar Vigil"] = "",
	["The Spark of Imagination"] = "思想火花",
	-- ["The Spawning Glen"] = "",
	-- ["The Stadium"] = "",
	-- ["The Stagnant Oasis"] = "",
	-- ["The Stair of Destiny"] = "",
	-- ["The Stair of Doom"] = "",
	-- ["The Stockpile"] = "",
	-- ["The Stonefield Farm"] = "",
	-- ["The Stone Vault"] = "",
	["The Storehouse"] = "仓库",
	-- ["The Stormbreaker"] = "",
	-- ["The Storm Foundry"] = "",
	["The Storm Peaks"] = "风暴峭壁",
	["The Stormspire"] = "风暴尖塔",
	-- ["The Stormwright's Shelf"] = "",
	-- ["The Sundered Shard"] = "",
	-- ["The Sun Forge"] = "",
	-- ["The Sunken Catacombs"] = "",
	-- ["The Sunken Ring"] = "",
	-- ["The Sunspire"] = "",
	-- ["The Suntouched Pillar"] = "",
	-- ["The Sunwell"] = "",
	-- ["The Swarming Pillar"] = "",
	-- ["The Tainted Scar"] = "",
	-- ["The Talondeep Path"] = "",
	-- ["The Talon Den"] = "",
	-- ["The Tempest Rift"] = "",
	-- ["The Temple Gardens"] = "",
	-- ["The Temple of Atal'Hakkar"] = "",
	-- ["The Terrestrial Watchtower"] = "",
	-- ["The Tidus Stair"] = "",
	-- ["The Tower of Arathor"] = "",
	-- ["The Transitus Stair"] = "",
	-- ["The Tribunal of Ages"] = "",
	-- ["The Tundrid Hills"] = "",
	-- ["The Twilight Ridge"] = "",
	-- ["The Twilight Rivulet"] = "",
	-- ["The Twin Colossals"] = "",
	-- ["The Twisted Glade"] = "",
	-- ["The Unbound Thicket"] = "",
	-- ["The Undercroft"] = "",
	-- ["The Underhalls"] = "",
	-- ["The Uplands"] = "",
	-- ["The Upside-down Sinners"] = "",
	-- ["The Valley of Fallen Heroes"] = "",
	-- ["The Valley of Lost Hope"] = "",
	-- ["The Vault of Lights"] = "",
	-- ["The Vault of the Poets"] = "",
	-- ["The Vector Coil"] = "",
	-- ["The Veiled Cleft"] = "",
	-- ["The Veiled Sea"] = "",
	-- ["The Venture Co. Mine"] = "",
	-- ["The Vibrant Glade"] = "",
	-- ["The Vice"] = "",
	-- ["The Viewing Room"] = "",
	-- ["The Vile Reef"] = "",
	-- ["The Violet Citadel"] = "",
	-- ["The Violet Hold"] = "",
	-- ["The Violet Tower"] = "",
	-- ["The Vortex Fields"] = "",
	-- ["The Wailing Caverns"] = "",
	-- ["The Wailing Ziggurat"] = "",
	-- ["The Waking Halls"] = "",
	-- ["The Warlord's Terrace"] = "",
	-- ["The Warlords Terrace"] = "",
	-- ["The Warp Fields"] = "",
	-- ["The Warp Piston"] = "",
	-- ["The Weathered Nook"] = "",
	-- ["The Weeping Cave"] = "",
	-- ["The Westrift"] = "",
	-- ["The Whipple Estate"] = "",
	-- ["The Wicked Coil"] = "",
	-- ["The Wicked Grotto"] = "",
	-- ["The Windrunner"] = "",
	-- ["The World Tree"] = "",
	-- ["The Writhing Deep"] = "",
	-- ["The Writhing Haunt"] = "",
	-- ["The Yorgen Farmstead"] = "",
	-- ["The Zoram Strand"] = "",
	-- ["Thieves Camp"] = "",
	-- ["Thistlefur Hold"] = "",
	-- ["Thistlefur Village"] = "",
	-- ["Thistleshrub Valley"] = "",
	["Thondroril River"] = "索多里尔河",
	-- ["Thoradin's Wall"] = "",
	["Thorium Point"] = "瑟银哨塔",
	-- ["Thor Modan"] = "",
	-- ["Thornfang Hill"] = "",
	-- ["Thorn Hill"] = "",
	-- ["Thorson's Post"] = "",
	-- ["Thorvald's Camp"] = "",
	["Thousand Needles"] = "千针石林",
	Thrallmar = "萨尔玛",
	-- ["Thrallmar Mine"] = "",
	-- ["Three Corners"] = "",
	-- ["Throne of Kil'jaeden"] = "",
	-- ["Throne of the Damned"] = "",
	-- ["Throne of the Elements"] = "",
	-- ["Thrym's End"] = "",
	-- ["Thunder Axe Fortress"] = "",
	-- Thunderbluff = "",
	["Thunder Bluff"] = "雷霆崖",
	-- ["Thunderbrew Distillery"] = "",
	-- Thunderfall = "",
	-- ["Thunder Falls"] = "",
	-- ["Thunderhorn Water Well"] = "",
	-- ["Thundering Overlook"] = "",
	["Thunderlord Stronghold"] = "雷神要塞",
	-- ["Thunder Ridge"] = "",
	-- ["Thuron's Livery"] = "",
	-- ["Tidefury Cove"] = "",
	-- ["Tides' Hollow"] = "",
	-- ["Timbermaw Hold"] = "",
	-- ["Timbermaw Post"] = "",
	-- ["Tinkers' Court"] = "",
	-- ["Tinker Town"] = "",
	-- ["Tiragarde Keep"] = "",
	["Tirisfal Glades"] = "提瑞斯法林地",
	-- ["Tkashi Ruins"] = "",
	-- ["Tomb of Lights"] = "",
	-- ["Tomb of the Ancients"] = "",
	-- ["Tomb of the Lost Kings"] = "",
	-- ["Tome of the Unrepentant"] = "",
	-- ["Tor'kren Farm"] = "",
	-- ["Torp's Farm"] = "",
	-- ["Torseg's Rest"] = "",
	-- ["Tor'Watha"] = "",
	-- ["Toryl Estate"] = "",
	["Toshley's Station"] = "托什雷的基地",
	-- ["Tower of Althalaxx"] = "",
	-- ["Tower of Azora"] = "",
	-- ["Tower of Eldara"] = "",
	-- ["Tower of Ilgalar"] = "",
	-- ["Tower of the Damned"] = "",
	-- ["Tower Point"] = "",
	-- ["Town Square"] = "",
	-- ["Trade District"] = "",
	-- ["Trade Quarter"] = "",
	-- ["Trader's Tier"] = "",
	-- ["Tradesmen's Terrace"] = "",
	-- ["Train Depot"] = "",
	["Training Grounds"] = "训练场",
	-- ["Traitor's Cove"] = "",
	-- ["Tranquil Gardens Cemetery"] = "",
	Tranquillien = "塔奎林",
	-- ["Tranquil Shore"] = "",
	-- Transborea = "",
	["Transitus Shield"] = "永生之盾",
	-- ["Trelleum Mine"] = "",
	-- ["Trogma's Claim"] = "",
	-- ["Trollbane Hall"] = "",
	-- ["Trophy Hall"] = "",
	-- ["Tuluman's Landing"] = "",
	-- Tuurem = "",
	-- ["Twilight Base Camp"] = "",
	-- ["Twilight Grove"] = "",
	-- ["Twilight Outpost"] = "",
	-- ["Twilight Post"] = "",
	-- ["Twilight Shore"] = "",
	-- ["Twilight's Run"] = "",
	-- ["Twilight Vale"] = "",
	-- ["Twin Shores"] = "",
	-- ["Twin Spire Ruins"] = "",
	-- ["Tyr's Hand"] = "",
	-- ["Tyr's Hand Abbey"] = "",
	-- ["Tyr's Terrace"] = "",
	-- ["Ufrang's Hall"] = "",
	-- Uldaman = "",
	-- Uldis = "",
	Ulduar = "奥杜尔",
	-- Uldum = "",
	-- ["Umbrafen Lake"] = "",
	-- ["Umbrafen Village"] = "",
	Undercity = "幽暗城",
	-- ["Underlight Mines"] = "",
	["Un'Goro Crater"] = "安戈洛环形山",
	["Unu'pe"] = "乌努比",
	-- ["Unyielding Garrison"] = "",
	-- ["Upper Veil Shil'ak"] = "",
	-- ["Ursoc's Den"] = "",
	-- Ursolan = "",
	-- ["Utgarde Catacombs"] = "",
	-- ["Utgarde Keep"] = "",
	-- ["Utgarde Pinnacle"] = "",
	-- ["Uther's Tomb"] = "",
	["Valaar's Berth"] = "瓦拉尔港口",
	-- ["Valgan's Field"] = "",
	Valgarde = "瓦加德",
	-- Valhalas = "",
	["Valiance Keep"] = "无畏要塞",
	["Valiance Landing Camp"] = "无畏军着陆营地",
	-- Valkyrion = "",
	-- ["Valley of Ancient Winters"] = "",
	-- ["Valley of Bones"] = "",
	-- ["Valley of Echoes"] = "",
	-- ["Valley of Fangs"] = "",
	-- ["Valley of Heroes"] = "",
	-- ["Valley Of Heroes"] = "",
	-- ["Valley of Honor"] = "",
	-- ["Valley of Kings"] = "",
	-- ["Valley of Spears"] = "",
	-- ["Valley of Spirits"] = "",
	-- ["Valley of Strength"] = "",
	-- ["Valley of the Bloodfuries"] = "",
	-- ["Valley of the Watchers"] = "",
	-- ["Valley of Trials"] = "",
	-- ["Valley of Wisdom"] = "",
	Valormok = "瓦罗莫克",
	-- ["Valor's Rest"] = "",
	-- ["Valorwind Lake"] = "",
	-- ["Vanguard Infirmary"] = "",
	-- ["Vanndir Encampment"] = "",
	-- ["Vault of Ironforge"] = "",
	-- ["Vault of the Ravenian"] = "",
	-- ["Veil Ala'rak"] = "",
	-- ["Veil Harr'ik"] = "",
	-- ["Veil Lashh"] = "",
	-- ["Veil Lithic"] = "",
	-- ["Veil Reskk"] = "",
	-- ["Veil Rhaze"] = "",
	-- ["Veil Ruuan"] = "",
	-- ["Veil Sethekk"] = "",
	-- ["Veil Shalas"] = "",
	-- ["Veil Shienor"] = "",
	-- ["Veil Skith"] = "",
	-- ["Veil Vekh"] = "",
	-- ["Vekhaar Stand"] = "",
	["Vengeance Landing"] = "复仇港",
	-- ["Vengeance Landing Inn"] = "",
	-- ["Vengeance Landing Inn, Howling Fjord"] = "",
	-- ["Vengeance Lift"] = "",
	-- ["Vengeance Pass"] = "",
	Venomspite = "怨毒镇",
	-- ["Venomweb Vale"] = "",
	-- ["Venture Bay"] = "",
	-- ["Venture Co. Base Camp"] = "",
	-- ["Venture Co. Operations Center"] = "",
	-- ["Verdantis River"] = "",
	-- ["Veridian Point"] = "",
	-- ["Vileprey Village"] = "",
	-- ["Vim'gol's Circle"] = "",
	-- ["Vindicator's Rest"] = "",
	-- ["Violet Stand"] = "",
	-- ["Void Ridge"] = "",
	-- ["Voidwind Plateau"] = "",
	-- Voldrune = "",
	-- ["Voldrune Dwelling"] = "",
	-- Voltarus = "",
	-- ["Vordrassil Pass"] = "",
	-- ["Vordrassil's Heart"] = "",
	-- ["Vordrassil's Limb"] = "",
	-- ["Vordrassil's Tears"] = "",
	-- ["Vortex Pinnacle"] = "",
	-- ["Vul'Gol Ogre Mound"] = "",
	-- ["Vyletongue Seat"] = "",
	-- ["Walk of Elders"] = "",
	-- ["Warbringer's Ring"] = "",
	-- ["Warden's Cage"] = "",
	-- ["Warmaul Hill"] = "",
	["Warpwood Quarter"] = "扭木广场",
	-- ["War Quarter"] = "",
	-- ["Warrior's District"] = "",
	-- ["Warrior's Terrace"] = "",
	-- ["War Room"] = "",
	-- ["Warsong Farms Outpost"] = "",
	-- ["Warsong Flag Room"] = "",
	-- ["Warsong Granary"] = "",
	["Warsong Hold"] = "战歌要塞",
	-- ["Warsong Jetty"] = "",
	-- ["Warsong Labor Camp"] = "",
	["Warsong Landing Camp"] = "战歌军着陆营地",
	-- ["Warsong Lumber Camp"] = "",
	-- ["Warsong Lumber Mill"] = "",
	-- ["Warsong Slaughterhouse"] = "",
	-- ["Watchers' Terrace"] = "",
	-- ["Waterspring Field"] = "",
	-- ["Wavestrider Beach"] = "",
	-- Waygate = "",
	-- ["Wayne's Refuge"] = "",
	-- ["Weazel's Crater"] = "",
	-- ["Webwinder Path"] = "",
	-- ["Well of the Forgotten"] = "",
	-- ["Wellspring Lake"] = "",
	-- ["Wellspring River"] = "",
	-- ["Westbrook Garrison"] = "",
	["Western Plaguelands"] = "西瘟疫之地",
	-- ["Western Strand"] = "",
	Westfall = "西部荒野",
	["Westfall Brigade Encampment"] = "月溪旅营地",
	-- ["Westfall Lighthouse"] = "",
	-- ["West Garrison"] = "",
	-- ["Westguard Inn"] = "",
	["Westguard Keep"] = "西部卫戍要塞",
	-- ["Westguard Turret"] = "",
	-- ["West Pillar"] = "",
	-- ["West Point Station"] = "",
	-- ["West Point Tower"] = "",
	-- ["West Sanctum"] = "",
	-- ["West Spear Tower"] = "",
	-- ["Westwind Lift"] = "",
	-- ["Westwind Refugee Camp"] = "",
	Wetlands = "湿地",
	-- ["Whelgar's Excavation Site"] = "",
	-- ["Whisper Gulch"] = "",
	-- ["Whispering Gardens"] = "",
	-- ["Whispering Shore"] = "",
	-- ["White Pine Trading Post"] = "",
	-- ["Whitereach Post"] = "",
	-- ["Wildbend River"] = "",
	-- ["Wildervar Mine"] = "",
	-- ["Wildgrowth Mangal"] = "",
	-- ["Wildhammer Keep"] = "",
	["Wildhammer Stronghold"] = "蛮锤要塞",
	-- ["Wildmane Water Well"] = "",
	-- ["Wildpaw Cavern"] = "",
	-- ["Wildpaw Ridge"] = "",
	-- ["Wild Shore"] = "",
	-- ["Wildwind Lake"] = "",
	-- ["Wildwind Path"] = "",
	-- ["Wildwind Peak"] = "",
	-- ["Windbreak Canyon"] = "",
	-- ["Windfury Ridge"] = "",
	-- ["Winding Chasm"] = "",
	["Windrunner's Overlook"] = "风行者观察站",
	-- ["Windrunner Spire"] = "",
	-- ["Windrunner Village"] = "",
	-- ["Windshear Crag"] = "",
	-- ["Windshear Mine"] = "",
	-- ["Windyreed Pass"] = "",
	-- ["Windyreed Village"] = "",
	-- ["Winterax Hold"] = "",
	-- ["Winterfall Village"] = "",
	-- ["Winterfin Caverns"] = "",
	-- ["Winterfin Retreat"] = "",
	-- ["Winterfin Village"] = "",
	-- ["Wintergarde Crypt"] = "",
	["Wintergarde Keep"] = "暮冬要塞",
	-- ["Wintergarde Mausoleum"] = "",
	-- ["Wintergarde Mine"] = "",
	Wintergrasp = "冬拥湖",
	-- ["Wintergrasp River"] = "",
	-- ["Winterhoof Water Well"] = "",
	-- ["Winter's Breath Lake"] = "",
	Winterspring = "冬泉谷",
	-- ["Winter's Terrace"] = "",
	-- ["Witch Hill"] = "",
	-- ["Witch's Sanctum"] = "",
	-- ["Witherbark Caverns"] = "",
	-- ["Witherbark Village"] = "",
	-- ["Wizard Row"] = "",
	-- ["Wizard's Sanctum"] = "",
	-- ["Woodpaw Den"] = "",
	-- ["Woodpaw Hills"] = "",
	-- ["Workshop Entrance"] = "",
	-- ["World's End Tavern"] = "",
	-- ["Wrathscale Lair"] = "",
	-- ["Wrathscale Point"] = "",
	-- ["Writhing Mound"] = "",
	-- Wyrmbog = "",
	["Wyrmrest Temple"] = "龙眠神殿",
	-- ["Wyrmscar Island"] = "",
	-- ["Wyrmskull Bridge"] = "",
	-- ["Wyrmskull Tunnel"] = "",
	-- ["Wyrmskull Village"] = "",
	-- Xavian = "",
	-- Ymirheim = "",
	-- ["Ymiron's Seat"] = "",
	-- ["Yojamba Isle"] = "",
	["Zabra'jin"] = "萨布拉金",
	-- ["Zaetar's Grave"] = "",
	-- ["Zalashji's Den"] = "",
	-- ["Zane's Eye Crater"] = "",
	Zangarmarsh = "赞加沼泽",
	-- ["Zangar Ridge"] = "",
	-- ["Zanza's Rise"] = "",
	-- ["Zeb'Halak"] = "",
	-- ["Zeb'Nowa"] = "",
	-- ["Zeb'Sora"] = "",
	-- ["Zeb'Tela"] = "",
	-- ["Zeb'Watha"] = "",
	-- ["Zeppelin Crash"] = "",
	-- Zeramas = "",
	-- ["Zeth'Gor"] = "",
	-- ["Ziata'jai Ruins"] = "",
	-- ["Zim'Abwa"] = "",
	-- ["Zim'bo's Hideout"] = "",
	-- ["Zim'Rhuk"] = "",
	["Zim'Torga"] = "希姆托加",
	-- ["Zol'Heb"] = "",
	-- ["Zol'Maz Stronghold"] = "",
	["Zoram'gar Outpost"] = "佐拉姆加前哨战",
	["Zul'Drak"] = "祖达克",
	-- ["Zul'Farrak"] = "",
	-- ["Zul'Gurub"] = "",
	-- ["Zul'Mashar"] = "",
	-- ["Zun'watha"] = "",
	-- ["Zuuldaia Ruins"] = "",
}

elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations 
{
	["The Frozen Halls"] = "冰封大廳",
	["7th Legion Front"] = "第七軍團前線",
	["Abandoned Armory"] = "被遺棄的軍械庫",
	["Abandoned Camp"] = "廢棄營地",
	["Abandoned Mine"] = "棄置礦坑",
	["Abyssal Sands"] = "深沙平原",
	["Access Shaft Zeon"] = "礦井之路通道",
	["Acherus: The Ebon Hold"] = "亞榭洛:黯黑堡",
	["Addle's Stead"] = "腐草農場",
	["Aerie Peak"] = "鷹巢山",
	["Aeris Landing"] = "艾瑞斯平臺",
	["Agama'gor"] = "阿迦瑪戈",
	["Agamand Family Crypt"] = "阿加曼德家族墓穴",
	["Agamand Mills"] = "阿加曼德磨坊",
	["Agmar's Hammer"] = "阿格瑪之錘",
	["Agmond's End"] = "埃格蒙德的營地",
	["Agol'watha"] = "亞戈瓦薩",
	["Ahn Qiraj"] = "安其拉",
	["Ahn'Qiraj"] = "安其拉",
	["Aku'mai's Lair"] = "阿庫麥爾的巢穴",
	["Alcaz Island"] = "奧卡茲島",
	["Aldor Rise"] = "奧多爾高地",
	Aldrassil = "奧達希爾",
	["Aldur'thar: The Desolation Gate"] = "奧多薩:荒寂之門",
	["Alexston Farmstead"] = "艾力克斯頓農場",
	["Algaz Gate"] = "奧加茲隘口",
	["Algaz Station"] = "奧加茲崗哨",
	["Allerian Post"] = "艾蘭里哨站",
	["Allerian Stronghold"] = "艾蘭里堡壘",
	["Alliance Base"] = "聯盟營地",
	["Alonsus Chapel"] = "阿隆索斯教堂",
	["Altar of Har'koa"] = "哈寇亞祭壇",
	["Altar of Hir'eek"] = "希爾雷克祭壇",
	["Altar of Mam'toth"] = "瑪姆托司祭壇",
	["Altar of Quetz'lun"] = "奎茲倫祭壇",
	["Altar of Rhunok"] = "魯諾克祭壇",
	["Altar of Sha'tar"] = "薩塔祭壇",
	["Altar of Sseratus"] = "司瑟拉圖斯祭壇",
	["Altar of Storms"] = "暴風祭壇",
	["Altar of the Blood God"] = "血神祭壇",
	["Alterac Valley"] = "奧特蘭克山谷",
	["Alther's Mill"] = "奧瑟爾伐木場",
	["Amani Catacombs"] = "阿曼尼地下墓穴",
	["Amani Pass"] = "阿曼尼小徑",
	["Amber Ledge"] = "琥珀岩臺",
	Ambermill = "安伯米爾",
	["Amberpine Lodge"] = "琥珀松小屋",
	["Ambershard Cavern"] = "琥珀裂片洞穴",
	["Amberstill Ranch"] = "凍石農場",
	["Amberweb Pass"] = "琥珀網小徑",
	["Ameth'Aran"] = "亞米薩蘭",
	["Ammen Fields"] = "安曼牧場",
	["Ammen Ford"] = "安曼淺灘",
	["Ammen Vale"] = "安曼谷",
	["Amphitheater of Anguish"] = "苦痛露天競技場",
	["Ancestral Grounds"] = "先祖之地",
	["An'daroth"] = "安都拉斯",
	["Andilien Estate"] = "安狄里安莊園",
	["Angerfang Encampment"] = "怒牙營地",
	["Angor Fortress"] = "苦痛堡壘",
	["Ango'rosh Grounds"] = "安格拉斯營地",
	["Ango'rosh Stronghold"] = "安格拉斯要塞",
	["Angrathar the Wrath Gate"] = "『憤怒之門』安格拉薩",
	["An'owyn"] = "安歐恩",
	["Ano Ziggurat"] = "安諾通靈塔",
	["An'telas"] = "安泰拉斯",
	["Antonidas Memorial"] = "安東尼達斯紀念碑",
	Anvilmar = "安威瑪",
	["Apex Point"] = "頂尖崗哨",
	["Apocryphan's Rest"] = "聖者之陵",
	["Apothecary Camp"] = "藥劑師營地",
	["Arathi Highlands"] = "阿拉希高地",
	["Area 52"] = "52區",
	["Arena Floor"] = "競技場地面",
	["Argent Tournament Grounds"] = "銀白聯賽場地",
	["Argent Vanguard"] = "銀白先鋒駐地",
	["Ariden's Camp"] = "埃瑞丁營地",
	["Arklonis Ridge"] = "阿卡隆斯山脊",
	["Arklon Ruins"] = "阿克隆廢墟",
	["Arriga Footbridge"] = "艾瑞加之橋",
	Ashenvale = "梣谷",
	["Ashwood Post"] = "灰木崗哨",
	["Aspen Grove Post"] = "白楊崗哨",
	Astranaar = "阿斯特蘭納",
	["Ata'mal Terrace"] = "阿塔莫露臺",
	Athenaeum = "圖書館",
	Auberdine = "奧伯丁",
	["Auchenai Crypts"] = "奧奇奈地穴",
	["Auchenai Grounds"] = "奧奇奈營地",
	Auchindoun = "奧齊頓",
	["Auren Falls"] = "奧倫瀑布",
	["Auren Ridge"] = "奧倫山脊",
	Aviary = "禽舍",
	["Axis of Alignment"] = "化合之軸",
	Axxarien = "艾克薩瑞安",
	Azshara = "艾薩拉",
	["Azurebreeze Coast"] = "蔚藍海岸",
	["Azure Dragonshrine"] = "蒼藍龍殿",
	["Azurelode Mine"] = "碧玉礦坑",
	["Azuremyst Isle"] = "藍謎島",
	["Azure Watch"] = "藍色守望",
	Badlands = "荒蕪之地",
	["Bael'dun Digsite"] = "巴爾丹挖掘場",
	["Bael'dun Keep"] = "巴爾丹城堡",
	["Baelgun's Excavation Site"] = "巴爾古恩挖掘場",
	["Bael Modan"] = "巴爾莫丹",
	["Balargarde Fortress"] = "巴拉加德堡壘",
	Baleheim = "貝爾海姆",
	["Balejar Watch"] = "貝爾亞守望",
	["Balia'mah Ruins"] = "巴里亞曼廢墟",
	["Bal'lal Ruins"] = "巴拉爾廢墟",
	["Balnir Farmstead"] = "巴尼爾農場",
	["Band of Acceleration"] = "加速之環",
	["Band of Alignment"] = "化合之環",
	["Band of Transmutation"] = "轉化之環",
	["Band of Variance"] = "變化之環",
	["Ban'ethil Barrow Den"] = "班奈希爾獸穴",
	["Ban'ethil Hollow"] = "班尼希爾山谷",
	Bank = "銀行",
	["Ban'Thallow Barrow Den"] = "班薩羅獸穴",
	["Baradin Bay"] = "巴拉丁海灣",
	["Barov Family Vault"] = "巴羅夫家族寶庫",
	["Barriga Footbridge"] = "艾瑞加之橋",
	["Bashal'Aran"] = "巴莎蘭",
	["Bash'ir Landing"] = "貝許爾平臺",
	["Bathran's Haunt"] = "巴斯蘭鬼屋",
	["Battle Ring"] = "戰鬥之環",
	["Bay of Storms"] = "風暴海灣",
	["Bear's Head"] = "熊頭",
	["Beezil's Wreck"] = "比吉爾的飛艇殘骸",
	["Beggar's Haunt"] = "乞丐鬼屋",
	["Bera Ziggurat"] = "貝拉通靈塔",
	["Beren's Peril"] = "博倫的巢穴",
	["Bernau's Happy Fun Land"] = "博諾的快樂之地",
	["Beryl Coast"] = "碧晶海岸",
	["Beryl Point"] = "碧晶哨點",
	["Bitter Reaches"] = "痛苦海岸",
	["Bittertide Lake"] = "惡潮湖",
	["Black Channel Marsh"] = "黑水沼澤",
	["Blackchar Cave"] = "黑炭谷",
	["Blackfathom Deeps"] = "黑暗深淵",
	["Blackhoof Village"] = "黑蹄村",
	["Blackriver Logging Camp"] = "黑河伐木營地",
	["Blackrock Depths"] = "黑石深淵",
	["Blackrock Mountain"] = "黑石山",
	["Blackrock Pass"] = "黑石小徑",
	["Blackrock Spire"] = "黑石塔",
	["Blackrock Stadium"] = "黑石競技場",
	["Blackrock Stronghold"] = "黑石要塞",
	["Blacksilt Shore"] = "黑泥沙海岸",
	Blacksmith = "鐵匠舖",
	["Blackthorn Ridge"] = "黑棘山",
	["Blackwater Cove"] = "黑水灣",
	["Blackwater Shipwrecks"] = "黑水灣沉船",
	["Blackwind Lake"] = "黑風湖",
	["Blackwind Landing"] = "黑風平臺",
	["Blackwind Valley"] = "黑風谷",
	["Blackwing Coven"] = "黑翼集會所",
	["Blackwing Lair"] = "黑翼之巢",
	["Blackwolf River"] = "黑狼河",
	["Blackwood Den"] = "黑木洞穴",
	["Blackwood Lake"] = "黑木湖",
	["Bladed Gulch"] = "刀刃峽谷",
	["Bladefist Bay"] = "刃拳海灣",
	["Blade's Edge Mountains"] = "劍刃山脈",
	["Bladespire Grounds"] = "劍刃庭園",
	["Bladespire Hold"] = "劍刃要塞",
	["Bladespire Outpost"] = "劍刃崗哨",
	["Blades' Run"] = "劍之小道",
	["Blade Tooth Canyon"] = "劍齒峽谷",
	Bladewood = "劍木林",
	["Blasted Lands"] = "詛咒之地",
	["Bleeding Hollow Ruins"] = "血之谷廢墟",
	["Bleeding Vale"] = "浴血谷",
	["Bleeding Ziggurat"] = "血色通靈塔",
	["Blistering Pool"] = "極熱之池",
	["Bloodcurse Isle"] = "血咒島",
	["Blood Elf Tower"] = "血精靈哨塔",
	["Bloodfen Burrow"] = "血沼墓穴",
	["Bloodhoof Village"] = "血蹄村",
	["Bloodmaul Camp"] = "血槌營地",
	["Bloodmaul Outpost"] = "血槌前哨站",
	["Bloodmaul Ravine"] = "血槌深谷",
	["Bloodmoon Isle"] = "血月島",
	["Bloodmyst Isle"] = "血謎島",
	["Bloodsail Compound"] = "血帆營地",
	["Bloodscale Enclave"] = "血鱗領地",
	["Bloodscale Grounds"] = "血鱗營地",
	["Bloodspore Plains"] = "血孢平原",
	["Bloodtooth Camp"] = "血牙營地",
	["Bloodvenom Falls"] = "血毒瀑布",
	["Bloodvenom Post"] = "血毒崗哨",
	["Bloodvenom River"] = "血毒河",
	["Blood Watch"] = "血紅守望",
	Bluefen = "藍色沼地",
	["Bluegill Marsh"] = "藍鰓沼澤",
	["Blue Sky Logging Grounds"] = "藍天伐木地",
	["Bogen's Ledge"] = "伯根的棚屋",
	["Boha'mu Ruins"] = "波哈姆廢墟",
	["Bolgan's Hole"] = "波爾甘的洞穴",
	["Bonechewer Ruins"] = "噬骨者廢墟",
	["Bonesnap's Camp"] = "斷骨營地",
	["Bones of Grakkarond"] = "格拉卡隆之骨",
	["Booty Bay"] = "藏寶海灣",
	["Borean Tundra"] = "北風凍原",
	["Bor'gorok Outpost"] = "博格洛克前哨",
	["Bor'Gorok Outpost"] = "博格洛克前哨",
	["Bor's Breath"] = "伯爾之息",
	["Bor's Breath River"] = "伯爾之息河谷",
	["Bor's Fall"] = "伯爾瀑布",
	["Borune Ruins"] = "伯盧恩廢墟",
	["Bough Shadow"] = "大樹蔭",
	["Bouldercrag's Refuge"] = "石崖避難所",
	["Boulderfist Hall"] = "石拳大廳",
	["Boulderfist Outpost"] = "石拳崗哨",
	["Boulder'gor"] = "博多戈爾",
	["Boulder Hills"] = "巨礫之丘",
	["Boulder Lode Mine"] = "石礦坑",
	["Boulder'mok"] = "圓面之地",
	["Boulderslide Cavern"] = "滾岩洞穴",
	["Boulderslide Ravine"] = "滾岩峽谷",
	["Brackenwall Village"] = "蕨牆村",
	["Brackwell Pumpkin Patch"] = "布萊克威爾南瓜田",
	["Brambleblade Ravine"] = "刺刃峽谷",
	Bramblescar = "迅猛龍平原",
	["Brann Bronzebeard's Camp"] = "布萊恩·銅鬚的營地",
	["Brann's Base-Camp"] = "布萊恩營地",
	["Brave Wind Mesa"] = "強風台地",
	["Brewnall Village"] = "烈酒村",
	["Bridge of Souls"] = "靈魂大橋",
	["Brightwater Lake"] = "澈水湖",
	["Brightwood Grove"] = "陽光樹林",
	Brill = "布瑞爾",
	["Brill Town Hall"] = "布瑞爾城鎮大廳",
	["Bristlelimb Enclave"] = "鬚肢營地",
	["Bristlelimb Village"] = "鬚肢村",
	["Broken Commons"] = "平民區廢墟",
	["Broken Hill"] = "破碎之丘",
	["Broken Pillar"] = "破碎石柱",
	["Broken Spear Village"] = "斷矛村",
	["Broken Wilds"] = "破碎荒野",
	["Bronzebeard Encampment"] = "銅鬚營地",
	["Bronze Dragonshrine"] = "青銅龍殿",
	["Browman Mill"] = "布洛米爾",
	["Brunnhildar Village"] = "布倫希爾達村",
	["Bucklebree Farm"] = "巴克布雷農場",
	Bulwark = "亡靈壁壘",
	["Burning Blade Coven"] = "火刃集會所",
	["Burning Blade Ruins"] = "燃刃廢墟",
	["Burning Steppes"] = "燃燒平原",
	["Butcher's Stand"] = "屠夫之台",
	["Cadra Ziggurat"] = "卡達通靈塔",
	["Caer Darrow"] = "凱爾達隆",
	["Caldemere Lake"] = "凱德米爾湖",
	["Camp Aparaje"] = "阿帕拉耶營地",
	["Camp Boff"] = "博夫營地",
	["Camp Cagg"] = "卡格營地",
	["Camp E'thok"] = "伊索克營地",
	["Camp Kosh"] = "柯什營地",
	["Camp Mojache"] = "莫沙徹營地",
	["Camp Narache"] = "納拉其營地",
	["Camp of Boom"] = "布姆營地",
	["Camp Oneqwah"] = "歐尼克瓦營地",
	["Camp One'Qwah"] = "歐尼克瓦營地",
	["Camp Taurajo"] = "陶拉祖營地",
	["Camp Tunka'lo"] = "坦卡羅營地",
	["Camp Winterhoof"] = "冬蹄營地",
	["Camp Wurg"] = "瓦格營地",
	Canals = "運河",
	["Capital Gardens"] = "中心花園",
	["Carrion Hill"] = "腐蝕嶺",
	["Cask Hold"] = "實驗室",
	["Cathedral of Darkness"] = "黑暗大教堂",
	["Cathedral of Light"] = "聖光大教堂",
	["Cathedral Square"] = "教堂廣場",
	["Cauldros Isle"] = "科德洛斯島",
	["Cave of Mam'toth"] = "瑪姆托司洞穴",
	["Cavern of Mists"] = "迷霧洞穴",
	["Caverns of Time"] = "時光之穴",
	["Celestial Ridge"] = "天國山脈",
	["Cenarion Enclave"] = "塞納里奧區",
	["Cenarion Hold"] = "塞納里奧城堡",
	["Cenarion Post"] = "塞納里奧前哨",
	["Cenarion Refuge"] = "塞納里奧避難所",
	["Cenarion Thicket"] = "塞納里奧灌木林",
	["Cenarion Watchpost"] = "塞納里奧看守站",
	["Center square"] = "中央廣場",
	["Central Square"] = "中央廣場",
	["Chamber of Atonement"] = "懺悔室",
	["Chamber of Battle"] = "戰鬥之廳",
	["Chamber of Blood"] = "鮮血之廳",
	["Chamber of Command"] = "指揮大廳",
	["Chamber of Enchantment"] = "魔法之廳",
	["Chamber of Summoning"] = "召喚之廳",
	["Chamber of the Aspects"] = "守護巨龍之間",
	["Chamber of the Dreamer"] = "沉睡者之廳",
	["Chamber of the Restless"] = "焦躁議會",
	["Champion's Hall"] = "勇士大廳",
	["Chapel Gardens"] = "教堂花園",
	["Chapel of the Crimson Flame"] = "赤紅之焰禮拜堂",
	["Chapel Yard"] = "教堂庭院",
	["Charred Rise"] = "焦炭高崗",
	["Chill Breeze Valley"] = "寒風峽谷",
	["Chillmere Coast"] = "寒凜海岸",
	["Chillwind Camp"] = "冰風營地",
	["Chillwind Point"] = "冰風崗哨",
	["Churning Gulch"] = "翻騰峽谷",
	["Circle of Blood"] = "血之環",
	["Circle of Blood Arena"] = "血之環競技場",
	["Circle of East Binding"] = "東部禁錮法陣",
	["Circle of Inner Binding"] = "內禁錮法陣",
	["Circle of Outer Binding"] = "外禁錮法陣",
	["Circle of West Binding"] = "西部禁錮法陣",
	["City of Ironforge"] = "鐵爐堡",
	["Clan Watch"] = "氏族守望",
	["Claytön's WoWEdit Land"] = "克雷頓的WoW編輯地",
	["Cleft of Shadow"] = "暗影裂口",
	["Cliffspring Falls"] = "峭壁之泉",
	["Cliffspring River"] = "壁泉河",
	["Coast of Echoes"] = "回聲海岸",
	["Coast of Idols"] = "巨像海岸",
	["Coilfang Reservoir"] = "盤牙蓄湖",
	["Coilskar Cistern"] = "考斯卡水池",
	["Coilskar Point"] = "考斯卡崗哨",
	Coldarra = "凜懼島",
	["Cold Hearth Manor"] = "爐灰莊園",
	["Coldridge Pass"] = "寒脊山小徑",
	["Coldridge Valley"] = "寒脊山谷",
	["Coldrock Quarry"] = "冷岩礦場",
	["Coldtooth Mine"] = "冷齒礦坑",
	["Coldwind Heights"] = "冷風陵地",
	["Coldwind Pass"] = "冷風小徑",
	["Command Center"] = "指揮所",
	["Commons Hall"] = "平民大廳",
	["Conquest Hold"] = "征服堡",
	["Containment Core"] = "阻礙中心",
	["Corin's Crossing"] = "考林路口",
	["Corp'rethar: The Horror Gate"] = "寇普雷薩:驚怖之門",
	["Corrahn's Dagger"] = "考蘭之匕",
	Cosmowrench = "扭曲太空",
	["Court of the Highborne"] = "精靈貴族庭院",
	["Court of the Sun"] = "陽光庭院",
	["Craftsmen's Terrace"] = "工匠區",
	["Crag of the Everliving"] = "永生峭壁",
	["Cragpool Lake"] = "峭壁湖",
	["Crash Site"] = "失事地點",
	["Crescent Hall"] = "新月大廳",
	["Crimson Watch"] = "赤紅守望",
	Crossroads = "十字路口",
	["Crown Guard Tower"] = "皇冠哨塔",
	["Crusader Forward Camp"] = "十字軍前進營地",
	["Crusader Outpost"] = "十字軍前哨",
	["Crusader's Armory"] = "十字軍武器庫",
	["Crusader's Chapel"] = "十字軍禮拜堂",
	["Crusader's Landing"] = "十字軍臺地",
	["Crusader's Outpost"] = "十字軍前哨",
	["Crusaders' Pinnacle"] = "十字軍之巔",
	["Crusaders' Square"] = "十字軍廣場",
	["Crushridge Hold"] = "破碎嶺城堡",
	Crypt = "墓穴",
	["Crypt of Remembrance"] = "緬懷墓穴",
	["Crystal Lake"] = "水晶湖",
	["Crystalline Quarry"] = "結晶礦場",
	["Crystalsong Forest"] = "水晶之歌森林",
	["Crystal Spine"] = "水晶背脊",
	["Crystalvein Mine"] = "水晶礦坑",
	["Crystalweb Cavern"] = "晶網洞窟",
	["Cursed Hollow"] = "詛咒之谷",
	["Cut-Throat Alley"] = "割喉小巷",
	["Dabyrie's Farmstead"] = "達比雷農場",
	["Daggercap Bay"] = "匕鞘海灣",
	["Daggerfen Village"] = "匕首沼地村",
	["Daggermaw Canyon"] = "匕爪峽谷",
	Dalaran = "達拉然",
	["Dalaran Arena"] = "達拉然競技場",
	["Dalaran Crater"] = "達拉然陷坑",
	["Dalson's Tears"] = "達爾松之淚",
	["Dandred's Fold"] = "達倫德農場",
	["Dargath's Demise"] = "達加希的終點",
	["Darkcloud Pinnacle"] = "黑雲峰",
	["Darkcrest Enclave"] = "暗羽營地",
	["Darkcrest Shore"] = "暗羽陸地",
	["Dark Iron Highway"] = "黑鐵大道",
	["Darkmist Cavern"] = "暗霧洞穴",
	Darkshire = "夜色鎮",
	["Darkshire Town Hall"] = "夜色鎮大廳",
	Darkshore = "黑海岸",
	["Darkspear Strand"] = "暗矛海灘",
	["Darkwhisper Gorge"] = "暗語峽谷",
	Darnassus = "達納蘇斯",
	["Darrow Hill"] = "達隆山",
	["Darrowmere Lake"] = "達隆米爾湖",
	Darrowshire = "達隆郡",
	["Dawning Lane"] = "黎明小路",
	["Dawning Wood Catacombs"] = "黎明墓穴",
	["Dawn's Reach"] = "黎明之境",
	["Dawnstar Spire"] = "晨星尖塔",
	["Dawnstar Village"] = "晨星村",
	["Deadeye Shore"] = "死眼海岸",
	["Deadman's Crossing"] = "亡者路口",
	["Dead Man's Hole"] = "亡者之穴",
	["Deadwind Ravine"] = "逆風谷",
	["Deadwood Village"] = "死木村",
	["Deathbringer's Rise"] = "死亡使者高崗",
	["Deathforge Tower"] = "死亡熔爐哨塔",
	Deathknell = "喪鐘鎮",
	Deatholme = "死亡之域",
	["Death's Breach"] = "死亡止境",
	["Death's Door"] = "死亡之門",
	["Death's Hand Encampment"] = "死亡之手駐營",
	["Death's Rise"] = "死亡高崗",
	["Death's Stand"] = "死亡看臺",
	["Deep Elem Mine"] = "深埃連礦坑",
	["Deeprun Tram"] = "礦道地鐵",
	["Deepwater Tavern"] = "深水旅店",
	["Defias Hideout"] = "迪菲亞盜賊巢穴",
	["Defiler's Den"] = "污染者之穴",
	["D.E.H.T.A. Encampment"] = "D.E.H.T.A.駐營",
	["Demon Fall Canyon"] = "屠魔峽谷",
	["Demon Fall Ridge"] = "屠魔山",
	["Demont's Place"] = "迪蒙特荒野",
	["Den of Dying"] = "垂死獸穴",
	["Den of Haal'esh"] = "海艾斯洞穴",
	["Den of Iniquity"] = "極惡之穴",
	["Den of Mortal Delights"] = "凡慾邪窟",
	["Den of Sseratus"] = "司瑟拉圖斯之穴",
	["Den of the Caller"] = "召喚者洞穴",
	["Den of the Unholy"] = "邪惡洞穴",
	["Derelict Caravan"] = "被遺棄的商隊",
	["Derelict Manor"] = "遺棄的莊園",
	["Derelict Strand"] = "遺棄水岸",
	Desolace = "淒涼之地",
	["Detention Block"] = "禁閉室",
	["Diamondhead River"] = "鑽石河",
	["Dig One"] = "一號挖掘場",
	["Dig Three"] = "三號挖掘場",
	["Dig Two"] = "二號挖掘場",
	["Direforge Hill"] = "惡鐵嶺",
	["Direhorn Post"] = "恐角崗哨",
	["Dire Maul"] = "厄運之槌",
	Dolanaar = "多蘭納爾",
	["Donna's Kitty Shack"] = "多娜的小貓樂園",
	["Dorian's Outpost"] = "多里安前哨",
	["Draco'dar"] = "德拉考達爾",
	["Draenei Ruins"] = "德萊尼廢墟",
	["Draenethyst Mine"] = "德萊尼礦坑",
	["Draenil'dur Village"] = "德萊尼村",
	Dragonblight = "龍骨荒野",
	["Dragonflayer Pens"] = "掠龍圍欄",
	["Dragonmaw Base Camp"] = "龍喉營地",
	["Dragonmaw Fortress"] = "龍喉堡壘",
	["Dragonmaw Garrison"] = "龍喉兵營",
	["Dragonmaw Gates"] = "龍喉大門",
	["Dragonmaw Skyway"] = "龍喉航線",
	["Dragons' End"] = "飛龍之末",
	["Dragon's Fall"] = "龍殞營地",
	["Dragonspine Peaks"] = "龍脊群山",
	["Dragonspine Ridge"] = "龍脊山脊",
	["Dragonspine Tributary"] = "龍脊支流",
	["Dragonspire Hall"] = "龍塔大廳",
	["Drak'Agal"] = "德拉克亞苟",
	["Drak'atal Passage"] = "德拉克托通道",
	["Drakil'jin Ruins"] = "德拉齊金遺跡",
	["Drakkari Sanctum"] = "德拉克瑞聖所",
	["Drak'Mabwa"] = "德拉克瑪布瓦",
	["Drak'Mar Lake"] = "德拉克瑪湖",
	["Draknid Lair"] = "龍蛛之巢",
	["Drak'Sotra"] = "德拉克索璀",
	["Drak'Sotra Fields"] = "德拉克索璀原野",
	["Drak'Tharon Keep"] = "德拉克薩隆要塞",
	["Drak'Tharon Overlook"] = "德拉克薩隆瞰臺",
	["Drak'ural"] = "德拉克烏洛",
	["Dreadmaul Hold"] = "巨槌要塞",
	["Dreadmaul Post"] = "巨槌崗哨",
	["Dreadmaul Rock"] = "巨槌石",
	["Dreadmist Den"] = "鬼霧獸穴",
	["Dreadmist Peak"] = "鬼霧峰",
	["Dreadmurk Shore"] = "恐懼海岸",
	["Dream Bough"] = "夢境之樹",
	["Dreamer's Rock"] = "美夢石",
	["Druid-only"] = "僅限德魯伊",
	["Drygulch Ravine"] = "枯水谷",
	["Drywhisker Gorge"] = "枯鬚峽谷",
	["Dun Algaz"] = "丹奧加茲",
	["Dun Argol"] = "丹亞戈",
	["Dun Baldar"] = "丹巴達爾",
	["Dun Baldar Pass"] = "丹巴達爾小徑",
	["Dun Baldar Tunnel"] = "丹巴達爾隧道",
	["Dunemaul Compound"] = "砂槌營地",
	["Dun Garok"] = "丹加洛克",
	["Dun Mandarr"] = "丹曼達爾",
	["Dun Modr"] = "丹莫德",
	["Dun Morogh"] = "丹莫洛",
	["Dun Niffelem"] = "丹尼弗蘭",
	["Dun Nifflelem"] = "丹尼弗蘭",
	["Durnholde Keep"] = "敦霍爾德城堡",
	Durotar = "杜洛塔",
	["Duskhowl Den"] = "暮嚎之穴",
	["Duskwither Grounds"] = "暮萎營地",
	["Duskwither Spire"] = "暮萎尖塔",
	Duskwood = "暮色森林",
	["Dustbelch Grotto"] = "火山洞穴",
	["Dustfire Valley"] = "塵火谷",
	["Dustquill Ravine"] = "塵羽峽谷",
	["Dustwallow Bay"] = "塵泥海灣",
	["Dustwallow Marsh"] = "塵泥沼澤",
	["Dustwind Cave"] = "塵風洞穴",
	["Dustwind Gulch"] = "塵風峽谷",
	["Dwarven District"] = "矮人區",
	["Eagle's Eye"] = "雄鷹之眼",
	["Earth Song Falls"] = "地歌瀑布",
	["Eastern Kingdoms"] = "東部王國",
	["Eastern Plaguelands"] = "東瘟疫之地",
	["Eastern Strand"] = "東部海灘",
	["East Garrison"] = "東部兵營",
	["Eastmoon Ruins"] = "東月廢墟",
	["East Pillar"] = "東部石柱",
	["East Sanctum"] = "東部聖所",
	["East Supply Caravan"] = "東部補給營地",
	["Eastvale Logging Camp"] = "東谷伐木場",
	["Eastwall Gate"] = "東牆大門",
	["Eastwall Tower"] = "東牆之塔",
	["Eastwind Shore"] = "東風水濱",
	["Ebon Watch"] = "黯黑守望",
	["Echo Cove"] = "回音灣",
	["Echo Isles"] = "回音群島",
	["Echomok Cavern"] = "艾卡莫克洞穴",
	["Echo Reach"] = "回音之境",
	["Echo Ridge Mine"] = "回音山礦坑",
	["Eclipse Point"] = "日蝕崗哨",
	["Eclipsion Fields"] = "伊克利普森農場",
	["Eco-Dome Farfield"] = "秘境原野",
	["Eco-Dome Midrealm"] = "秘境領地",
	["Eco-Dome Skyperch"] = "秘境棲木",
	["Eco-Dome Sutheron"] = "桑什倫秘境",
	["Edge of Madness"] = "瘋狂之緣",
	["Elder Rise"] = "長者高地",
	["Elders' Square"] = "長者廣場",
	["Eldreth Row"] = "艾德雷斯區",
	["Eldritch Heights"] = "異法陵地",
	["Elemental Plateau"] = "元素高原",
	["Elrendar Crossing"] = "艾蘭達路口",
	["Elrendar Falls"] = "艾蘭達瀑布",
	["Elrendar River"] = "艾蘭達之河",
	["Elwynn Forest"] = "艾爾文森林",
	["Ember Clutch"] = "餘燼窩巢",
	Emberglade = "餘燼林地",
	["Ember Spear Tower"] = "餘燼矛塔",
	["Emberstrife's Den"] = "艾博斯塔夫的巢穴",
	["Emerald Dragonshrine"] = "翡翠龍殿",
	["Emerald Sanctuary"] = "翡翠聖地",
	["Engineering Labs"] = "工程實驗室",
	["Engine of the Makers"] = "造物者動力核心",
	["Ethel Rethor"] = "艾瑟雷索",
	["Ethereum Staging Grounds"] = "以太皇族軍事要塞",
	["Evergreen Trading Post"] = "常青貿易站",
	Evergrove = "永恆樹林",
	Everlook = "永望鎮",
	["Eversong Woods"] = "永歌森林",
	["Excavation Center"] = "挖掘中心",
	["Excavation Lift"] = "挖掘升降梯",
	["Expedition Armory"] = "遠征隊軍械庫",
	["Expedition Base Camp"] = "遠征隊營地",
	["Expedition Point"] = "遠征隊哨塔",
	["Explorers' League Outpost"] = "探險者協會前哨",
	["Fairbreeze Village"] = "晴風村",
	["Fairbridge Strand"] = "美橋海岸",
	["Falcon Watch"] = "獵鷹哨站",
	["Falconwing Square"] = "獵鷹之翼廣場",
	["Faldir's Cove"] = "法迪爾海灣",
	["Falfarren River"] = "弗倫河",
	["Fallen Sky Lake"] = "墜星湖",
	["Fallen Sky Ridge"] = "墜天山脈",
	["Fallow Sanctuary"] = "農田避難所",
	["Falls of Ymiron"] = "依米倫瀑布",
	["Falthrien Academy"] = "法瑟林研究院",
	["Faol's Rest"] = "法奧之墓",
	["Fargodeep Mine"] = "法戈第礦坑",
	Farm = "農場",
	Farshire = "遠郡",
	["Farshire Fields"] = "遠郡原野",
	["Farshire Lighthouse"] = "遠郡燈塔",
	["Farshire Mine"] = "遠郡礦坑",
	["Farstrider Enclave"] = "旅行者營地",
	["Farstrider Lodge"] = "遠行者小屋",
	["Farstrider Retreat"] = "遠行者居所",
	["Farstriders' Enclave"] = "遠行者營地",
	["Farstriders' Square"] = "遠行者廣場",
	["Far Watch Post"] = "前沿哨所",
	["Featherbeard's Hovel"] = "羽鬚小屋",
	["Feathermoon Stronghold"] = "羽月要塞",
	["Felfire Hill"] = "冥火嶺",
	["Felpaw Village"] = "魔爪村",
	["Fel Reaver Ruins"] = "惡魔劫奪者廢墟",
	["Fel Rock"] = "惡魔石",
	["Felspark Ravine"] = "魔焰深谷",
	["Felstone Field"] = "費爾斯通農場",
	Felwood = "費伍德森林",
	["Fenris Isle"] = "芬里斯島",
	["Fenris Keep"] = "芬里斯城堡",
	Feralas = "菲拉斯",
	["Feralfen Village"] = "菲拉芬村",
	["Feral Scar Vale"] = "深痕谷",
	["Festering Pools"] = "膿瘡之池",
	["Festival Lane"] = "節慶巷道",
	["Feth's Way"] = "費司之路",
	["Field of Giants"] = "巨人曠野",
	["Field of Strife"] = "征戰平原",
	["Fire Plume Ridge"] = "火羽山",
	["Fire Scar Shrine"] = "火痕神殿",
	["Fire Stone Mesa"] = "火石台地",
	["Firewatch Ridge"] = "觀火嶺",
	["Firewing Point"] = "火翼崗哨",
	["Fizzcrank Airstrip"] = "嘶軸簡易機場",
	["Fizzcrank Pumping Station"] = "嘶軸幫浦站",
	["Fjorn's Anvil"] = "斐雍之砧",
	["Flame Crest"] = "烈焰峰",
	["Foothold Citadel"] = "塞拉摩堡壘",
	["Footman's Armory"] = "步卒武器庫",
	["Fordragon Hold"] = "弗塔根堡",
	["Fordragon Keep"] = "弗塔根堡",
	["Forest's Edge"] = "森林邊界",
	["Forest's Edge Post"] = "林邊崗哨",
	["Forest Song"] = "林歌神殿",
	["Forge Base: Gehenna"] = "熔爐基地:苦難",
	["Forge Base: Oblivion"] = "熔爐基地:遺忘",
	["Forge Camp: Anger"] = "煉冶場:怒氣",
	["Forge Camp: Fear"] = "煉冶場:恐懼",
	["Forge Camp: Hate"] = "煉冶場:仇恨",
	["Forge Camp: Mageddon"] = "煉冶場:黑色祭壇",
	["Forge Camp: Rage"] = "煉冶場:狂怒",
	["Forge Camp: Terror"] = "煉冶場:驚駭",
	["Forge Camp: Wrath"] = "煉冶場:憤怒",
	["Forgewright's Tomb"] = "鑄鐵之墓",
	["Forlorn Cloister"] = "孤寂迴廊",
	["Forlorn Ridge"] = "淒涼山",
	["Forlorn Rowe"] = "荒棄鬼屋",
	["Forlorn Woods"] = "凋落樹林",
	["Formation Grounds"] = "構築之地",
	["Fort Wildervar"] = "威德瓦堡壘",
	["Fort Wildevar"] = "威德瓦堡壘",
	["Foulspore Cavern"] = "毒菇洞穴",
	["Frayfeather Highlands"] = "亂羽高地",
	["Fray Island"] = "勇士島",
	["Freewind Post"] = "亂風崗",
	["Frenzyheart Hill"] = "狂心之丘",
	["Frenzyheart River"] = "狂心之河",
	["Frigid Breach"] = "嚴寒止境",
	["Frostblade Pass"] = "霜刃隘口",
	["Frostblade Peak"] = "霜刃峰",
	["Frost Dagger Pass"] = "霜刀小徑",
	["Frostfield Lake"] = "霜域湖",
	["Frostfire Hot Springs"] = "冰火溫泉",
	["Frostfloe Deep"] = "浮冰霜淵",
	["Frostgrip's Hollow"] = "霜握谷",
	Frosthold = "霜堡",
	["Frosthowl Cavern"] = "霜嚎洞窟",
	["Frostmane Hold"] = "霜鬃食人妖要塞",
	Frostmourne = "霜之哀傷",
	["Frostmourne Cavern"] = "霜之哀傷洞窟",
	["Frostsaber Rock"] = "霜刀石",
	["Frostwhisper Gorge"] = "霜語峽谷",
	["Frostwolf Graveyard"] = "霜狼墓地",
	["Frostwolf Keep"] = "霜狼要塞",
	["Frostwolf Pass"] = "霜狼小徑",
	["Frostwolf Tunnel"] = "霜狼隧道",
	["Frostwolf Village"] = "霜狼村",
	["Frozen Reach"] = "冰凍之境",
	["Fungal Rock"] = "蘑菇石",
	["Funggor Cavern"] = "方格洞穴",
	["Furlbrow's Pumpkin Farm"] = "法布隆南瓜農場",
	["Furnace of Hate"] = "仇恨火爐",
	["Furywing's Perch"] = "狂怒之翼棲所",
	Gadgetzan = "加基森",
	["Gahrron's Withering"] = "蓋羅恩農場",
	["Galak Hold"] = "加拉克城堡",
	["Galakrond's Rest"] = "葛拉克朗安息地",
	["Galardell Valley"] = "加拉德爾山谷",
	["Gallery of Treasures"] = "珍寶陳列室",
	["Gallows' Corner"] = "絞刑場",
	["Gallows' End Tavern"] = "恐懼之末旅店",
	["Gamesman's Hall"] = "投機者大廳",
	Gammoth = "甘默斯",
	Garadar = "卡拉達爾",
	Garm = "迦姆",
	["Garm's Bane"] = "迦姆之禍",
	["Garm's Rise"] = "迦姆高崗",
	["Garren's Haunt"] = "加倫鬼屋",
	["Garrison Armory"] = "要塞軍械庫",
	["Garrosh's Landing"] = "卡爾洛斯臺地",
	["Garvan's Reef"] = "加爾文暗礁",
	["Gate of Echoes"] = "回聲之門",
	["Gate of Lightning"] = "雷光之門",
	["Gates of Ironforge"] = "鐵爐堡大門",
	["Gauntlet of Flame"] = "火焰護手",
	["Gavin's Naze"] = "加文高地",
	["Geezle's Camp"] = "吉索的營地",
	["Gelkis Village"] = "吉爾吉斯村",
	["General's Terrace"] = "將軍工匠區",
	["Ghostblade Post"] = "鬼刃崗哨",
	Ghostlands = "鬼魂之地",
	["Ghost Walker Post"] = "鬼旅崗哨",
	["Giants' Run"] = "巨人小徑",
	Gjalerbron = "夏勒布隆",
	Gjalerhorn = "夏勒宏恩",
	["Glimmer Bay"] = "微光海灣",
	["Glittering Strand"] = "閃耀水岸",
	["Gnarlpine Hold"] = "脊骨堡",
	Gnomeregan = "諾姆瑞根",
	Gnomes = "地精",
	["Goblin Foundry"] = "哥布林鍛造廠",
	["Golakka Hot Springs"] = "葛拉卡溫泉",
	["Gol'Bolar Quarry"] = "古博拉採掘場",
	["Gol'Bolar Quarry Mine"] = "古博拉礦場",
	["Gold Coast Quarry"] = "金海岸礦坑",
	["Goldenbough Pass"] = "金枝小徑",
	["Goldenmist Village"] = "金霧村",
	["Golden Strand"] = "金色湖岸",
	["Gold Mine"] = "金礦",
	["Gold Road"] = "黃金之路",
	Goldshire = "閃金鎮",
	["Gordok's Seat"] = "戈多克的王座",
	["Gordunni Outpost"] = "戈杜尼前哨站",
	["Gorefiend's Vigil"] = "血魔禁地",
	["Gor'gaz Outpost"] = "葛卡茲哨站",
	Gornia = "戈尼亞",
	["Go'Shek Farm"] = "格沙克農場",
	["Grand Magister's Asylum"] = "大博學者的庇護所",
	["Grand Promenade"] = "華麗漫步庭園",
	["Grangol'var Village"] = "葛蘭戈瓦村",
	["Granite Springs"] = "花崗岩之泉",
	["Greatwood Vale"] = "巨木谷",
	["Greengill Coast"] = "綠鰓海岸",
	["Greenpaw Village"] = "綠爪村",
	["Grim Batol"] = "格瑞姆巴托",
	["Grimesilt Dig Site"] = "煤渣挖掘場",
	["Grimtotem Compound"] = "恐怖圖騰營地",
	["Grimtotem Post"] = "恐怖圖騰崗哨",
	Grishnath = "葛瑞許納什",
	Grizzlemaw = "灰喉鎮",
	["Grizzlepaw Ridge"] = "灰爪山",
	["Grizzly Hills"] = "灰白之丘",
	["Grol'dom Farm"] = "格羅多姆農場",
	["Grom'arsh Crash-Site"] = "葛羅姆亞什失事地",
	["Grom'gol Base Camp"] = "格羅姆高營地",
	["Grom'Gol Base Camp"] = "格羅姆高營地",
	["Grommash Hold"] = "葛羅瑪許堡",
	["Grosh'gok Compound"] = "格羅高克營地",
	["Grove of the Ancients"] = "古樹之林",
	["Growless Cave"] = "無草洞",
	["Gruul's Lair"] = "戈魯爾之巢",
	["Guardian's Library"] = "守護者圖書館",
	Gundrak = "剛德拉克",
	["Gunstan's Post"] = "古斯坦的崗哨",
	["Gunther's Retreat"] = "岡瑟爾的居所",
	["Gurubashi Arena"] = "古拉巴什競技場",
	["Gyro-Plank Bridge"] = "環木橋",
	["Haal'eshi Gorge"] = "海艾斯峽谷",
	["Hadronox's Lair"] = "哈卓諾克斯之巢",
	["Hakkari Grounds"] = "哈卡萊獵場",
	Halaa = "哈剌",
	["Halaani Basin"] = "哈剌尼盆地",
	["Haldarr Encampment"] = "哈達爾營地",
	Halgrind = "霍葛萊",
	["Hall of Arms"] = "武器大廳",
	["Hall of Binding"] = "禁錮大廳",
	["Hall of Blackhand"] = "黑手大廳",
	["Hall of Blades"] = "刀刃大廳",
	["Hall of Bones"] = "白骨大廳",
	["Hall of Champions"] = "勇士大廳",
	["Hall of Crafting"] = "工匠大廳",
	["Hall of Departure"] = "起程大廳",
	["Hall of Explorers"] = "探險者大廳",
	["Hall of Faces"] = "盜賊大廳",
	["Hall of Legends"] = "傳說大廳",
	["Hall of Masks"] = "面具大廳",
	["Hall of Memories"] = "回憶之廳",
	["Hall of Mysteries"] = "秘法大廳",
	["Hall of Repose"] = "安詳大廳",
	["Hall of Return"] = "回歸大廳",
	["Hall of Ritual"] = "儀式大廳",
	["Hall of Secrets"] = "秘密大廳",
	["Hall of Serpents"] = "毒蛇大廳",
	["Hall of Stasis"] = "靜止大廳",
	["Hall of the Brave"] = "勇者大廳",
	["Hall of the Crafters"] = "工匠大廳",
	["Hall of the Cursed"] = "詛咒大廳",
	["Hall of the Damned"] = "譴責大廳",
	["Hall of the Fathers"] = "眾父大廳",
	["Hall of the Frostwolf"] = "霜狼大廳",
	["Hall of the High Father"] = "至高之父大廳",
	["Hall of the Keepers"] = "守護者大廳",
	["Hall of the Lion"] = "雄獅大廳",
	["Hall of the Shaper"] = "塑造者大廳",
	["Hall of the Stormpike"] = "雷矛大廳",
	["Hall of the Watchers"] = "看守者大廳",
	["Hall of Twilight"] = "暮光大廳",
	["Halls of Anguish"] = "苦痛大廳",
	["Halls of Destruction"] = "毀滅大廳",
	["Halls of Lightning"] = "雷光大廳",
	["Halls of Mourning"] = "悲傷大廳",
	["Halls of Silence"] = "沉默大廳",
	["Halls of Stone"] = "石之大廳",
	["Halls of Strife"] = "征戰大廳",
	["Halls of the Ancestors"] = "先祖大廳",
	["Halls of the Hereafter"] = "來世大廳",
	["Halls of the Law"] = "秩序大廳",
	["Halls of Theory"] = "學術大廳",
	["Halycon's Lair"] = "哈雷肯之巢",
	Hammerfall = "落錘鎮",
	["Hammertoe's Digsite"] = "鐵趾挖掘場",
	["Hardknuckle Clearing"] = "硬拳空地",
	["Hatchet Hills"] = "戰斧嶺",
	Havenshire = "避風郡",
	["Havenshire Farms"] = "避風郡農場",
	["Havenshire Lumber Mill"] = "避風郡伐木場",
	["Havenshire Mine"] = "避風郡礦坑",
	["Havenshire Stables"] = "避風郡獸欄",
	["Headmaster's Study"] = "院長的書房",
	Hearthglen = "壁爐谷",
	["Heart's Blood Shrine"] = "心之血聖壇",
	["Heartwood Trading Post"] = "心材貿易站",
	["Heb'Drakkar"] = "希伯德拉卡",
	["Heb'Valok"] = "希伯伐洛克",
	["Hellfire Basin"] = "地獄火盆地",
	["Hellfire Citadel"] = "地獄火堡壘",
	["Hellfire Peninsula"] = "地獄火半島",
	["Helm's Bed Lake"] = "盔枕湖",
	["Heroes' Vigil"] = "英雄崗哨",
	["Hetaera's Clutch"] = "赫塔拉的巢穴",
	["Hewn Bog"] = "開闢泥沼",
	["Hibernal Cavern"] = "凜冬洞窟",
	["Hidden Path"] = "秘道",
	Highperch = "風巢",
	["High Wilderness"] = "高原荒野",
	Hillsbrad = "希爾斯布萊德",
	["Hillsbrad Fields"] = "希爾斯布萊德農場",
	["Hillsbrad Foothills"] = "希爾斯布萊德丘陵",
	["Hiri'watha"] = "西利瓦薩",
	["Hive'Ashi"] = "亞什蟲巢",
	["Hive'Regal"] = "雷戈蟲巢",
	["Hive'Zora"] = "佐拉蟲巢",
	["Hollowstone Mine"] = "穴石礦坑",
	["Honor Hold"] = "榮譽堡",
	["Honor Hold Mine"] = "榮譽堡礦坑",
	["Honor's Stand"] = "榮耀崗哨",
	["Honor's Tomb"] = "榮耀之墓",
	["Horde Encampment"] = "部落營地",
	["Hordemar City"] = "霍德瑪爾城",
	["Howling Fjord"] = "凜風峽灣",
	["Howling Ziggurat"] = "哀嚎通靈塔",
	["Hunter Rise"] = "獵人高地",
	["Huntress of the Sun"] = "太陽女獵師",
	["Huntsman's Cloister"] = "獵手回廊",
	["Iceblood Garrison"] = "冰血要塞",
	["Iceblood Graveyard"] = "冰血墓地",
	Icecrown = "寒冰皇冠",
	["Icecrown Citadel"] = "冰冠城塞",
	["Icecrown Glacier"] = "寒冰皇冠",
	["Iceflow Lake"] = "湧冰湖",
	["Ice Heart Cavern"] = "冰心洞窟",
	["Icemist Falls"] = "冰霧瀑布",
	["Icemist Village"] = "冰霧村",
	["Ice Thistle Hills"] = "冰薊嶺",
	["Icewing Bunker"] = "冰翼碉堡",
	["Icewing Cavern"] = "冰翼洞穴",
	["Icewing Pass"] = "冰翼小徑",
	["Idlewind Lake"] = "微風湖",
	["Illidari Point"] = "伊利達瑞崗哨",
	["Illidari Training Grounds"] = "伊利達瑞訓練場",
	["Indu'le Village"] = "因度雷村",
	Inn = "旅店",
	["Inner Hold"] = "內堡",
	["Inner Sanctum"] = "城市內環",
	["Inner Veil"] = "內裡之霧",
	["Insidion's Perch"] = "印希迪恩棲所",
	["Invasion Point: Annihilator"] = "侵略點:殲滅者",
	["Invasion Point: Cataclysm"] = "侵略點:災難",
	["Invasion Point: Destroyer"] = "侵略點:摧毀者",
	["Invasion Point: Overlord"] = "侵略點:主宰者",
	["Iris Lake"] = "伊瑞斯湖",
	["Ironband's Compound"] = "鐵環營地",
	["Ironband's Excavation Site"] = "鐵環挖掘場",
	["Ironbeard's Tomb"] = "鐵鬚之墓",
	["Ironclad Cove"] = "鐵甲灣",
	["Ironclad Prison"] = "鐵欄監獄",
	["Iron Concourse"] = "鐵之集合場",
	["Irondeep Mine"] = "深鐵礦坑",
	Ironforge = "鐵爐堡",
	["Ironstone Camp"] = "鐵石營地",
	["Ironstone Plateau"] = "鐵石高原",
	["Irontree Cavern"] = "鐵木山洞",
	["Irontree Woods"] = "鐵木森林",
	["Ironwall Dam"] = "鐵牆水壩",
	["Ironwall Rampart"] = "鐵牆壁壘",
	Iskaal = "伊斯考",
	["Isle of Dread"] = "恐怖之島",
	["Isle of Quel'Danas"] = "奎爾達納斯之島",
	["Isle of Tribulations"] = "磨難之島",
	["Itharius's Cave"] = "伊薩里奧斯的洞穴",
	["Ivald's Ruin"] = "伊瓦德遺跡",
	["Jadefire Glen"] = "碧火谷",
	["Jadefire Run"] = "碧火小徑",
	["Jademir Lake"] = "加德米爾湖",
	Jaedenar = "加德納爾",
	["Jagged Reef"] = "鋸齒暗礁",
	["Jagged Ridge"] = "鋸齒山脊",
	["Jaggedswine Farm"] = "野豬農場",
	["Jaguero Isle"] = "哈圭羅島",
	["Janeiro's Point"] = "加尼祿哨站",
	["Jangolode Mine"] = "詹戈洛德礦坑",
	["Jasperlode Mine"] = "玉石礦坑",
	["Jerod's Landing"] = "傑羅德碼頭",
	["Jintha'Alor"] = "辛薩羅",
	["Jintha'kalar"] = "辛薩卡拉",
	["Jintha'kalar Passage"] = "辛薩卡拉通道",
	Jotunheim = "卓頓海姆",
	K3 = "K3",
	["Kal'ai Ruins"] = "卡萊廢墟",
	Kalimdor = "卡林多",
	Kamagua = "卡瑪廓",
	["Karabor Sewers"] = "卡拉伯爾下水道",
	Karazhan = "卡拉贊",
	Kargath = "卡加斯",
	["Kargathia Keep"] = "卡加希亞要塞",
	["Kartak's Hold"] = "卡爾塔克堡",
	Kaskala = "卡斯卡拉",
	["Kaw's Roost"] = "卡烏的棲息地",
	["Kel'Thuzad Chamber"] = "科爾蘇加德之間",
	["Kessel's Crossing"] = "凱索十字路",
	Kharanos = "卡拉諾斯",
	["Khaz'goroth's Seat"] = "卡茲格羅斯的王座",
	["Kili'ua's Atoll"] = "齊里厄雅環礁",
	["Kil'sorrow Fortress"] = "吉爾索洛堡壘",
	["King's Harbor"] = "國王港",
	["King's Hoard"] = "王之庫藏",
	["King's Square"] = "國王廣場",
	["Kirin'Var Village"] = "肯瑞瓦村莊",
	["Kodo Graveyard"] = "科多獸墳場",
	["Kodo Rock"] = "科多石",
	["Kolkar Crag"] = "科卡爾峭壁",
	["Kolkar Village"] = "科卡爾村",
	Kolramas = "科爾拉瑪斯",
	["Kor'kron Vanguard"] = "柯爾克隆先鋒駐地",
	["Kor'Kron Vanguard"] = "柯爾克隆",
	["Kormek's Hut"] = "考米克小屋",
	["Krasus Landing"] = "卡薩斯平臺",
	["Krom's Landing"] = "克羅姆臺地",
	["Kul'galar Keep"] = "庫爾加拉要塞",
	["Kurzen's Compound"] = "庫爾森的營地",
	["Lair of the Chosen"] = "天選者之巢",
	["Lake Al'Ameth"] = "奧拉密斯湖",
	["Lake Cauldros"] = "科德洛斯湖",
	["Lake Elrendar"] = "艾蘭達之湖",
	["Lake Elune'ara"] = "月神湖",
	["Lake Ere'Noru"] = "艾利諾魯湖",
	["Lake Everstill"] = "止水湖",
	["Lake Falathim"] = "法拉希姆湖",
	["Lake Indu'le"] = "因度雷湖",
	["Lake Jorune"] = "佐魯湖",
	["Lake Kel'Theril"] = "凱斯利爾湖",
	["Lake Kum'uya"] = "庫姆亞湖",
	["Lake Mennar"] = "門納爾湖",
	["Lake Mereldar"] = "米雷達爾湖",
	["Lake Nazferiti"] = "納菲瑞提湖",
	["Lakeridge Highway"] = "湖邊大道",
	Lakeshire = "湖畔鎮",
	["Lakeshire Inn"] = "湖畔鎮旅店",
	["Lakeshire Town Hall"] = "湖畔鎮大廳",
	["Lakeside Landing"] = "湖畔起降場",
	["Lake Sunspring"] = "日春湖",
	["Lakkari Tar Pits"] = "拉卡利油沼",
	["Land's End Beach"] = "天涯海灘",
	["Lariss Pavilion"] = "拉瑞斯小亭",
	["Laughing Skull Courtyard"] = "獰笑骷髏庭院",
	["Laughing Skull Ruins"] = "獰笑骷髏廢墟",
	["Launch Bay"] = "發射台",
	["Legash Encampment"] = "雷加什營地",
	["Legion Hold"] = "軍團要塞",
	["Lethlor Ravine"] = "萊瑟羅峽谷",
	["Library Wing"] = "藏書房",
	Lighthouse = "燈塔",
	["Light's Breach"] = "聖光止境",
	["Light's Hammer"] = "聖光之錘",
	["Light's Hope Chapel"] = "聖光之願禮拜堂",
	["Light's Point"] = "聖光之尖",
	["Light's Point Tower"] = "聖光之尖哨塔",
	["Light's Trust"] = "聖光之託",
	["Lion's Pride Inn"] = "獅王之傲旅店",
	["Livery Stables"] = "獸欄",
	["Loading Room"] = "裝載室",
	["Loch Modan"] = "洛克莫丹",
	["Loken's Bargain"] = "洛肯的交易地",
	Longshore = "長灘",
	["Lordamere Internment Camp"] = "洛丹米爾收容所",
	["Lordamere Lake"] = "洛丹米爾湖",
	["Lost Point"] = "迷失哨塔",
	["Lost Rigger Cove"] = "落帆海灣",
	["Lothalor Woodlands"] = "洛薩羅林地",
	["Lower City"] = "陰鬱城",
	["Lower Veil Shil'ak"] = "迷霧希拉克下層",
	["Lower Wilds"] = "低地荒野",
	["Lumber Mill"] = "伐木場",
	["Lushwater Oasis"] = "甜水綠洲",
	["Lydell's Ambush"] = "黎戴爾的埋伏處",
	["Maestra's Post"] = "邁斯特拉崗哨",
	["Maexxna's Nest"] = "梅克絲娜之巢",
	["Mage Quarter"] = "法師區",
	["Mage Tower"] = "法師塔",
	["Mag'har Grounds"] = "瑪格哈營地",
	["Mag'hari Procession"] = "瑪格哈利隊伍",
	["Mag'har Post"] = "瑪格哈崗哨",
	["Magic Quarter"] = "魔法區",
	["Magisters Gate"] = "博學者之門",
	["Magisters' Terrace"] = "博學者殿堂",
	["Magmadar Cavern"] = "瑪格曼達洞穴",
	["Magma Fields"] = "熔岩平原",
	Magmoth = "瑪格默斯",
	["Magnamoth Caverns"] = "瑪格納默斯洞窟",
	["Magram Village"] = "瑪格拉姆村",
	["Magus Commerce Exchange"] = "魔導師貿易區",
	["Main Hall"] = "主廳",
	-- ["Maker's Overlook"] = "",
	["Makers' Overlook"] = "造物者瞰臺",
	["Maker's Perch"] = "造物者棲所",
	["Makers' Perch"] = "造物者棲所",
	["Malaka'jin"] = "瑪拉卡金",
	["Malden's Orchard"] = "瑪爾丁果園",
	["Malykriss: The Vile Hold"] = "瑪里庫立斯:邪鄙堡",
	["Mam'toth Crater"] = "瑪姆托司爆坑",
	["Manaforge Ara"] = "法力熔爐艾拉",
	["Manaforge B'naar"] = "法力熔爐巴納爾",
	["Manaforge Coruu"] = "法力熔爐寇魯",
	["Manaforge Duro"] = "法力熔爐杜羅",
	["Manaforge Ultris"] = "法力熔爐奧崔斯",
	["Mana Tombs"] = "法力墓地",
	["Mannoroc Coven"] = "瑪諾洛克集會所",
	["Manor Mistmantle"] = "密斯特曼托莊園",
	["Mantle Rock"] = "披肩石",
	["Map Chamber"] = "地圖室",
	Maraudon = "瑪拉頓",
	["Mardenholde Keep"] = "瑪登霍爾德城堡",
	["Market Row"] = "市場區",
	["Market Walk"] = "貿易街",
	["Marshal's Refuge"] = "馬紹爾營地",
	["Marshlight Lake"] = "沼澤光之湖",
	["Master's Terrace"] = "大師的露臺",
	["Mast Room"] = "船桅室",
	["Maw of Neltharion"] = "奈薩里奧之喉",
	["Mazra'Alor"] = "瑪茲拉羅",
	Mazthoril = "麥索瑞爾",
	["Medivh's Chambers"] = "麥迪文的房間",
	["Menagerie Wreckage"] = "獸欄殘骸",
	["Menethil Bay"] = "米奈希爾海灣",
	["Menethil Harbor"] = "米奈希爾港",
	["Menethil Keep"] = "米奈希爾城堡",
	Middenvale = "廢棄谷",
	["Mid Point Station"] = "中點抽水站",
	["Midrealm Post"] = "領地崗哨",
	["Midwall Lift"] = "中牆升降梯",
	["Mightstone Quarry"] = "力石礦場",
	["Mimir's Workshop"] = "彌米爾工坊",
	Mine = "礦坑",
	["Mirage Flats"] = "幻象平地",
	["Mirage Raceway"] = "沙漠賽道",
	["Mirkfallon Lake"] = "暗色湖",
	["Mirror Lake"] = "明鏡湖",
	["Mirror Lake Orchard"] = "明鏡湖果園",
	["Mist's Edge"] = "薄霧海",
	["Mistvale Valley"] = "薄霧山谷",
	["Mistwhisper Refuge"] = "霧語避難所",
	["Misty Pine Refuge"] = "霧松避難所",
	["Misty Reed Post"] = "蘆葦崗哨",
	["Misty Reed Strand"] = "蘆葦海灘",
	["Misty Ridge"] = "多霧山脊",
	["Misty Shore"] = "霧氣湖岸",
	["Misty Valley"] = "迷霧谷",
	["Mizjah Ruins"] = "米扎廢墟",
	["Moa'ki Harbor"] = "默亞基港",
	["Moggle Point"] = "摩戈爾哨塔",
	["Mo'grosh Stronghold"] = "莫格羅什要塞",
	["Mok'Doom"] = "摩多姆",
	["Mok'Gordun"] = "莫克高頓",
	["Mok'Nathal Village"] = "摩克納薩爾村",
	["Mold Foundry"] = "澆鑄間",
	Moonbrook = "月溪鎮",
	Moonglade = "月光林地",
	["Moongraze Woods"] = "牧月森林",
	["Moon Horror Den"] = "慘月洞穴",
	["Moonrest Gardens"] = "月眠花園",
	["Moonshrine Ruins"] = "月光神殿廢墟",
	["Moonshrine Sanctum"] = "月光神殿密室",
	Moonwell = "月井",
	["Moonwing Den"] = "月翼獸窟",
	["Mord'rethar: The Death Gate"] = "默德雷薩:死亡之門",
	["Morgan's Plot"] = "摩根墓場",
	["Morgan's Vigil"] = "摩根的崗哨",
	["Morlos'Aran"] = "莫洛亞藍",
	["Mor'shan Base Camp"] = "莫爾杉營地",
	["Mosh'Ogg Ogre Mound"] = "莫什奧格巨魔山",
	["Mosshide Fen"] = "蘚皮沼地",
	["Mosswalker Village"] = "苔行者村",
	Mudsprocket = "泥鏈營地",
	Mulgore = "莫高雷",
	["Murder Row"] = "兇殺路",
	Museum = "博物館",
	["Mystral Lake"] = "密斯特拉湖",
	Mystwood = "神秘森林",
	Nagrand = "納葛蘭",
	["Narvir's Cradle"] = "那維爾搖籃",
	["Nasam's Talon"] = "納森之爪",
	["Nat's Landing"] = "納特的平臺",
	Naxxanar = "納克薩爾",
	Naxxramas = "納克薩瑪斯",
	["Naz'anak: The Forgotten Depths"] = "納茲安那克:遺忘深淵",
	["Naze of Shirvallah"] = "希瓦拉爾之角",
	Nazzivian = "納茲維恩",
	["Nefarian's Lair"] = "奈法利安的巢穴",
	["Nek'mani Wellspring"] = "納克邁尼聖泉",
	["Nesingwary Base Camp"] = "奈辛瓦里營地",
	["Nesingwary Safari"] = "奈辛瓦里狩獵隊",
	["Nesingwary's Expedition"] = "奈辛瓦里遠征隊營地",
	["Nestlewood Hills"] = "奈斯特山丘",
	["Nestlewood Thicket"] = "奈斯特灌木林",
	["Nethander Stead"] = "奈杉德崗哨",
	["Nethergarde Keep"] = "守望堡",
	Netherspace = "虛空空間",
	Netherstone = "虛空石",
	Netherstorm = "虛空風暴",
	["Netherweb Ridge"] = "幽網山脊",
	["Netherwing Fields"] = "虛空之翼農場",
	["Netherwing Ledge"] = "虛空之翼岩架",
	["Netherwing Mines"] = "虛空之翼礦坑",
	["Netherwing Pass"] = "虛空之翼小徑",
	["New Agamand"] = "新阿加曼德",
	["New Agamand Inn"] = "新阿加曼德旅店",
	["New Agamand Inn, Howling Fjord"] = "新阿加曼德旅店",
	["New Avalon"] = "新亞法隆",
	["New Avalon Fields"] = "新亞法隆農地",
	["New Avalon Forge"] = "新亞法隆熔爐",
	["New Avalon Orchard"] = "新亞法隆果林",
	["New Avalon Town Hall"] = "新亞法隆市政廳",
	["New Hearthglen"] = "新壁爐谷",
	Nidavelir = "尼達維里爾",
	["Nidvar Stair"] = "尼德瓦階梯",
	Nifflevar = "尼弗瓦",
	["Night Elf Village"] = "夜精靈村",
	Nighthaven = "永夜港",
	["Nightmare Vale"] = "夢魘谷",
	["Night Run"] = "夜道谷",
	["Nightsong Woods"] = "夜歌森林",
	["Night Web's Hollow"] = "夜行蜘蛛洞穴",
	["Nijel's Point"] = "尼耶爾前哨站",
	["Njord's Breath Bay"] = "尼約德之息海灣",
	["Njorndar Village"] = "尼約達村",
	["Njorn Stair"] = "尼約階梯",
	["Noonshade Ruins"] = "熱影廢墟",
	Nordrassil = "諾達希爾",
	["North Common Hall"] = "北會議廳",
	Northdale = "北谷",
	["Northern Rampart"] = "北方堡壘",
	["Northfold Manor"] = "諾斯弗德農場",
	["North Gate Outpost"] = "北門崗哨",
	["North Gate Pass"] = "北門小徑",
	["Northmaul Tower"] = "北槌哨塔",
	["Northpass Tower"] = "北地哨塔",
	["North Point Station"] = "北點抽水站",
	["North Point Tower"] = "北點哨塔",
	Northrend = "北裂境",
	["Northridge Lumber Camp"] = "北山伐木場",
	["North Sanctum"] = "北部聖所",
	["Northshire Abbey"] = "北郡修道院",
	["Northshire River"] = "北郡河",
	["Northshire Valley"] = "北郡山谷",
	["Northshire Vineyards"] = "北郡農場",
	["North Spear Tower"] = "北矛哨塔",
	["North Tide's Hollow"] = "北流谷",
	["North Tide's Run"] = "北流海岸",
	["Northwatch Hold"] = "北方城堡",
	["Northwind Cleft"] = "北風斷崖",
	["Nozzlerest Post"] = "鏽鼻崗哨",
	["O'Breen's Camp"] = "奧布瑞恩營地",
	["Observance Hall"] = "儀祝大廳",
	["Observation Grounds"] = "觀測之地",
	["Obsidian Dragonshrine"] = "黑曜龍殿",
	["Obsidia's Perch"] = "歐比希迪亞棲所",
	["Odesyus' Landing"] = "奧迪席斯平臺",
	["Ogri'la"] = "歐格利拉",
	["Old Ironforge"] = "舊鐵爐堡",
	["Old Town"] = "舊城區",
	Olembas = "奧萊姆貝斯",
	["Olsen's Farthing"] = "奧森農場",
	Oneiros = "奧奈羅斯",
	["Onslaught Base Camp"] = "突襲營地",
	["Onslaught Harbor"] = "突襲軍港口",
	["Onyxia's Lair"] = "奧妮克希亞的巢穴",
	["Oratory of the Damned"] = "詛咒祈願室",
	["Orebor Harborage"] = "奧雷伯爾港",
	Orgrimmar = "奧格瑪",
	["Orgrim's Hammer"] = "奧格林之錘",
	["Oronok's Farm"] = "歐朗諾克的農場",
	["Ortell's Hideout"] = "奧泰爾的隱居處",
	["Oshu'gun"] = "歐夏剛",
	Outland = "外域",
	["Owl Wing Thicket"] = "梟翼樹叢",
	["Pagle's Pointe"] = "帕格漁場",
	["Pal'ea"] = "帕雷亞",
	["Palemane Rock"] = "白鬃石",
	["Parhelion Plaza"] = "幻日廣場",
	Park = "公園",
	["Passage of Lost Fiends"] = "失落惡魔通道",
	["Path of the Titans"] = "泰坦之途",
	["Pauper's Walk"] = "乞丐步道",
	["Pestilent Scar"] = "瘟疫之痕",
	["Petitioner's Chamber"] = "祈願室",
	["Pit of Fangs"] = "毒牙深淵",
	["Plaguemist Ravine"] = "疫霧深谷",
	Plaguewood = "病木林",
	["Plaguewood Tower"] = "病木林哨塔",
	["Plain of Echoes"] = "回聲平原",
	["Plain of Shards"] = "裂片曠野",
	["Plains of Nasam"] = "納森平原",
	["Pod Cluster"] = "機艙群骸",
	["Pod Wreckage"] = "機艙殘骸",
	["Poison Falls"] = "毒水瀑布",
	["Pool of Tears"] = "淚水之池",
	["Pool of Twisted Reflections"] = "扭曲反射水池",
	["Pools of Aggonar"] = "阿葛納爾之池",
	["Pools of Arlithrien"] = "亞里斯瑞恩之池",
	["Pools of Jin'Alai"] = "金阿萊之池",
	["Pools of Zha'Jin"] = "薩金之池",
	["Portal Clearing"] = "暮光之門",
	["Prison of Immol'thar"] = "伊莫塔爾的牢籠",
	["Prospector's Point"] = "勘察員崗哨",
	["Protectorate Watch Post"] = "護國者哨站",
	["Purgation Isle"] = "贖罪島",
	["Putricide's Laboratory of Alchemical Horrors and Fun"] = "普崔希德的恐懼與歡樂鍊金實驗室",
	["Pyrewood Village"] = "焚木村",
	["Quagg Ridge"] = "跨格山脊",
	["Quel'Danil Lodge"] = "奎爾丹尼小屋",
	["Quel'Lithien Lodge"] = "奎爾林斯小屋",
	["Raastok Glade"] = "羅史達克林地",
	["Rageclaw Den"] = "怒爪巢穴",
	["Rageclaw Lake"] = "怒爪湖",
	["Rage Fang Shrine"] = "怒牙聖壇",
	["Ragefeather Ridge"] = "怒羽山脊",
	["Rage Scar Hold"] = "怒痕堡",
	["Ragnaros' Lair"] = "拉格納羅斯的巢穴",
	["Rainspeaker Canopy"] = "雨頌者之篷",
	["Rainspeaker Rapids"] = "雨頌者急湍",
	["Rampart of Skulls"] = "骸顱壁壘",
	["Ranazjar Isle"] = "拉納加爾島",
	["Raptor Grounds"] = "迅猛龍巢穴",
	["Raptor Pens"] = "迅猛龍圍欄",
	["Raptor Ridge"] = "恐龍嶺",
	Ratchet = "棘齒城",
	["Ravaged Caravan"] = "被破壞的貨車",
	["Ravaged Crypt"] = "毀滅土窖",
	["Ravaged Twilight Camp"] = "暮光營地廢墟",
	["Ravencrest Monument"] = "黑羽紀念碑",
	["Raven Hill"] = "烏鴉嶺",
	["Raven Hill Cemetery"] = "烏鴉嶺墓園",
	["Ravenholdt Manor"] = "拉文霍德莊園",
	["Raven's Watch"] = "鴉之守望",
	["Raven's Wood"] = "烏鴉林",
	["Raynewood Retreat"] = "林中樹居",
	["Razaan's Landing"] = "雷森平臺",
	["Razorfen Downs"] = "剃刀高地",
	["Razorfen Kraul"] = "剃刀沼澤",
	["Razor Hill"] = "剃刀嶺",
	["Razor Hill Barracks"] = "剃刀嶺兵營",
	["Razormane Grounds"] = "鋼鬃營地",
	["Razor Ridge"] = "剃刀山脊",
	["Razorscale's Aerie"] = "銳鱗之巢",
	["Razorthorn Rise"] = "刺棘高地",
	["Razorthorn Shelf"] = "刺棘沙洲",
	["Razorthorn Trail"] = "刺棘蔓",
	["Razorwind Canyon"] = "烈風峽谷",
	["Reaver's Fall"] = "劫奪者荒野",
	["Reavers' Hall"] = "劫奪者大廳",
	["Rebel Camp"] = "反抗軍營地",
	["Red Cloud Mesa"] = "紅雲台地",
	["Redridge Canyons"] = "赤脊峽谷",
	["Redridge Mountains"] = "赤脊山",
	["Red Rocks"] = "赤色石",
	["Redwood Trading Post"] = "紅木貿易站",
	["Refugee Caravan"] = "難民商隊",
	["Refuge Pointe"] = "避難谷地",
	["Reliquary of Agony"] = "苦楚聖匣",
	["Reliquary of Pain"] = "痛苦聖匣",
	["Remtravel's Excavation"] = "雷姆塔維爾挖掘場",
	["Render's Camp"] = "撕裂者營地",
	["Render's Rock"] = "撕裂者之石",
	["Render's Valley"] = "撕裂者山谷",
	["Rethban Caverns"] = "瑞斯班洞穴",
	["Rethress Sanctum"] = "雷瑟斯聖所",
	["Revantusk Village"] = "惡齒村",
	["Ricket's Folly"] = "芮凱特異所",
	["Ridge of Madness"] = "瘋狂山脊",
	["Ridgepoint Tower"] = "山巔之塔",
	["Ring of Judgement"] = "審判之環",
	["Ring of Observance"] = "儀式競技場",
	["Ring of the Law"] = "秩序競技場",
	["Riplash Ruins"] = "裂鞭遺跡",
	["Riplash Strand"] = "裂鞭水岸",
	["Rise of the Defiler"] = "污染者高地",
	["Ritual Chamber of Akali"] = "阿卡利儀式之間",
	["Rivendark's Perch"] = "瑞文達科棲所",
	Rivenwood = "裂木森林",
	["River's Heart"] = "大河之心",
	["Rock of Durotan"] = "杜洛坦之石",
	["Rocktusk Farm"] = "石牙農場",
	["Roguefeather Den"] = "飛羽洞穴",
	["Rogues' Quarter"] = "盜賊區",
	["Rohemdal Pass"] = "洛罕達之徑",
	["Roland's Doom"] = "羅蘭之墓",
	["Royal Gallery"] = "皇家畫廊",
	["Royal Library"] = "皇家圖書館",
	["Royal Quarter"] = "皇家區",
	["Ruby Dragonshrine"] = "晶紅龍殿",
	["Ruined Court"] = "毀壞之廷",
	["Ruins of Aboraz"] = "阿博拉茲廢墟",
	["Ruins of Ahn'Qiraj"] = "安其拉廢墟",
	["Ruins of Alterac"] = "奧特蘭克廢墟",
	["Ruins of Andorhal"] = "安多哈爾廢墟",
	["Ruins of Baa'ri"] = "巴瑞廢墟",
	["Ruins of Constellas"] = "克斯特拉斯廢墟",
	["Ruins of Drak'Zin"] = "德拉克辛遺跡",
	["Ruins of Eldarath"] = "埃達拉斯廢墟",
	["Ruins of Eldra'nath"] = "艾卓納斯遺跡",
	["Ruins of Enkaat"] = "安卡特廢墟",
	["Ruins of Farahlon"] = "法拉隆廢墟",
	["Ruins of Isildien"] = "伊斯迪爾廢墟",
	["Ruins of Jubuwal"] = "朱布瓦爾廢墟",
	["Ruins of Karabor"] = "卡拉伯爾廢墟",
	["Ruins of Lordaeron"] = "羅德隆廢墟",
	["Ruins of Loreth'Aran"] = "羅薩倫廢墟",
	["Ruins of Mathystra"] = "瑪塞斯特拉廢墟",
	["Ruins of Ravenwind"] = "鴉風廢墟",
	["Ruins of Sha'naar"] = "夏納廢墟",
	["Ruins of Shandaral"] = "珊達拉遺跡",
	["Ruins of Silvermoon"] = "銀月廢墟",
	["Ruins of Solarsal"] = "索蘭薩爾廢墟",
	["Ruins of Tethys"] = "瑟希斯遺跡",
	["Ruins of Thaurissan"] = "索瑞森廢墟",
	["Ruins of the Scarlet Enclave"] = "血色領區廢墟",
	["Ruins of Zul'Kunda"] = "祖昆達廢墟",
	["Ruins of Zul'Mamwe"] = "祖瑪維廢墟",
	["Runestone Falithas"] = "符石菲薩斯",
	["Runestone Shan'dor"] = "符石夏納多爾",
	["Runeweaver Square"] = "織符者廣場",
	["Rut'Theran Village"] = "魯瑟蘭村",
	["Ruuan Weald"] = "魯安曠野",
	["Ruuna's Camp"] = "魯巫娜的營地",
	["Saldean's Farm"] = "薩丁農場",
	["Saltheril's Haven"] = "薩瑟里的避風港",
	["Saltspray Glen"] = "鹽沫沼澤",
	["Sanctuary of Shadows"] = "暗影聖堂",
	["Sanctum of Reanimation"] = "再活化聖所",
	["Sanctum of Shadows"] = "暗影聖所",
	["Sanctum of the Fallen God"] = "墮神聖地",
	["Sanctum of the Moon"] = "明月聖所",
	["Sanctum of the Stars"] = "星光聖所",
	["Sanctum of the Sun"] = "太陽聖所",
	["Sands of Nasam"] = "納森沙地",
	["Sandsorrow Watch"] = "流沙崗哨",
	["Sanguine Chamber"] = "血紅之廳",
	["Sapphire Hive"] = "天藍蜂巢",
	["Sapphiron's Lair"] = "薩菲隆的巢穴",
	["Saragosa's Landing"] = "薩拉苟莎臺地",
	["Sardor Isle"] = "薩爾多島",
	Sargeron = "薩格隆",
	["Saronite Mines"] = "薩鋼礦坑",
	["Saronite Quarry"] = "哀泣礦場",
	["Sar'theris Strand"] = "薩瑟里斯海岸",
	Satyrnaar = "薩提納爾",
	["Savage Ledge"] = "蠻荒岩臺",
	["Scalawag Point"] = "無賴角",
	["Scalding Pools"] = "沸水之池",
	["Scalebeard's Cave"] = "鱗鬚洞穴",
	["Scalewing Shelf"] = "鱗翼沙洲",
	["Scarab Terrace"] = "甲蟲工匠區",
	["Scarlet Base Camp"] = "血色十字軍營地",
	["Scarlet Hold"] = "血色堡",
	["Scarlet Monastery"] = "血色修道院",
	["Scarlet Overlook"] = "血色瞰臺",
	["Scarlet Point"] = "血色哨點",
	["Scarlet Raven Tavern"] = "血鴉旅店",
	["Scarlet Tavern"] = "血色旅店",
	["Scarlet Tower"] = "血色哨塔",
	["Scarlet Watch Post"] = "血色十字軍崗哨",
	Scholomance = "通靈學院",
	["School of Necromancy"] = "通靈術學校",
	Scourgehold = "瘟疫要塞",
	Scourgeholme = "天譴岸地",
	["Scrabblescrew's Camp"] = "瑟卡布斯庫的營地",
	["Screaming Gully"] = "激流溪谷",
	["Scryer's Tier"] = "占卜者階梯",
	["Scuttle Coast"] = "流亡海岸",
	["Searing Gorge"] = "灼熱峽谷",
	["Seat of the Naaru"] = "那魯之座",
	["Sen'jin Village"] = "森金村",
	["Sentinel Hill"] = "哨兵嶺",
	["Sentinel Tower"] = "哨兵塔",
	["Sentry Point"] = "警戒崗哨",
	Seradane = "瑟拉丹",
	["Serpent Lake"] = "毒蛇之湖",
	["Serpent's Coil"] = "盤蛇谷",
	["Servants' Quarters"] = "佣人區",
	["Sethekk Halls"] = "塞司克大廳",
	Sewers = "下水道",
	["Shadowbreak Ravine"] = "破影峽谷",
	["Shadowfang Keep"] = "影牙城堡",
	["Shadowfang Tower"] = "影牙塔",
	["Shadowforge City"] = "暗爐城",
	Shadowglen = "幽影谷",
	["Shadow Grave"] = "灰影墓穴",
	["Shadow Hold"] = "暗影堡",
	["Shadow Labyrinth"] = "暗影迷宮",
	["Shadowmoon Valley"] = "影月谷",
	["Shadowmoon Village"] = "影月村",
	["Shadowprey Village"] = "葬影村",
	["Shadow Ridge"] = "暗影山脊",
	["Shadowshard Cavern"] = "裂影洞穴",
	["Shadowsong Shrine"] = "影歌神殿",
	["Shadowthread Cave"] = "影絲洞",
	["Shadow Tomb"] = "暗影之墓",
	["Shadow Wing Lair"] = "影翼巢穴",
	["Shadra'Alor"] = "沙德拉洛",
	["Shadra'zaar"] = "沙德拉札爾",
	["Shady Rest Inn"] = "樹蔭旅店",
	["Shalandis Isle"] = "薩藍迪斯島",
	["Shalzaru's Lair"] = "沙爾札魯之巢",
	Shamanar = "夏瑪那",
	["Sha'naari Wastes"] = "夏納瑞荒地",
	["Shaol'watha"] = "沙爾瓦薩",
	["Shaper's Terrace"] = "塑造者殿堂",
	["Shartuul's Transporter"] = "夏圖歐的傳送門",
	["Sha'tari Base Camp"] = "薩塔營地",
	["Sha'tari Outpost"] = "薩塔前哨",
	["Shattered Plains"] = "破碎平原",
	["Shattered Straits"] = "破碎海峽",
	["Shattered Sun Staging Area"] = "破碎之日會所",
	["Shatter Point"] = "破碎崗哨",
	["Shatter Scar Vale"] = "碎痕谷",
	["Shattrath City"] = "撒塔斯城",
	["Shell Beach"] = "貝殼海灘",
	["Shield Hill"] = "盾丘",
	["Shimmer Ridge"] = "閃光嶺",
	["Shindigger's Camp"] = "拉普索迪營地",
	["Sholazar Basin"] = "休拉薩盆地",
	["Shrine of Dath'Remar"] = "達斯雷瑪神殿",
	["Shrine of Eck"] = "埃克聖壇",
	["Shrine of Lost Souls"] = "失落靈魂神殿",
	["Shrine of Remulos"] = "雷姆洛斯神殿",
	["Shrine of Scales"] = "群鱗聖壇",
	["Shrine of Thaurissan"] = "索瑞森神殿",
	["Shrine of the Deceiver"] = "欺詐者神殿",
	["Shrine of the Dormant Flame"] = "眠炎聖殿",
	["Shrine of the Eclipse"] = "日蝕神殿",
	["Shrine of the Fallen Warrior"] = "戰士之魂神殿",
	["Shrine of the Five Khans"] = "五可汗神殿",
	["Shrine of Unending Light"] = "永恆聖光神殿",
	["SI:7"] = "軍情七處",
	["Sifreldar Village"] = "希弗爾達村",
	Silithus = "希利蘇斯",
	["Silmyr Lake"] = "泥濘湖",
	["Silting Shore"] = "淤塞海岸",
	Silverbrook = "銀溪鎮",
	["Silverbrook Hills"] = "銀溪丘",
	["Silverline Lake"] = "銀線湖",
	["Silvermoon City"] = "銀月城",
	["Silvermoon's Pride"] = "銀月之驕",
	["Silvermyst Isle"] = "銀謎小島",
	["Silverpine Forest"] = "銀松森林",
	["Silver Stream Mine"] = "銀泉礦坑",
	["Silverwind Refuge"] = "銀風避難所",
	["Silverwing Grove"] = "銀翼樹林",
	["Silverwing Hold"] = "銀翼要塞",
	["Silverwing Outpost"] = "銀翼哨站",
	["Sindragosa's Fall"] = "辛德拉苟莎之殞",
	["Singing Ridge"] = "美聲山脊",
	["Sinner's Folly"] = "罪人愚行號",
	["Sishir Canyon"] = "希塞爾山谷",
	Skald = "斯卡德",
	["Sketh'lon Base Camp"] = "史凱瑟隆營地",
	["Sketh'lon Wreckage"] = "史凱瑟隆殘骸",
	["Skethyl Mountains"] = "斯其索山脈",
	Skettis = "司凱堤斯",
	["Skitterweb Tunnels"] = "蛛網隧道",
	Skorn = "斯考恩",
	["Skulking Row"] = "潛隱路",
	["Skulk Rock"] = "隱匿石",
	["Skull Rock"] = "骷髏石",
	["Skyguard Outpost"] = "禦天者崗哨",
	["Skyline Ridge"] = "沖天嶺",
	["Skysong Lake"] = "天歌湖",
	["Slag Watch"] = "爐熔守望",
	["Slaughter Hollow"] = "屠殺谷",
	["Slaughter Square"] = "屠殺廣場",
	["Sleeping Gorge"] = "沉睡峽谷",
	["Slither Rock"] = "滑石",
	["Snowblind Hills"] = "雪盲丘",
	["Snowblind Terrace"] = "雪盲殿堂",
	["Snowdrift Plains"] = "雪迅平原",
	["Snowfall Glade"] = "落雪林地",
	["Snowfall Graveyard"] = "落雪墓地",
	["Socrethar's Seat"] = "索奎薩爾的領地",
	["Sofera's Naze"] = "索菲亞高地",
	["Solace Glade"] = "慰藉之林",
	["Solliden Farmstead"] = "索利丹農場",
	["Solstice Village"] = "季至村",
	["Sorlof's Strand"] = "索洛夫水岸",
	["Sorrow Hill"] = "悔恨嶺",
	Sorrowmurk = "憂傷濕地",
	["Sorrow Wing Point"] = "憂傷之翼哨站",
	["Soulgrinder's Barrow"] = "靈魂研磨者獸穴",
	["Southbreak Shore"] = "塔納利斯南海",
	["South Common Hall"] = "南會議廳",
	["Southern Barrens"] = "南貧瘠之地",
	["Southern Gold Road"] = "南黃金之路",
	["Southern Rampart"] = "南方堡壘",
	["Southern Savage Coast"] = "南野人海岸",
	["Southfury River"] = "怒水河",
	["South Gate Outpost"] = "南門崗哨",
	["South Gate Pass"] = "南門小徑",
	["Southmaul Tower"] = "南槌哨塔",
	["Southmoon Ruins"] = "南月廢墟",
	["South Point Station"] = "南點抽水站",
	["Southpoint Tower"] = "南點哨塔",
	["Southridge Beach"] = "南山海灘",
	["South Seas"] = "南海",
	Southshore = "南海鎮",
	["Southshore Town Hall"] = "南海鎮大廳",
	["South Tide's Run"] = "南流海岸",
	["Southwind Cleft"] = "南風斷崖",
	["Southwind Village"] = "南風村",
	["Sparksocket Minefield"] = "炫臼礦區",
	["Sparktouched Haven"] = "炫觸避風港",
	["Sparring Hall"] = "爭吵大廳",
	["Spearborn Encampment"] = "矛生駐營",
	["Spinebreaker Mountains"] = "斷脊氏族山脈",
	["Spinebreaker Pass"] = "斷脊氏族小徑",
	["Spinebreaker Post"] = "斷脊氏族崗哨",
	["Spiral of Thorns"] = "荊棘螺旋",
	["Spire of Blood"] = "鮮血尖塔",
	["Spire of Decay"] = "凋零尖塔",
	["Spire of Pain"] = "苦痛尖塔",
	["Spire Throne"] = "尖塔王座",
	["Spirit Den"] = "靈魂之穴",
	["Spirit Fields"] = "靈魂原野",
	["Spirit Rise"] = "靈魂高地",
	["Spirit Rock"] = "靈魂石地",
	["Splinterspear Junction"] = "斷矛路口",
	["Splintertree Post"] = "碎木崗哨",
	["Splithoof Crag"] = "裂蹄峭壁",
	["Splithoof Hold"] = "裂蹄堡",
	Sporeggar = "斯博格爾",
	["Sporewind Lake"] = "孢子風之湖",
	["Spruce Point Post"] = "雲杉峰崗哨",
	["Squatter's Camp"] = "哈克爾營地",
	Stables = "獸欄",
	Stagalbog = "雄鹿泥沼",
	["Stagalbog Cave"] = "雄鹿泥沼洞穴",
	["Staghelm Point"] = "鹿盔崗哨",
	["Starbreeze Village"] = "星風村",
	["Starfall Village"] = "墜星村",
	["Star's Rest"] = "繁星之眠",
	["Stars' Rest"] = "繁星之眠",
	["Stasis Block: Maximus"] = "停滯區:麥希莫斯",
	["Stasis Block: Trion"] = "停滯區:提恩",
	["Statue Square"] = "雕像廣場",
	["Steam Springs"] = "蒸汽之泉",
	["Steamwheedle Port"] = "熱砂港",
	["Steel Gate"] = "鋼鐵之門",
	["Steelgrill's Depot"] = "鋼架補給站",
	["Steeljaw's Caravan"] = "鋼顎商隊",
	["Stendel's Pond"] = "斯特登的池塘",
	["Stillpine Hold"] = "靜松要塞",
	["Stillwater Pond"] = "靜水池",
	["Stillwhisper Pond"] = "靜語池",
	Stonard = "斯通納德",
	["Stonebreaker Camp"] = "碎石營地",
	["Stonebreaker Hold"] = "碎石堡",
	["Stonebull Lake"] = "石牛湖",
	["Stone Cairn Lake"] = "石碑湖",
	["Stonehearth Bunker"] = "石爐碉堡",
	["Stonehearth Graveyard"] = "石爐墓地",
	["Stonehearth Outpost"] = "石爐哨站",
	["Stonemaul Ruins"] = "石槌廢墟",
	["Stonesplinter Valley"] = "碎石怪之谷",
	["Stonetalon Mountains"] = "石爪山脈",
	["Stonetalon Peak"] = "石爪峰",
	["Stonewall Canyon"] = "石鐮峽谷",
	["Stonewall Lift"] = "石牆升降梯",
	Stonewatch = "石望",
	["Stonewatch Falls"] = "石望瀑布",
	["Stonewatch Keep"] = "石望要塞",
	["Stonewatch Tower"] = "石望哨塔",
	["Stonewrought Dam"] = "巨石水壩",
	["Stonewrought Pass"] = "石壩小徑",
	Stormcrest = "風暴頂",
	["Stormpike Graveyard"] = "雷矛墓地",
	["Stormrage Barrow Dens"] = "怒風獸穴",
	["Stormwind City"] = "暴風城",
	["Stormwind Harbor"] = "暴風港",
	["Stormwind Keep"] = "暴風要塞",
	["Stormwind Mountains"] = "暴風山脈",
	["Stormwind Stockade"] = "暴風城監獄",
	["Stormwind Vault"] = "暴風城地窖",
	["Stoutlager Inn"] = "烈酒旅店",
	Strahnbrad = "斯坦恩布萊德",
	["Stranglethorn Vale"] = "荊棘谷",
	Stratholme = "斯坦索姆",
	["Stromgarde Keep"] = "激流堡",
	["Sub zone"] = "子區域",
	["Summoners' Tomb"] = "召喚師之墓",
	["Suncrown Village"] = "日冠村",
	["Sundown Marsh"] = "日落沼澤",
	["Sunfire Point"] = "烈日火焰崗哨",
	["Sunfury Hold"] = "日怒要塞",
	["Sunfury Spire"] = "日怒尖塔",
	["Sungraze Peak"] = "日傷山峰",
	SunkenTemple = "沉沒的神廟",
	["Sunreaver's Command"] = "奪日者指揮所",
	["Sunreaver's Sanctuary"] = "奪日者聖堂",
	["Sun Rock Retreat"] = "烈日石居",
	["Sunsail Anchorage"] = "日帆泊地",
	["Sunspring Post"] = "日春崗哨",
	["Sun's Reach"] = "日境港",
	["Sun's Reach Armory"] = "日境軍械庫",
	["Sun's Reach Harbor"] = "日境港",
	["Sun's Reach Sanctum"] = "日境聖所",
	["Sunstrider Isle"] = "逐日者之島",
	["Sunwell Plateau"] = "太陽之井高地",
	["Supply Caravan"] = "補給商隊",
	["Surge Needle"] = "極濤磁針",
	["Swamplight Manor"] = "水光莊園",
	["Swamp of Sorrows"] = "悲傷沼澤",
	["Swamprat Post"] = "斯溫派特崗哨",
	["Swindlegrin's Dig"] = "詐咧挖掘場",
	Sylvanaar = "希爾瓦納",
	["Tabetha's Farm"] = "塔貝薩的農場",
	["Tahonda Ruins"] = "塔霍達廢墟",
	["Talonbranch Glade"] = "刺枝林地",
	["Talon Stand"] = "魔爪看臺",
	Talramas = "塔爾拉瑪斯",
	["Talrendis Point"] = "塔倫迪斯營地",
	Tanaris = "塔納利斯",
	["Tanner Camp"] = "製皮匠營地",
	["Tarren Mill"] = "塔倫米爾",
	["Taunka'le Village"] = "坦卡雷村",
	["Tazz'Alaor"] = "塔薩洛爾",
	Telaar = "泰拉",
	["Telaari Basin"] = "泰拉蕊盆地",
	["Tel'athion's Camp"] = "泰勒希歐營地",
	Teldrassil = "泰達希爾",
	Telredor = "泰倫多爾",
	["Tempest Bridge"] = "風暴橋",
	["Tempest Keep"] = "風暴要塞",
	["Temple City of En'kilah"] = "恩吉拉聖城",
	["Temple Hall"] = "神殿大廳",
	["Temple of Arkkoran"] = "亞考蘭神殿",
	["Temple of Bethekk"] = "比塞克神廟",
	["Temple of Invention"] = "發明神殿",
	["Temple of Life"] = "生命神殿",
	["Temple of Order"] = "秩序神殿",
	["Temple of Storms"] = "風暴神殿",
	["Temple of Telhamat"] = "特爾哈曼神廟",
	["Temple of the Forgotten"] = "遺忘神殿",
	["Temple of the Moon"] = "月神殿",
	["Temple of Winter"] = "凜冬神殿",
	["Temple of Wisdom"] = "智慧神殿",
	["Temple of Zin-Malor"] = "辛瑪洛神殿",
	["Temple Summit"] = "神廟議會",
	["Terokkar Forest"] = "泰洛卡森林",
	["Terokk's Rest"] = "泰洛克之墓",
	["Terrace of Light"] = "聖光露臺",
	["Terrace of Repose"] = "休息區",
	["Terrace of the Makers"] = "造物者殿堂",
	["Terrace of the Sun"] = "太陽露臺",
	Terrordale = "恐懼谷",
	["Terror Run"] = "恐懼小道",
	["Terrorweb Tunnel"] = "惡蛛隧道",
	["Terror Wing Path"] = "龍翼小徑",
	["Tethris Aran"] = "塔迪薩蘭",
	Thalanaar = "薩蘭納爾",
	["Thalassian Base Camp"] = "薩拉斯營地",
	["Thalassian Pass"] = "薩拉斯小徑",
	["Thandol Span"] = "薩多爾大橋",
	["The Abandoned Reach"] = "被遺棄之境",
	["The Abyssal Shelf"] = "深淵沙洲",
	["The Aldor"] = "奧多爾",
	["The Altar of Damnation"] = "詛咒祭壇",
	["The Altar of Shadows"] = "暗影祭壇",
	["The Altar of Zul"] = "祖爾祭壇",
	["The Ancient Lift"] = "遠古升降梯",
	["The Antechamber"] = "前廳",
	["The Apothecarium"] = "鍊金房",
	["The Arachnid Quarter"] = "蜘蛛區",
	["The Arcanium"] = "奧金區",
	["The Arcatraz"] = "亞克崔茲",
	["The Archivum"] = "大資料庫",
	["The Argent Stand"] = "銀白看臺",
	["The Argent Vanguard"] = "銀白先鋒駐地",
	["The Assembly Chamber"] = "集會之廳",
	["The Assembly of Iron"] = "鐵之集會所",
	["The Athenaeum"] = "圖書館",
	["The Avalanche"] = "雪崩地",
	["The Azure Front"] = "蒼藍前線",
	["The Banquet Hall"] = "宴會大廳",
	["The Barrens"] = "貧瘠之地",
	["The Barrier Hills"] = "阻礙之丘",
	["The Bazaar"] = "商店街",
	["The Black Temple"] = "黑暗神廟",
	["The Black Vault"] = "黑色寶庫",
	["The Blighted Pool"] = "荒疫之池",
	["The Blight Line"] = "荒萎線",
	["The Bloodcursed Reef"] = "血咒沙洲",
	["The Bloodfire Pit"] = "血火之池",
	["The Bloodoath"] = "血之誓約",
	["The Bloodwash"] = "血浴之地",
	["The Bombardment"] = "轟炸地",
	["The Bonefields"] = "白骨原野",
	["The Bone Pile"] = "白骨之堆",
	["The Bones of Nozronn"] = "諾茲朗之骨",
	["The Bone Wastes"] = "白骨荒野",
	["The Borean Wall"] = "北風之牆",
	["The Breach"] = "止境",
	["The Briny Pinnacle"] = "海水之巔",
	["The Broken Bluffs"] = "破碎崖",
	["The Broken Front"] = "破碎前線",
	["The Broken Hall"] = "破碎大廳",
	["The Broken Hills"] = "破碎之丘",
	["The Broken Stair"] = "破碎樓梯",
	["The Broken Temple"] = "破碎神殿",
	["The Brood Pit"] = "孵育之淵",
	["The Bulwark"] = "亡靈壁壘",
	["The Butchery"] = "屠宰房",
	["The Caller's Chamber"] = "召喚者之廳",
	["The Canals"] = "運河",
	["The Cape of Stranglethorn"] = "荊棘谷海角",
	["The Carrion Fields"] = "腐屍農地",
	["The Cauldron"] = "大熔爐",
	["The Cave"] = "洞穴",
	["The Celestial Planetarium"] = "星穹渾天儀",
	["The Celestial Watch"] = "天文觀測台",
	["The Cemetary"] = "陵墓",
	["The Charred Vale"] = "焦炭谷",
	["The Clash of Thunder"] = "雷鳴之廳",
	["The Clean Zone"] = "清潔區",
	["The Cleft"] = "大斷崖",
	["The Clockwerk Run"] = "發條小徑",
	["The Coil"] = "毒蛇小徑",
	["The Colossal Forge"] = "巨熔爐",
	["The Comb"] = "狹谷",
	["The Commerce Ward"] = "商業區",
	["The Conflagration"] = "焚焰地",
	["The Conquest Pit"] = "征服之淵",
	["The Conservatory"] = "大溫室",
	["The Conservatory of Life"] = "生命溫室",
	["The Construct Quarter"] = "傀儡區",
	["The Corridors of Ingenuity"] = "巧思迴廊",
	["The Court of Bones"] = "白骨之廷",
	["The Court of Skulls"] = "骸骨之廷",
	["The Coven"] = "巫師會所",
	["The Creeping Ruin"] = "爬蟲廢墟",
	["The Crimson Cathedral"] = "赤紅大教堂",
	["The Crimson Hall"] = "赤紅大廳",
	["The Crimson Reach"] = "赤紅地帶",
	["The Crimson Throne"] = "赤色王座",
	["The Crimson Veil"] = "赤紅之霧",
	["The Crossroads"] = "十字路口",
	["The Crucible"] = "爐缸區",
	["The Crumbling Waste"] = "破碎荒地",
	["The Cryo-Core"] = "冬眠核心",
	["The Crystal Hall"] = "水晶大廳",
	["The Crystal Shore"] = "水晶海岸",
	["The Crystal Vale"] = "水晶谷",
	["The Crystal Vice"] = "水晶之鉗",
	["The Dagger Hills"] = "匕首嶺",
	["The Damsel's Luck"] = "少女的好運",
	["The Dark Defiance"] = "黑暗挑釁",
	["The Darkened Bank"] = "暗色河灘",
	["The Dark Portal"] = "黑暗之門",
	["The Dawnchaser"] = "曦逐者",
	["The Dawning Isles"] = "黎明島",
	["The Dawning Square"] = "曙光廣場",
	["The Dead Acre"] = "死亡農地",
	["The Dead Field"] = "亡者農場",
	["The Dead Fields"] = "亡者原野",
	["The Deadmines"] = "死亡礦坑",
	["The Dead Mire"] = "死亡污泥",
	["The Dead Scar"] = "死亡之痕",
	["The Deathforge"] = "死亡熔爐",
	["The Decrepit Ferry"] = "破舊渡口",
	["The Decrepit Flow"] = "衰舊之流",
	["The Den"] = "大獸穴",
	["The Den of Flame"] = "火焰洞穴",
	["The Dens of Dying"] = "垂死獸穴",
	["The Descent into Madness"] = "驟狂斜廊",
	["The Domicile"] = "住宅區",
	["The Dor'Danil Barrow Den"] = "朵丹尼爾獸穴",
	["The Dormitory"] = "宿舍",
	["The Drag"] = "暗巷區",
	["The Dragonmurk"] = "黑龍谷",
	["The Dragon Wastes"] = "龍墳荒原",
	["The Drain"] = "排水之地",
	["The Drowned Reef"] = "水下暗礁",
	["The Drowned Sacellum"] = "沉沒的禮堂",
	["The Dry Hills"] = "無水嶺",
	["The Dustbowl"] = "漫塵盆地",
	["The Dust Plains"] = "塵埃平原",
	["The Eventide"] = "日暮區",
	["The Exodar"] = "艾克索達",
	["The Farstrider Lodge"] = "遠行者小屋",
	["The Fel Pits"] = "惡魔深淵",
	["The Fetid Pool"] = "惡臭水池",
	["The Fleshwerks"] = "血肉作坊",
	["The Flood Plains"] = "氾濫平原",
	["The Foothill Caverns"] = "丘陵洞穴",
	["The Foot Steppes"] = "足跡冷原",
	["The Forbidding Sea"] = "禁忌之海",
	["The Forge of Wills"] = "意志熔爐",
	["The Forgotten Coast"] = "被遺忘的海岸",
	["The Forgotten Overlook"] = "遺忘瞰臺",
	["The Forgotten Pool"] = "遺忘之池",
	["The Forgotten Pools"] = "遺忘之池",
	["The Forgotten Shore"] = "遺民之濱",
	["The Forlorn Cavern"] = "荒棄的洞穴",
	["The Forlorn Mine"] = "凋落礦坑",
	["The Foul Pool"] = "邪惡池塘",
	["The Frigid Tomb"] = "嚴寒陵寢",
	["The Frost Queen's Lair"] = "霜翼之巢",
	["The Frostwing Halls"] = "霜翼大廳",
	["The Frozen Glade"] = "冰凍林地",
	["The Frozen Mine"] = "冰凍礦坑",
	["The Frozen Throne"] = "冰封王座",
	["The Fungal Vale"] = "蘑菇谷",
	["The Furnace"] = "熔爐",
	["The Gaping Chasm"] = "大裂口",
	["The Gatehouse"] = "警衛站",
	["The Gauntlet"] = "街巷",
	["The Geyser Fields"] = "水泉原野",
	["The Gilded Gate"] = "鑲飾之門",
	["The Glimmering Pillar"] = "微光之柱",
	["The Golden Plains"] = "金色平原",
	["The Grand Ballroom"] = "華麗的跳舞大廳",
	["The Grand Vestibule"] = "大門廊",
	["The Great Arena"] = "大競技場",
	["The Great Fissure"] = "大裂縫",
	["The Great Forge"] = "大鍛爐",
	["The Great Lift"] = "升降梯",
	["The Great Ossuary"] = "屍骨儲藏所",
	["The Great Sea"] = "無盡之海",
	["The Great Tree"] = "巨偉之樹",
	["The Green Belt"] = "綠帶草地",
	["The Greymane Wall"] = "葛雷邁恩之牆",
	["The Grim Guzzler"] = "黑鐵酒吧",
	["The Grinding Quarry"] = "碾石場",
	["The Grizzled Den"] = "灰色洞穴",
	["The Guardhouse"] = "衛兵室",
	["The Guest Chambers"] = "客房",
	["The Half Shell"] = "半殼號",
	["The Hall of Gears"] = "齒輪大廳",
	["The Hall of Lights"] = "聖光大廳",
	["The Halls of Reanimation"] = "再活化大廳",
	["The Halls of Winter"] = "凜冬之廳",
	["The Hand of Gul'dan"] = "古爾丹火山",
	["The Harborage"] = "避難營",
	["The Hatchery"] = "孵化室",
	["The Headland"] = "山頭營地",
	["The Heap"] = "聚集之地",
	["The Hidden Grove"] = "隱秘小林",
	["The Hidden Hollow"] = "隱匿谷",
	["The Hidden Reach"] = "密徑",
	["The Hidden Reef"] = "隱秘沙洲",
	["The High Path"] = "險惡之地",
	["The High Seat"] = "王座廳",
	["The Hinterlands"] = "辛特蘭",
	["The Hoard"] = "物資庫",
	["The Horsemen's Assembly"] = "騎士聚所",
	["The Howling Hollow"] = "嚎風谷",
	["The Howling Vale"] = "狼嚎谷",
	["The Hushed Bank"] = "寂靜河岸",
	["The Imperial Seat"] = "帝王之座",
	["The Infectis Scar"] = "魔刃之痕",
	["The Inventor's Library"] = "發明者圖書館",
	["The Iron Crucible"] = "鐵之爐缸",
	["The Iron Hall"] = "鐵之大廳",
	["The Isle of Spears"] = "群矛之島",
	["The Ivar Patch"] = "伊瓦農場",
	["The Jansen Stead"] = "傑生農場",
	["The Laboratory"] = "實驗室",
	["The Lagoon"] = "瀉湖",
	["The Laughing Stand"] = "可笑的看臺",
	["The Legion Front"] = "軍團前線",
	["Thelgen Rock"] = "瑟根石",
	["The Librarium"] = "藏書所",
	["The Library"] = "圖書館",
	["The Lifeblood Pillar"] = "活血之柱",
	["The Living Grove"] = "生命之林",
	["The Living Wood"] = "活木森林",
	["The LMS Mark II"] = "LMS-II號",
	["The Loch"] = "洛克湖",
	["The Long Wash"] = "長橋碼頭",
	["The Lost Fleet"] = "失落的艦隊",
	["The Lost Fold"] = "遺忘農場",
	["The Lost Lands"] = "失落之地",
	["The Lost Passage"] = "失落通道",
	["The Low Path"] = "粗劣之地",
	Thelsamar = "塞爾薩瑪",
	["The Lyceum"] = "講學廳",
	["The Maclure Vineyards"] = "馬科倫農場",
	["The Maker's Terrace"] = "造物者遺跡",
	["The Manufactory"] = "製造廠",
	["The Marris Stead"] = "瑪瑞斯農場",
	["The Marshlands"] = "沼澤地",
	["The Masonary"] = "石匠區",
	["The Master's Cellar"] = "大師的地窖",
	["The Master's Glaive"] = "主宰之劍",
	["The Maul"] = "巨槌競技場",
	["The Menagerie"] = "展示廳",
	["The Merchant Coast"] = "商旅海岸",
	["The Military Quarter"] = "軍事區",
	["The Military Ward"] = "軍事區",
	["The Mind's Eye"] = "心靈之眼",
	["The Mirror of Dawn"] = "黎明之鏡",
	["The Mirror of Twilight"] = "曦光之鏡",
	["The Molsen Farm"] = "摩爾森農場",
	["The Molten Bridge"] = "熔火之橋",
	["The Molten Core"] = "熔火之心",
	["The Molten Span"] = "熔岩之橋",
	["The Mor'shan Rampart"] = "莫爾杉壁壘",
	["The Mosslight Pillar"] = "苔光之柱",
	["The Murder Pens"] = "謀殺者圍欄",
	["The Mystic Ward"] = "秘法區",
	["The Necrotic Vault"] = "死靈穹殿",
	["The Nexus"] = "奧核之心",
	["The North Coast"] = "北部海岸",
	["The Noxious Glade"] = "劇毒林地",
	["The Noxious Hollow"] = "毒水谷",
	["The Noxious Lair"] = "腐化之巢",
	["The Oblivion"] = "忘卻號",
	["The Observation Ring"] = "觀察之環",
	["The Oculus"] = "奧核之眼",
	["The Old Port Authority"] = "港務局",
	["The Opera Hall"] = "歌劇大廳",
	["The Oracle Glade"] = "神諭林地",
	["The Outer Ring"] = "外環區",
	["The Overlook"] = "望海崖",
	["The Overlook Cliffs"] = "望海崖",
	["The Park"] = "花園",
	["The Path of Anguish"] = "苦痛之路",
	["The Path of Conquest"] = "征服之路",
	["The Path of Glory"] = "光榮之路",
	["The Path of Iron"] = "鐵之途",
	["The Path of the Lifewarden"] = "生命守護者之路",
	["The Phoenix Hall"] = "鳳凰大廳",
	["The Pillar of Ash"] = "灰燼之柱",
	["The Pit of Criminals"] = "罪惡之池",
	["The Pit of Narjun"] = "那金之淵",
	["The Pit of Refuse"] = "拋棄之池",
	["The Pit of Sacrifice"] = "獻祭坑",
	["The Pit of the Fang"] = "尖牙之淵",
	["The Plague Quarter"] = "瘟疫區",
	["The Plagueworks"] = "瘟疫工坊",
	["The Pool of Ask'ar"] = "阿斯卡之池",
	["The Pools of Vision"] = "預見之池",
	["The Prison of Yogg-Saron"] = "尤格薩倫之獄",
	["The Proving Grounds"] = "試煉場",
	["The Quagmire"] = "泥潭沼澤",
	["The Queen's Reprisal"] = "女王的報復",
	["Theramore Isle"] = "塞拉摩島",
	["The Refectory"] = "聖殿膳所",
	["The Reliquary"] = "遺骨之穴",
	["The Repository"] = "寶庫",
	["The Reservoir"] = "倉庫",
	["The Rift"] = "裂隙",
	["The Ring of Blood"] = "血色競技場",
	["The Ring of Trials"] = "試煉競技場",
	["The Ring of Valor"] = "勇武之環",
	["The Riptide"] = "斷潮之池",
	["The Rolling Plains"] = "草海平原",
	["The Rookery"] = "孵化間",
	["The Rotting Orchard"] = "爛果園",
	["The Royal Exchange"] = "皇家交易所",
	["The Ruined Reaches"] = "廢墟海岸",
	["The Ruins of Kel'Theril"] = "凱斯利爾廢墟",
	["The Ruins of Ordil'Aran"] = "奧迪拉蘭廢墟",
	["The Ruins of Stardust"] = "星塵廢墟",
	["The Rumble Cage"] = "加基森競技場",
	["The Rustmaul Dig Site"] = "鏽槌挖掘場",
	["The Sacred Grove"] = "神聖樹林",
	["The Salty Sailor Tavern"] = "水手之家旅店",
	["The Sanctum"] = "聖所",
	["The Sanctum of Blood"] = "血之聖所",
	["The Savage Coast"] = "野人海岸",
	["The Savage Thicket"] = "蠻荒灌木林",
	["The Scalding Pools"] = "沸水池",
	["The Scarab Dais"] = "甲蟲之台",
	["The Scarab Wall"] = "甲蟲之牆",
	["The Scarlet Basilica"] = "血色十字軍教堂",
	["The Scarlet Bastion"] = "血色十字軍堡壘",
	["The Scorched Grove"] = "烈焰邊境",
	["The Scrap Field"] = "廢棄農場",
	["The Scrapyard"] = "廢料場",
	["The Screaming Hall"] = "尖嘯大廳",
	["The Screeching Canyon"] = "尖嘯峽谷",
	["The Scryers"] = "占卜者",
	["The Scullery"] = "貯藏室",
	["The Seabreach Flow"] = "海裂之湧",
	["The Sealed Hall"] = "封印大廳",
	["The Sea of Cinders"] = "灰燼之海",
	["The Seer's Library"] = "先知書庫",
	["The Sepulcher"] = "瑟伯切爾",
	["The Sewer"] = "下水道",
	["The Shadow Stair"] = "暗影階梯",
	["The Shadow Vault"] = "暗影穹殿",
	["The Shady Nook"] = "林蔭小徑",
	["The Shaper's Terrace"] = "塑造者殿堂",
	["The Shattered Halls"] = "破碎大廳",
	["The Shattered Strand"] = "碎裂水岸",
	["The Shattered Walkway"] = "破碎走道",
	["The Shepherd's Gate"] = "牧羊人之門",
	["The Shifting Mire"] = "流沙泥潭",
	["The Shimmering Flats"] = "閃光平原",
	["The Shining Strand"] = "閃光湖岸",
	["The Shrine of Aessina"] = "艾森娜神殿",
	["The Shrine of Eldretharr"] = "艾德雷斯神殿",
	["The Silver Enclave"] = "白銀領區",
	["The Singing Grove"] = "歌唱林地",
	["The Sin'loren"] = "辛洛倫",
	["The Skittering Dark"] = "粘絲洞",
	["The Skybreaker"] = "破天者號",
	["The Skyreach Pillar"] = "擎天之柱",
	["The Slag Pit"] = "熔渣之池",
	["The Slaughtered Lamb"] = "已宰的羔羊",
	["The Slaughter House"] = "屠宰房",
	["The Slithering Scar"] = "巨痕谷",
	["The Slough of Dispair"] = "絕望泥沼",
	["The Sludge Fen"] = "淤泥沼澤",
	["The Solarium"] = "日光之室",
	["The Solar Vigil"] = "日光崗哨",
	["The Spark of Imagination"] = "創思之廳",
	["The Spawning Glen"] = "重生峽谷",
	["The Stadium"] = "競技場",
	["The Stagnant Oasis"] = "死水綠洲",
	["The Stair of Destiny"] = "命運階梯",
	["The Stair of Doom"] = "厄運階梯",
	["The Stockpile"] = "儲藏室",
	["The Stonefield Farm"] = "斯通菲爾德農場",
	["The Stone Vault"] = "石窖",
	["The Storehouse"] = "倉庫",
	["The Stormbreaker"] = "風暴破碎者",
	["The Storm Foundry"] = "風暴鑄造場",
	["The Storm Peaks"] = "風暴群山",
	["The Stormspire"] = "風暴之尖",
	["The Stormwright's Shelf"] = "風暴工匠沙洲",
	["The Sundered Shard"] = "破碎裂片",
	["The Sun Forge"] = "太陽熔爐",
	["The Sunken Catacombs"] = "沉默的墓穴",
	["The Sunken Ring"] = "沉沒之環",
	["The Sunspire"] = "日尖塔",
	["The Suntouched Pillar"] = "日觸之柱",
	["The Sunwell"] = "太陽之井",
	["The Swarming Pillar"] = "蟲群之柱",
	["The Tainted Scar"] = "腐化之痕",
	["The Talondeep Path"] = "深爪小徑",
	["The Talon Den"] = "猛禽洞穴",
	["The Tempest Rift"] = "風暴裂口",
	["The Temple Gardens"] = "神殿花園",
	["The Temple of Atal'Hakkar"] = "阿塔哈卡神廟",
	["The Terrestrial Watchtower"] = "地疆瞭望塔",
	["The Tidus Stair"] = "提度斯階梯",
	["The Tower of Arathor"] = "阿拉索之塔",
	["The Transitus Stair"] = "隘境梯臺",
	["The Tribunal of Ages"] = "歲月議庭",
	["The Tundrid Hills"] = "凍土嶺",
	["The Twilight Ridge"] = "暮光山脊",
	["The Twilight Rivulet"] = "曦光之溪",
	["The Twin Colossals"] = "雙塔山",
	["The Twisted Glade"] = "扭曲林地",
	["The Unbound Thicket"] = "無縛灌木林",
	["The Undercroft"] = "墓室",
	["The Underhalls"] = "地下大廳",
	["The Uplands"] = "高地",
	["The Upside-down Sinners"] = "倒吊深淵",
	["The Valley of Fallen Heroes"] = "逝往英雄山谷",
	["The Valley of Lost Hope"] = "逝望山谷",
	["The Vault of Lights"] = "聖光地窖",
	["The Vault of the Poets"] = "詩歌之廳",
	["The Vector Coil"] = "旋繞導航器",
	["The Veiled Cleft"] = "迷霧裂隙",
	["The Veiled Sea"] = "迷霧之海",
	["The Venture Co. Mine"] = "風險投資公司礦坑",
	["The Vibrant Glade"] = "鮮亮林地",
	["The Vice"] = "罪惡谷",
	["The Viewing Room"] = "觀察室",
	["The Vile Reef"] = "暗礁海",
	["The Violet Citadel"] = "紫羅蘭城塞",
	["The Violet Hold"] = "紫羅蘭堡",
	["The Violet Tower"] = "紫羅蘭之塔",
	["The Vortex Fields"] = "漩渦農場",
	["The Wailing Caverns"] = "哀嚎洞穴",
	["The Wailing Ziggurat"] = "悲嘯通靈塔",
	["The Waking Halls"] = "喚醒之廳",
	["The Warlord's Terrace"] = "督軍殿堂",
	["The Warlords Terrace"] = "督軍殿堂",
	["The Warp Fields"] = "扭曲原野",
	["The Warp Piston"] = "星移活塞",
	["The Weathered Nook"] = "老屋",
	["The Weeping Cave"] = "哭泣之洞",
	["The Westrift"] = "西裂峽",
	["The Whipple Estate"] = "維普爾莊園",
	["The Wicked Coil"] = "敗德螺旋",
	["The Wicked Grotto"] = "邪惡洞穴",
	["The Windrunner"] = "風行者號",
	["The World Tree"] = "世界之樹",
	["The Writhing Deep"] = "痛苦深淵",
	["The Writhing Haunt"] = "苦痛鬼屋",
	["The Yorgen Farmstead"] = "猶根農場",
	["The Zoram Strand"] = "佐拉姆海岸",
	["Thieves Camp"] = "盜賊營地",
	["Thistlefur Hold"] = "薊皮要塞",
	["Thistlefur Village"] = "薊皮村",
	["Thistleshrub Valley"] = "灌木谷",
	["Thondroril River"] = "索多里爾河",
	["Thoradin's Wall"] = "索拉丁之牆",
	["Thorium Point"] = "瑟銀哨塔",
	["Thor Modan"] = "鐸爾莫丹",
	["Thornfang Hill"] = "棘牙丘陵",
	["Thorn Hill"] = "荊棘嶺",
	["Thorson's Post"] = "托爾森崗哨",
	["Thorvald's Camp"] = "索瓦爾德營地",
	["Thousand Needles"] = "千針石林",
	Thrallmar = "索爾瑪",
	["Thrallmar Mine"] = "索爾瑪礦坑",
	["Three Corners"] = "三角路口",
	["Throne of Kil'jaeden"] = "基爾加丹王座",
	["Throne of the Damned"] = "被詛咒的王座",
	["Throne of the Elements"] = "元素王座",
	["Thrym's End"] = "瑟瑞姆之歿",
	["Thunder Axe Fortress"] = "雷斧堡壘",
	Thunderbluff = "雷霆崖",
	["Thunder Bluff"] = "雷霆崖",
	["Thunderbrew Distillery"] = "雷酒釀酒廠",
	Thunderfall = "雷殞之地",
	["Thunder Falls"] = "雷霆瀑布",
	["Thunderhorn Water Well"] = "雷角水井",
	["Thundering Overlook"] = "雷電瞰臺",
	["Thunderlord Stronghold"] = "雷霆王村",
	["Thunder Ridge"] = "雷霆山",
	["Thuron's Livery"] = "薩爾倫的出租商行",
	["Tidefury Cove"] = "狂潮灣",
	["Tides' Hollow"] = "海潮窪地",
	["Timbermaw Hold"] = "木喉要塞",
	["Timbermaw Post"] = "木喉崗哨",
	["Tinkers' Court"] = "技工議會",
	["Tinker Town"] = "地精區",
	["Tiragarde Keep"] = "提拉加德城堡",
	["Tirisfal Glades"] = "提里斯法林地",
	["Tkashi Ruins"] = "伽什廢墟",
	["Tomb of Lights"] = "聖光之墓",
	["Tomb of the Ancients"] = "先祖陵寢",
	["Tomb of the Lost Kings"] = "逝王陵墓",
	["Tome of the Unrepentant"] = "無悔者之書",
	["Tor'kren Farm"] = "托克雷農場",
	["Torp's Farm"] = "托普的農場",
	["Torseg's Rest"] = "托賽格安息地",
	["Tor'Watha"] = "托爾瓦薩",
	["Toryl Estate"] = "托爾莊園",
	["Toshley's Station"] = "托斯利基地",
	["Tower of Althalaxx"] = "奧薩拉克斯之塔",
	["Tower of Azora"] = "阿祖拉之塔",
	["Tower of Eldara"] = "艾達拉之塔",
	["Tower of Ilgalar"] = "伊爾加拉之塔",
	["Tower of the Damned"] = "詛咒神教之塔",
	["Tower Point"] = "哨塔高地",
	["Town Square"] = "小鎮廣場",
	["Trade District"] = "貿易區",
	["Trade Quarter"] = "貿易區",
	["Trader's Tier"] = "貿易區",
	["Tradesmen's Terrace"] = "貿易區",
	["Train Depot"] = "地鐵站",
	["Training Grounds"] = "訓練場",
	["Traitor's Cove"] = "背叛者海灣",
	["Tranquil Gardens Cemetery"] = "靜謐花園墓場",
	Tranquillien = "安寧地",
	["Tranquil Shore"] = "寧靜海岸",
	Transborea = "越風之地",
	["Transitus Shield"] = "隘境之盾",
	["Trelleum Mine"] = "崔爾曼礦坑",
	["Trogma's Claim"] = "索格瑪領土",
	["Trollbane Hall"] = "托爾貝恩大廳",
	["Trophy Hall"] = "勝利紀念大廳",
	["Tuluman's Landing"] = "吐魯曼平臺",
	Tuurem = "杜瑞",
	["Twilight Base Camp"] = "暮光營地",
	["Twilight Grove"] = "暮光森林",
	["Twilight Outpost"] = "暮光前哨站",
	["Twilight Post"] = "暮光崗哨",
	["Twilight Shore"] = "暮光海岸",
	["Twilight's Run"] = "暮光小徑",
	["Twilight Vale"] = "暮光谷",
	["Twin Shores"] = "雙水之濱",
	["Twin Spire Ruins"] = "雙塔廢墟",
	["Tyr's Hand"] = "提爾之手",
	["Tyr's Hand Abbey"] = "提爾之手修道院",
	["Tyr's Terrace"] = "提爾露臺",
	["Ufrang's Hall"] = "烏弗蘭大廳",
	Uldaman = "奧達曼",
	Uldis = "奧迪斯",
	Ulduar = "奧杜亞",
	Uldum = "奧丹姆",
	["Umbrafen Lake"] = "昂布拉凡湖",
	["Umbrafen Village"] = "昂布拉凡村",
	Undercity = "幽暗城",
	["Underlight Mines"] = "光底礦坑",
	["Un'Goro Crater"] = "安戈洛環形山",
	["Unu'pe"] = "昂紐沛",
	["Unyielding Garrison"] = "不屈要塞",
	["Upper Veil Shil'ak"] = "迷霧希拉克上層",
	["Ursoc's Den"] = "厄索克之穴",
	Ursolan = "厄索蘭",
	["Utgarde Catacombs"] = "俄特加德墓窖",
	["Utgarde Keep"] = "俄特加德要塞",
	["Utgarde Pinnacle"] = "俄特加德之巔",
	["Uther's Tomb"] = "烏瑟之墓",
	["Valaar's Berth"] = "瓦拉船台",
	["Valgan's Field"] = "瓦爾甘牧場",
	Valgarde = "瓦爾加德",
	Valhalas = "英靈殿",
	["Valiance Keep"] = "驍勇要塞",
	["Valiance Landing Camp"] = "驍勇臺地營地",
	Valkyrion = "華爾基倫",
	["Valley of Ancient Winters"] = "遠古寒冬山谷",
	["Valley of Bones"] = "白骨之谷",
	["Valley of Echoes"] = "回聲山谷",
	["Valley of Fangs"] = "巨牙谷",
	["Valley of Heroes"] = "英雄谷",
	["Valley Of Heroes"] = "英雄谷",
	["Valley of Honor"] = "榮譽谷",
	["Valley of Kings"] = "國王谷",
	["Valley of Spears"] = "長矛谷",
	["Valley of Spirits"] = "精神谷",
	["Valley of Strength"] = "力量谷",
	["Valley of the Bloodfuries"] = "血怒峽谷",
	["Valley of the Watchers"] = "守衛之谷",
	["Valley of Trials"] = "試煉谷",
	["Valley of Wisdom"] = "智慧谷",
	Valormok = "瓦羅莫克",
	["Valor's Rest"] = "勇士之墓",
	["Valorwind Lake"] = "瓦羅溫湖",
	["Vanguard Infirmary"] = "先鋒醫護站",
	["Vanndir Encampment"] = "范迪爾營地",
	["Vault of Ironforge"] = "鐵爐堡銀行",
	["Vault of the Ravenian"] = "掠奪者靈堂",
	["Veil Ala'rak"] = "迷霧亞拉芮克",
	["Veil Harr'ik"] = "迷霧哈瑞克",
	["Veil Lashh"] = "迷霧拉斯",
	["Veil Lithic"] = "迷霧里斯克",
	["Veil Reskk"] = "迷霧瑞斯克",
	["Veil Rhaze"] = "迷霧瑞漢茲",
	["Veil Ruuan"] = "迷霧魯安",
	["Veil Sethekk"] = "迷霧塞司克",
	["Veil Shalas"] = "迷霧撒拉斯",
	["Veil Shienor"] = "迷霧辛諾",
	["Veil Skith"] = "迷霧斯奇司",
	["Veil Vekh"] = "迷霧維克",
	["Vekhaar Stand"] = "維克哈爾看臺",
	["Vengeance Landing"] = "復仇臺地",
	["Vengeance Landing Inn"] = "復仇臺地旅店",
	["Vengeance Landing Inn, Howling Fjord"] = "復仇臺地旅店，凜風峽灣",
	["Vengeance Lift"] = "復仇升降梯",
	["Vengeance Pass"] = "復仇隘口",
	Venomspite = "毒怨之地",
	["Venomweb Vale"] = "毒蛛峽谷",
	["Venture Bay"] = "風險海灣",
	["Venture Co. Base Camp"] = "風險投資公司營地",
	["Venture Co. Operations Center"] = "風險投資公司工作中心",
	["Verdantis River"] = "沃丹提斯河",
	["Veridian Point"] = "翠綠崗哨",
	["Vileprey Village"] = "鄙掠村",
	["Vim'gol's Circle"] = "梵戈之環",
	["Vindicator's Rest"] = "復仇者之陵",
	["Violet Stand"] = "紫羅蘭看臺",
	["Void Ridge"] = "虛無之脊",
	["Voidwind Plateau"] = "裂風高原",
	Voldrune = "沃德盧恩",
	["Voldrune Dwelling"] = "沃德盧恩居所",
	Voltarus = "沃塔魯斯",
	["Vordrassil Pass"] = "沃達希爾小徑",
	["Vordrassil's Heart"] = "沃達希爾之心",
	["Vordrassil's Limb"] = "沃達希爾之枝",
	["Vordrassil's Tears"] = "沃達希爾之淚",
	["Vortex Pinnacle"] = "漩渦尖塔",
	["Vul'Gol Ogre Mound"] = "沃古爾巨魔山",
	["Vyletongue Seat"] = "維利塔恩之座",
	["Walk of Elders"] = "長者步道",
	["Warbringer's Ring"] = "戰爭使者的競技場",
	["Warden's Cage"] = "典獄官監牢",
	["Warmaul Hill"] = "戰槌山丘",
	["Warpwood Quarter"] = "扭木廣場",
	["War Quarter"] = "軍事區",
	["Warrior's District"] = "戰士區",
	["Warrior's Terrace"] = "戰士區",
	["War Room"] = "指揮室",
	["Warsong Farms Outpost"] = "戰歌農場前哨",
	["Warsong Flag Room"] = "戰歌旗幟房間",
	["Warsong Granary"] = "戰歌穀倉",
	["Warsong Hold"] = "戰歌堡",
	["Warsong Jetty"] = "戰歌碼頭",
	["Warsong Labor Camp"] = "戰歌勞工營地",
	["Warsong Landing Camp"] = "戰歌平臺營地",
	["Warsong Lumber Camp"] = "戰歌伐木營地",
	["Warsong Lumber Mill"] = "戰歌伐木場",
	["Warsong Slaughterhouse"] = "戰歌屠宰場",
	["Watchers' Terrace"] = "守衛工匠區",
	["Waterspring Field"] = "清泉平原",
	["Wavestrider Beach"] = "破浪海灘",
	Waygate = "甬道之門",
	["Wayne's Refuge"] = "韋恩的避難所",
	["Weazel's Crater"] = "維吉爾之坑",
	["Webwinder Path"] = "蛛網小徑",
	["Well of the Forgotten"] = "遺忘之井",
	["Wellspring Lake"] = "湧泉湖",
	["Wellspring River"] = "湧泉河",
	["Westbrook Garrison"] = "西泉要塞",
	["Western Plaguelands"] = "西瘟疫之地",
	["Western Strand"] = "西部海岸",
	Westfall = "西部荒野",
	["Westfall Brigade Encampment"] = "西荒兵團駐營",
	["Westfall Lighthouse"] = "西部荒野燈塔",
	["West Garrison"] = "西部兵營",
	["Westguard Inn"] = "鎮西旅店",
	["Westguard Keep"] = "鎮西要塞",
	["Westguard Turret"] = "鎮西砲塔",
	["West Pillar"] = "西部石柱",
	["West Point Station"] = "西點抽水站",
	["West Point Tower"] = "西點哨塔",
	["West Sanctum"] = "西部聖所",
	["West Spear Tower"] = "西矛哨塔",
	["Westwind Lift"] = "西風升降梯",
	["Westwind Refugee Camp"] = "西風難民營",
	Wetlands = "濕地",
	["Whelgar's Excavation Site"] = "維爾加挖掘場",
	["Whisper Gulch"] = "低語峽谷",
	["Whispering Gardens"] = "耳語花園",
	["Whispering Shore"] = "耳語海岸",
	["White Pine Trading Post"] = "白松貿易站",
	["Whitereach Post"] = "白沙崗哨",
	["Wildbend River"] = "急彎河",
	["Wildervar Mine"] = "威德瓦礦坑",
	["Wildgrowth Mangal"] = "叢生沼林",
	["Wildhammer Keep"] = "蠻錘城堡",
	["Wildhammer Stronghold"] = "蠻錘要塞",
	["Wildmane Water Well"] = "蠻鬃水井",
	["Wildpaw Cavern"] = "蠻爪洞穴",
	["Wildpaw Ridge"] = "蠻爪嶺",
	["Wild Shore"] = "蠻荒海岸",
	["Wildwind Lake"] = "狂風湖",
	["Wildwind Path"] = "狂風小徑",
	["Wildwind Peak"] = "狂風山尖",
	["Windbreak Canyon"] = "風裂峽谷",
	["Windfury Ridge"] = "狂風山",
	["Winding Chasm"] = "狂風裂口",
	["Windrunner's Overlook"] = "風行者瞰臺",
	["Windrunner Spire"] = "風行者塔",
	["Windrunner Village"] = "風行者村",
	["Windshear Crag"] = "狂風峭壁",
	["Windshear Mine"] = "狂風礦坑",
	["Windyreed Pass"] = "風蘆小徑",
	["Windyreed Village"] = "風蘆村",
	["Winterax Hold"] = "冰斧要塞",
	["Winterfall Village"] = "寒水村",
	["Winterfin Caverns"] = "冬鰭洞窟",
	["Winterfin Retreat"] = "冬鰭避居地",
	["Winterfin Village"] = "冬鰭村",
	["Wintergarde Crypt"] = "溫特加德墓穴",
	["Wintergarde Keep"] = "溫特加德要塞",
	["Wintergarde Mausoleum"] = "溫特加德墓塚",
	["Wintergarde Mine"] = "溫特加德礦坑",
	Wintergrasp = "冬握湖",
	["Wintergrasp River"] = "冬握河",
	["Winterhoof Water Well"] = "冬蹄水井",
	["Winter's Breath Lake"] = "冬息湖",
	Winterspring = "冬泉谷",
	["Winter's Terrace"] = "冬之殿堂",
	["Witch Hill"] = "女巫嶺",
	["Witch's Sanctum"] = "女巫聖所",
	["Witherbark Caverns"] = "枯木洞穴",
	["Witherbark Village"] = "枯木村",
	["Wizard Row"] = "巫師街",
	["Wizard's Sanctum"] = "巫師聖所",
	["Woodpaw Den"] = "木爪巢穴",
	["Woodpaw Hills"] = "木爪嶺",
	["Workshop Entrance"] = "工作室入口",
	["World's End Tavern"] = "世界的盡頭小酒館",
	["Wrathscale Lair"] = "怒鱗巢穴",
	["Wrathscale Point"] = "怒鱗崗哨",
	["Writhing Mound"] = "苦痛山丘",
	Wyrmbog = "巨龍泥沼",
	["Wyrmrest Temple"] = "龍眠神殿",
	["Wyrmscar Island"] = "龍痕島",
	["Wyrmskull Bridge"] = "龍骨橋",
	["Wyrmskull Tunnel"] = "龍骨隧道",
	["Wyrmskull Village"] = "龍顱村",
	Xavian = "薩維亞",
	Ymirheim = "依米海姆",
	["Ymiron's Seat"] = "依米倫之座",
	["Yojamba Isle"] = "尤亞姆巴島",
	["Zabra'jin"] = "薩布拉金",
	["Zaetar's Grave"] = "札爾塔之墓",
	["Zalashji's Den"] = "薩拉辛之穴",
	["Zane's Eye Crater"] = "贊恩之眼",
	Zangarmarsh = "贊格沼澤",
	["Zangar Ridge"] = "贊格山脊",
	["Zanza's Rise"] = "贊札高地",
	["Zeb'Halak"] = "札布哈拉克",
	["Zeb'Nowa"] = "札布諾瓦",
	["Zeb'Sora"] = "札布索拉",
	["Zeb'Tela"] = "札布泰拉",
	["Zeb'Watha"] = "拉伯瓦薩",
	["Zeppelin Crash"] = "飛艇失事地",
	Zeramas = "賽拉瑪斯",
	["Zeth'Gor"] = "薩斯葛爾",
	["Ziata'jai Ruins"] = "贊塔加廢墟",
	["Zim'Abwa"] = "辛阿布瓦",
	["Zim'bo's Hideout"] = "辛波的藏身所",
	["Zim'Rhuk"] = "辛茹克",
	["Zim'Torga"] = "辛托加",
	["Zol'Heb"] = "佐爾希伯",
	["Zol'Maz Stronghold"] = "佐爾馬茲堡砦",
	["Zoram'gar Outpost"] = "佐拉姆加前哨站",
	["Zul'Drak"] = "祖爾德拉克",
	["Zul'Farrak"] = "祖爾法拉克",
	["Zul'Gurub"] = "祖爾格拉布",
	["Zul'Mashar"] = "祖爾瑪夏",
	["Zun'watha"] = "祖瓦沙",
	["Zuuldaia Ruins"] = "祖丹亞廢墟",
}

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
